

1929 ou 1989 ? 
PARIS – Alors que la crise économique s'étend et s'aggrave, le monde cherche des analogies historiques pour essayer de comprendre ce qui se passe. Au début de la crise, beaucoup de gens faisaient le rapprochement avec 1982 ou 1973, ce qui était rassurant, car ces deux dates correspondent à des ralentissements économiques cycliques classiques. 
La tendance est soit à un excès de modération soit à un effort qui s'exerce dans plusieurs directions à la fois. L'Europe se montre précautionneuse au nom de la défense de l'euro et de la lutte contre la dette, tandis que les USA agissent sur plusieurs fronts pour ne pas gaspiller une occasion idéale de mettre en œuvre des réformes structurelles indispensables. 
Certes, la chute de Lehman Brothers n'a rien à voir avec la chute du mur de Berlin. Au premier abord, on peut y voir une antithèse : d'un coté la fin d'un mur qui symbolisait l'oppression et des divisions artificielles et de l'autre l'écroulement d'une institution apparemment indestructible et rassurante du capitalisme financier. 
La fin du clivage idéologique Est/Ouest et la fin de la confiance absolue dans l'économie libérale constituent des tournants historiques. Les événements de 2009 pourraient menacer les résultats positifs de 1989, notamment la réunification pacifique de l'Europe et le triomphe des principes démocratiques sur les tendances nationalistes, voire xénophobes. 
En 1989, la démocratie libérale l'a emporté sur l'idéologie socialiste incarnée et défendue par le bloc soviétique. Pour nombre de ses partisans, c'est le président Reagan avec son escalade délibérée dans la course aux armements qui a poussé l'économie soviétique au bord du précipice, faisant ainsi la preuve de la supériorité des sociétés libérales et de l'économie de marché. 
Les différences sont évidentes entre 1999 et aujourd'hui. Avant tout, les révolutions de 1989 et l'effondrement de l'Union soviétique auquel elles ont abouti ont mis fin à une bipolarité globale, alors que 2009 va sans doute déboucher sur une nouvelle forme de bipolarité, avec la Chine à la place de l'Union soviétique. 
D'autre part, si en 1989 la démocratie et l'économie de marché sont apparus clairement comme les gagnants (plus fragiles qu'escomptés) en 2009 - avec une crise qui s'étend à toute la planète - il est difficile de distinguer entre gagnants et perdants. Tout le monde semble perdant, même si certains sont plus touchés que d'autres. 
Mais l'Histoire est injuste et les USA, même s'ils portent une responsabilité majeure dans la crise d'aujourd'hui, pourraient s'en tirer bien mieux que la plupart des autres pays. Ils ne seront pas les seuls. 
On perçoit l'émergence d'un monde dominé par l'Amérique et l'Asie. De l'incroyable laboratoire des médias du MIT aux départements de mathématiques et d'économie de Harvard, les Asiatiques (notamment des Chinois et des Indiens) sont partout, comme les Romains à Athènes un siècle avant Jésus-Christ : plein d'admiration pour ceux dont ils apprennent énormément et qu'ils dépasseront lors des prochaines décennies. 
Mais avant que n'émerge un nouvel ordre mondial, la planète risque d'être confrontée à une vague de désordre, ou peut-être même de véritable chaos. Que va-t-il arriver par exemple pour un pays aussi central et vulnérable que l'Egypte quand les centaines de milliers d'Egyptiens qui travaillent dans le Golfe devront rentrer chez eux à cause de la crise dans les pays producteurs de pétrole ? 
Finalement, les conséquences de 1989 ont été moins durables que ce que beaucoup d'observateurs (moi y compris) le pensaient. Il reste à espérer que de même, les effets de 2009 seront moins dramatiques que ce que l'on peut l'imaginer pour l'instant - guidés par l'intuition et par un réflexe historique. 


Un siècle d’incompétence 
BERLIN – La crise financière et économique survenue en 2008 a constitué la plus grande mise à l’épreuve économique depuis la Grande Dépression, ainsi que le plus important défi auquel ont été confrontés le système social et le système politique depuis la Seconde Guerre mondiale. Elle a non seulement mis en péril les marchés financiers et les monnaies, mais également exposé un certain nombre de défaillances réglementaires et de gouvernance, qui ne sont encore aujourd’hui pas entièrement résolues. 
En effet, la crise de 2008 laissera certainement derrière elle le souvenir d’un moment charnière, mais pas parce qu’elle aura conduit à des réformes permettant de renforcer la résilience économiques et de mettre un terme aux vulnérabilités. Au contraire, l’incapacité des dirigeants à tirer les leçons de la Grande Récession, et à agir en conséquence, risque d’ouvrir la voie à une série de nouvelles crises, économiques ou autres, au cours des prochaines décennies. 
Quel que soit le degré de gravité des crises qui nous attendent, les historiens du siècle prochain observeront sans doute avec désolation notre manque de vision à long terme. Ils raconteront comment les analystes et régulateurs se sont étroitement concentrés sur la réparation du système financier en renforçant les programmes nationaux de courte vue. 
Or, les efforts investis à cet égard se révèlent bien insuffisants. Au-delà d’organes régionaux tels que l’Union européenne, la gouvernance financière internationale demeure largement inchangée. 
Pire encore, dans la mesure où les correctifs partiels apportés au système financier permettront encore davantage de mondialisation, ils finiront par aggraver la situation, à mesure qu’augmentera la pression sur une gouvernance et des cadres réglementaires déjà inadéquats, pas seulement dans le domaine de la finance, mais également en matière économique et technologique. Dans le même temps, il faut s’attendre à ce que les investissements colossaux consacrés à la sécurisation de taux de rendement supérieurs alimentent l’innovation technologique, éprouvant encore davantage les systèmes réglementaires dans le domaine de la finance et au-delà. 
Les avancées technologiques majeures appuyées par l’argent bon marché peuvent conduire les marchés à évoluer si rapidement que le changement politique et institutionnel ne peut suivre le rythme. De nouveaux marchés peuvent par ailleurs émerger, et conférer des gains considérables aux adopteurs et investisseurs précoces, qui bénéficient de leurs quelques pas d’avance restante par rapport aux régulateurs nationaux et internationaux. 
De nouveaux instruments financiers nés de la technologie ont créé des opportunités permettant à quelques-uns d’amasser des sommes considérables. Or, les régulateurs ne sont pas parvenus à suivre le rythme des innovations, ce qui a fini par générer des risques qui ont affecté l’économie entière. 
Intervient ici une différence fondamentale entre les crises mondiales du XXIe siècle et par exemple la Grande Dépression des années 1930, ou en réalité n’importe quel krach boursier passé. Compte tenu de la croissance du secteur financier, davantage d’acteurs bénéficient d’une sous-réglementation et d’une faible gouvernance à court terme, ce qui rend les crises d’aujourd’hui plus difficile à prévenir. 
Ajoutant à cette complexité, les systèmes affectés par les crises contemporaines s’étendent au-delà de la compétence de n’importe quel organe réglementaire. Les crises se révèlent ainsi encore plus ingérables, et leurs conséquences – y compris leur influence sur les sociétés et les politiques – plus difficiles à prédire. 
Dans tous ces domaines, les institutions de gouvernance nationales et internationales sont faibles ou incomplètes, et rares sont les acteurs indépendants, tels que les groupes de vigilance, à exiger transparence et responsabilité. 
Ceci rend plus difficile non seulement la prévention des crises – notamment parce qu’apparaissent des opportunités permettant aux acteurs de se jouer du système et de fuir leur responsabilité – mais également la réponse aux crises. Celle de 2008 a violemment mis en lumière combien nous échouons à répondre rapidement aux catastrophes, notamment à celles engendrées par une gouvernance fragmentée. 
Bien entendu, comme le démontre le rapport 2018 de la Hertie School sur la gouvernance, des progrès ont été accomplis dans la prévention et la gestion des crises. Nous devons cependant nous montrer plus vigilants face au risque de voir des événements survenant dans des domaines très divers – de la finance aux technologies numériques en passant par le changement climatique – échapper aux capacités de gouvernance des institutions nationales et internationales. 
Il nous faut par ailleurs veiller à conférer aux institutions internationales les ressources et les responsabilités nécessaires. De même, en sanctionnant ceux qui accentuent les risques pour servir leurs propres intérêts, nous pourrions renforcer la légitimité de la gouvernance mondiale et des institutions censées la conduire. 
En l’état actuel des choses, une mauvaise coordination transfrontalière et une mise en application insuffisante des accords internationaux font considérablement obstacle à la prévention et gestion des crises. Or, loin de remédier à cette fragilité, le monde renoue avec un modèle obsolète de souveraineté nationale qui plus probables encore les crises de différents types. 

Les raisons de l'échec de 2008 
Il faut en outre mettre en œuvre la solution et être disposé à changer de cap s'il s'avère que vous n'étiez pas aussi bien renseigné que vous le pensiez. C'est le message de deux livres récents qui à eux deux nous apprennent tout ce qu'il faut savoir sur la crise financière de 2008 : ce qui l'a provoquée, ce qui peut être fait pour empêcher qu'elle ne se reproduise et les raisons pour lesquelles ces choses restent encore à faire. 
Le premier livre est The Shifts and the Shocks, par le journaliste britannique conservateur Martin Wolf, qui commence par cataloguer les changements majeurs qui ont préparé le terrain pour le désastre économique qui continue de façonner notre monde actuel. Son point de départ est la montée énorme des richesses parmi 0,1% et 0,01% des personnes les plus riches du monde et la pression qui en résulte pour les citoyens, les gouvernements et les entreprises qui doivent supporter des niveaux de dette de moins en moins durables. 
En conséquence les marchés ont été déréglementés, ce qui a rendu plus facile à des actifs commerciaux d'être perçus comme inoffensifs, alors qu'en définitive ils ne l'étaient pas. Ainsi le risque systémique a proliféré au-delà des plus folles espérances des dirigeants des banques centrales. 
Ils ont placé leurs objectifs d'inflation autour de 2%, laissant ainsi peu de place pour manœuvrer en cas de mer houleuse. Mesure plus audacieuse encore, l'Union européenne a introduit l'euro comme monnaie commune. 
En effet, l'élaboration mal inspirée des mesures a continué longtemps après le début de la crise. Les politiciens ont répondu à la dégradation des conditions économiques en se conformant toujours aussi strictement que possible aux recommandations qui avaient échoué, en veillant à ne rien faire de plus que le strict nécessaire pour traiter la plus grande catastrophe économique depuis la Crise de 1929. 
Dans l'immédiat, il suggère que les pays dotés de monnaies de réserve dépensent davantage (surtout pour financer les investissements publics) et émettent davantage de dette. Il soutient que leurs banques centrales doivent augmenter leurs objectifs d'inflation à 3% voire même à 4% par an. 
À moyen terme selon Wolf, les pays ont besoin de mettre en place des mesures réglementaires qui abaissent le niveau d'endettement et découragent le surendettement. La zone euro doit elle aussi résoudre ses contradictions internes, soit par sa dissolution, soit en introduisant « un ensemble minimum d'institutions et de mesures » permettant à l'union monétaire de fonctionner correctement. 
Pourtant aussi recommandables que les propositions de Wolf puissent paraître, peu d'efforts ont été faits pour les mettre en application. Les raisons à cela figurent dans le deuxième livre : Hall of Mirrors publié par mon ami, professeur et patron, Barry Eichengreen. 
Lorsque la crise financière de 2008 a éclaté, les décideurs ont essayé d'appliquer les solutions proposées par Friedman pour résoudre la Crise de 1929. Malheureusement cela s'est avéré un mauvais choix, puisque l'interprétation monétariste de la Crise de 1929, pour le dire crûment, a eu tort sur bien des aspects importants et s'est montrée radicalement incomplète. 
Mais ce succès partiel s'est avéré être une victoire à la Pyrrhus, car il a permis aux politiciens de déclarer que la crise avait été surmontée et qu'il était temps de suivre des mesures d'austérité pour mieux se concentrer sur la réforme structurelle. Il en résulte une économie actuelle stagnante, marquée par une croissance anémique qui menace de devenir la nouvelle norme. 
Wolf et Eichengreen conviendraient que les principales failles qui ont conduit à la crise financière de 2008 (et qui continuent d'étayer notre réponse insatisfaisante à cette crise) sont intellectuelles. En effet la seule vraie leçon de la crise semble être que jusqu'à aujourd'hui, les vraies leçons ne seront jamais vraiment tirées. 


La stratégie du retour de l'Europe 
STOCKHOLM/MADRID – Lorsque le pape François Ier s'est adressé au Parlement Européen en novembre dernier, il a comparé l'Union européenne à une grand-mère : agréable et pleine d'expérience, mais dénuée de la vitalité et de l'énergie qu'elle a pu montrer jadis. Le pape a soutenu qu'il était grand temps que les dirigeants européens se défassent de leur manque de dynamisme, qu'ils reconnaissent les défis stratégiques auxquels l'Europe est confrontée et qu'ils conçoivent des mesures claires pour y faire face. 
Elle est une plaque tournante de haut niveau pour la réflexion et l'innovation. Elle abrite certaines des régions et des industries les plus compétitives du monde et (fait peut-être encore plus impressionnant), elle représente une communauté et un marché regroupant un demi-milliard de personnes. 
L'Accord de Partenariat Trans-Pacifique, par lequel les États-Unis et 11 autres pays doivent créer une zone de libre-échange méga-régionale, va très probablement accélérer ce changement (ce qui va encore se confirmer si la Chine finit par les rejoindre). Bien que le Partenariat Trans-Pacifique (PTP) contienne de nombreux obstacles à surmonter avant qu'un accord ne soit finalisé, il ne faut pas sous-estimer sa capacité à augmenter la puissance économique de l'Asie. 
L'Europe doit s'employer à renforcer sa position dans le nouvel ordre mondial, en commençant par relancer ses propres relations commerciales et ses investissements avec les États-Unis. Le problème est que malgré l'avancée des négociations du PTP, les pourparlers du Partenariat transatlantique de commerce et d'investissement (PTCI) entre l'UE et les États-Unis sont si profondément embourbés dans des controverses internes que l'ensemble du projet risque d'être sabordé. 
Les chefs d'entreprises des deux côtés de l'Atlantique sont convaincus qu'un accord PTCI réussi apporterait des avantages économiques substantiels : une opinion étayée par de nombreuses études. Pourtant des questions triviales (par exemple, l'utilisation de poulet traité au chlore et le règlement de différends avec les investisseurs) continuent de dominer le débat. 
L'objectif du PTCI est d'exploiter la puissance de l'économie transatlantique, qui reste de loin le plus grand et le plus riche marché du monde, représentant les trois-quarts de l'activité financière mondiale et plus de la moitié du commerce mondial. (Si le PTCI était ouvert à d'autres économies, comme la Turquie, le Mexique et le Canada, les avantages seraient encore plus grands.) 
Il existe toutefois un argument encore plus convaincant que les avantages de parvenir à un accord : les conséquences potentiellement catastrophiques d'un échec. Pour commencer, une rupture des pourparlers du PTCI fournirait des arguments considérables aux membres du Royaume-Uni qui prônent le retrait de l'UE. 
Par ailleurs, le sentiment que des querelles internes à l'UE ont conduit à gâcher une opportunité stratégique risquerait probablement de conduire les États-Unis à accélérer leur désengagement en faveur du continent. Et le président russe Vladimir Poutine pourrait toujours considérer l'échec de l'Union européenne comme une opportunité majeure d'exercer plus d'influence sur certaines régions de l'Europe. 
Tout cela contribue à un risque stratégique hautement fondamental : si le PTCI s'arrête ou s'effondre, tandis que le PTP va de l'avant et réussit, alors l'équilibre mondial va pencher fortement en faveur de l'Asie et l'Europe aura peu d'options, le cas échéant, pour retrouver une influence économique et géopolitique. 
Lorsque le PTCI a tout d'abord été proposé, l'Europe semblait reconnaître sa valeur. En effet, c'est l'UE qui a poussé les États-Unis, qui doutaient alors de l'engagement de l'Europe, à lancer le processus de négociations en juin 2013. 
L'ambition était d'achever les négociations en un seul et même mouvement. Personne ne voulait devoir supporter des pourparlers prolongés, ni les lourdeurs politiques qui en découlent. 
Mais les dirigeants de l'UE ont abandonné le fond du projet, confirmant ainsi en apparence les craintes américaines. Les négociateurs commerciaux ont eu du mal à progresser, tandis que les groupes anti-mondialisation ont pris le contrôle du discours public, en présentant le PTCI comme une menace pour tous les organes de l'Europe, depuis la démocratie jusqu'à ses services de santé. 
Cet exposé est dangereusement inexact et les dirigeants de l'UE doivent l'empêcher de gagner plus de terrain en en faisant un argument stratégique pour l'accord. Et ils doivent ranimer leur engagement à conclure les négociations avec succès en 2015. 
Mais établir un accord commercial, en particulier celui qui implique tant de questions réglementaires est toujours difficile, car il faut tenir compte de la complexité et de la variabilité des économies modernes. Le fait est que les défis inhérents à l'achèvement du PTCI ne sont pas plus difficiles à résoudre que ceux auxquels les dirigeants européens ont dû faire face au cours des dernières années de crise. 
Quand vont reprendre les négociations du PTCI le mois prochain, les dirigeants européens devront faire pression pour entraîner un véritable progrès, avec l'objectif de parvenir à un accord d'ici la fin de l'année. La bonne nouvelle, c'est que les récentes élections de mi-mandat aux États-Unis pourraient bien augmenter leurs chances. 
La période des élections présidentielles américaines commence et d'autres problèmes de cette nouvelle année pourraient facilement revenir en tête de l'ordre du jour de l'UE. C'est pourquoi les dirigeants européens n'ont pas de temps à perdre. 

L’année qui a mis fin à une époque ? 
MADRID – Alors que 2016 tire à sa fin, les perspectives de 2017 sont enveloppées de mystère. La tension monte au Proche-Orient et des mouvements populistes surgissent en Europe et aux États-Unis. 
Au Proche-Orient, le conflit tragique de la Syrie s’éternise, malgré plusieurs vaines tentatives de rapprochement, qui ont été marquées par le désaccord fondamental sur le rôle futur du président syrien Bachar el-Assad dans un éventuel processus de paix ou de transition politique. Depuis lors, cette dernière semaine, les troupes du gouvernement syrien, aidées par la Russie et de l’Iran, ont reconquis presque la totalité d’Alep — autrefois la plus grande ville de la Syrie, maintenant complètement dévastée par la guerre. 
La priorité mondiale pour l’année qui vient doit être de réaliser la paix en Syrie, ce qui nécessitera une étroite coopération régionale et internationale. Le 27 décembre, l’Iran, la Russie et la Turquie tiendront une réunion tripartite à Moscou pour décider d’une solution politique au conflit syrien. 
Un développement positif s’est produit cette année en mars, lorsque l’UE et la Turquie ont signé un accord pour s’attaquer à la crise des réfugiés. Par après, la Turquie a accueilli trois millions de réfugiés syriens depuis le début du conflit. 
La tâche sera ardue, et les négociateurs de l’UE se sont déjà fixé un échéancier de moins de 18 mois. Même si beaucoup d’éléments demeurent mal définis, il est clair que si le Royaume-Uni veut conserver l’accès au marché unique européen, il devra accepter les quatre libertés fondamentales de l’UE, dont la libre circulation de la main-d’œuvre. 
En 2017, plusieurs pays européens tiendront des élections générales, ce qui présente des risques que des mouvements populistes isolationnistes anti-européens remportent la faveur des électeurs. Il est déjà assez grave pour l’UE de perdre un pays aussi important sur les plans militaire et économique que le Royaume-Uni ; mais de perdre un État membre de l’UE, comme la France, serait tragique. 
Par bonheur, les opinions d’un grand nombre d’Européens à l’égard de l’UE se sont en fait améliorées en raison du contrecoup du référendum sur le Brexit. Mais ceci n’amoindrira pas les difficultés que devront affronter les États de l’UE dans l‘année à venir. 
Le référendum sur le Brexit, succédé par la victoire de Donald Trump aux élections présidentielles des États-Unis, ont envoyé le signal de la montée du populisme en Occident. Mais maintenant que Trump nomme à son cabinet des oligarques et d’anciens militaires, il y a suffisamment de raisons de douter qu’il tienne ses promesses de gouverner sans la « classe dirigeante » de Washington. 
La nouvelle administration de Trump regorge d’impondérables, mais il n’y a aucun doute que son rejet des institutions multilatérales mettra en péril les initiatives internationales de coopération pour amener des solutions aux plus grands problèmes mondiaux. Et les relations entre les États-Unis et l’UE risquent d’en pâtir. 
Maintenant plus que jamais, nous avons besoin du genre de dialogue qui entretient la confiance réciproque quant aux intentions stratégiques des grandes puissances. Et pourtant, les déclarations de Trump sèment le doute quant au maintien de l’adhésion des États-Unis à une politique d’une « Chine unique » à l’égard de Taiwan, ce qui pourrait sérieusement aggraver les relations entre les deux plus grandes économies du monde. 
Les relations entre l’UE et les États-Unis doivent demeurer étroites, enracinées dans le respect mutuel pour la démocratie, la liberté et les droits des personnes. Après une année 2016 turbulente et pauvre en développements positifs sur le plan de la politique internationale, 2017 se profile comme une année jonchée de défis et d’incertitudes. 

Une nouvelle année lente pour l'économie mondiale 
Au cours des mois suivants, cette prévision a été régulièrement revue à la baisse, pour atteindre 3,1% en octobre. Mais le FMI continue à insister (comme à son habitude avec une prévisibilité banale, depuis les sept dernières années), en répétant que l'année suivante sera meilleure. 
Alors que la croissance du commerce au cours de ces années grisantes a de loin dépassé celle du PIB mondial, soit en moyenne de 4,5 %, dernièrement le taux de commerce et le taux de croissance du PIB ont été sensiblement les mêmes. Même si la croissance du PIB dépasse la croissance du commerce cette année, elle ne va probablement pas dépasser les 2,7%. 
Selon Christina et David Romer, de l'Université de Californie de Berkeley, les répliques des crises financières modernes (à savoir depuis la Seconde Guerre mondiale), s'estompent après 2 à 3 ans. Les économistes de Harvard Carmen Reinhart et Kenneth Rogoff disent qu'il faut cinq ans pour qu'un pays sorte d'une crise financière. 
Mais la demande restera faible à la seule condition que les gens n'aient pas confiance en l'avenir. La seule explication logique à ce manque durable de confiance, selon la démonstration minutieusement documentée et argumentée de Robert Gordon de la Northwestern University, est une croissance lente de la productivité. 
Avant la crise (et surtout de 2003 à 2007), la croissance lente de la productivité a été masquée par un sentiment illusoire de prospérité à travers le monde. Dans certains pays (notamment aux États-Unis, en Espagne et en Irlande), la hausse des prix de l'immobilier, la construction spéculative et la prise de risque financier se sont mutuellement renforcées. 
Au cœur du boom mondial se trouvait la Chine, le géant de cette croissance qui a inondé le monde par ses exportations à bas prix, en posant un couvercle sur l'inflation mondiale. 
Cette dynamique s'est inversée autour de mars 2008, quand les États-Unis ont sauvé leur cinquième plus grande banque d'investissements, Bear Sterns, de l'effondrement. Avec les banques de la zone euro également très impliquées dans le trouble de la crise des prêts hypothécaires et désespérément à court de dollars, l'Amérique et une grande partie de l'Europe ont amorcé une descente sans remords vers la récession. 
L'économie américaine a commencé à émerger de la récession dans la deuxième moitié de 2009, en grande partie grâce à une politique monétaire agressive et à des mesures de stabilisation du système financier. En revanche, les décideurs de la zone euro ont rejeté les mesures de stimulation monétaire et ont mis en œuvre des mesures d'austérité budgétaire, tout en ignorant la détresse profonde qui accablait leurs banques. 
Juste au moment où cette récession semblait avoir fait son temps, les économies émergentes ont commencé à se déliter. Pendant des années, les observateurs s'étaient vantés de la gouvernance et des réformes favorables à la croissance que les dirigeants de ces pays avaient censément introduites. 
Le pire reste pourtant à venir. La surabondance énorme de surcapacité industrielle et de propriété de la Chine doit trouver sa limite : l'hubris à l'origine de ses acquisitions mondiales doit être freinée et ses réseaux de corruption doivent être démantelés. 
La zone euro, après avoir joui d'un sursis temporaire d'austérité, sera contrainte par l'apathie du commerce mondial. La hausse des taux d'intérêt sur les obligations des entreprises laisse présager une croissance plus lente aux États-Unis. 
Le FMI devrait mettre un terme à ses prévisions de croissance retrouvée et prévenir que l'économie mondiale restera faible et vulnérable, à moins que les dirigeants mondiaux n'agissent énergiquement pour stimuler l'innovation et la croissance. Un effort de ce genre est attendu depuis longtemps. 



Le 11 septembre en perspective 
En quelques heures à peine, ce sont plus de 3 000 innocents, principalement américains, mais également originaires de 115 autres pays, à qui l’on ôtait la vie de manière soudaine et violente. 
Le 11 septembre 2001 a été une terrible tragédie en bien des aspects, mais sans pour autant constituer un tournant historique. L’événement n’a pas engendré de nouvelle ère des relations internationales, au cours de laquelle l’agenda global terroriste aurait prévalu, ou au cours de laquelle ce genre d’attaques terroristes spectaculaires serait devenu monnaie courante. 
Quant à l’avenir, il sera très probablement déterminé par la nécessité pour les États-Unis de mettre de l’ordre dans leur économie ; par la trajectoire adoptée par la Chine au sein de ses frontières et au-delà; et par la capacité des gouvernements mondiaux à coopérer en vue de restaurer la croissance économique, d’endiguer la propagation des armes nucléaires, et de répondre aux défis énergétiques et environnementaux. 
Nous aurions tort de considérer la lutte contre le terrorisme comme l’objectif principal des politiques menées autour du monde par les gouvernements en charge. La démarche terroriste est désormais une aberration qui ne séduit guère plus qu’une minorité. 
Les frontières sont plus sécurisées, et les sociétés plus déterminées. La coopération internationale s’est renforcée de manière significative, et l’on note que, si bien des sujets sont de nature à diviser les chefs d’État, celui de la lutte contre le terrorisme ne peut que les rapprocher. 
Les drones - des avions sans pilote et commandés à distance - se sont avérés efficaces dans l’élimination d’un grand nombre de terroristes, parmi lesquels beaucoup des leaders les plus importants. Il est possible de renforcer des gouvernements fragiles ; et ceux qui hébergent ou soutiennent le terrorisme doivent répondre de leurs actes. 
Les terroristes et le terrorisme ne peuvent pas plus être éradiqués que le monde ne saurait un jour être débarrassé de la maladie. Il y aura toujours ceux qui, dans la poursuite d’objectifs politiques, recourent à la force à l’encontre d’innocents, hommes, femmes et enfants. 
En effet, le terrorisme est en progression dans un certain nombre de régions. Le Pakistan demeure un véritable sanctuaire pour Al-Qaïda et quelques-uns des terroristes les plus dangereux de la planète. 
Nous l’avons observé en Grande-Bretagne et aux États-Unis. Internet, l’une des grandes inventions du monde moderne occidental, s’est révélé être une arme très efficace dans l’incitation et la formation de ceux qui entendent faire le mal autour du monde. 
Toutes choses étant égales par ailleurs, c’est probablement ce que nous faisons. 
L’établissement d’un État palestinien ne suffira pas au terroristes qui souhaitent voir disparaître l’État hébreux, pas plus que l’aboutissement à un compromis sur le Cachemire ne satisfera les terroristes basés aux Pakistan, qui ont d’autres projets concernant l’Inde. La réduction du chômage est bien sûr souhaitable, mais beaucoup de terroristes ne sont pas issus de la pauvreté. 
Un effort de démocratisation des pays du Moyen-Orient et d’ailleurs pourrait réduire les aliénations susceptibles de mener à l’extrémisme ou à bien pire, mais il est plus facile de le dire que de le faire. Bien entendu, nous souhaitons continuer de limiter notre vulnérabilité, et les terroristes plus encore. 
Ce père nigérien, qui avait fait part à l’ambassade américaine de Lagos de son inquiétude quant aux intentions de son propre fils - avant que ce même jeune homme ne tente de faire exploser une bombe à bord d’un vol à destination de Détroit le jour de Noël 2009 - en est précisément un exemple. Ce n’est que lorsque davantage de parents, de professeurs et de dirigeants de communauté agiront de la sorte que le recrutement terroriste fléchira et que les autorités de police bénéficieront de la pleine coopération des populations qu’elles protègent. 

Une approche « portefeuille » du changement climatique 
Les énormes efforts déployés pour faire appliquer ce Protocole donnent toutefois une idée des difficultés qui se présenteront pour accoucher du prochain traité, qui doit être ratifié à Copenhague en décembre 2009. Les militants écologistes exerceront des pressions pour faire adopter des politiques rigoureuses et de grande ampleur, mais il faut s’attendre à ce que les pays préoccupés par la vitalité de leur économie continuent à opposer une forte résistance. 
Le nouveau cycle de négociations présente toutefois un avantage sur le cycle précédent : les gouvernements comprennent aujourd’hui l’importance des stratégies « portefeuille », associant la recherche et des mesures d’atténuation et d’adaptation aux changements climatiques. Les recherches effectuées par mes collègues et moi-même pour le centre du consensus de Copenhague au Danemark, et portant sur l’efficacité des différentes réponses possibles à ce défi planétaire, nous ont amené à soutenir fermement l’approche portefeuille pour différentes raisons. 
Premièrement, nous savons à présent que l’adaptation est fondamentale parce que la température s’élèvera de 0,6° d’ici 2100 même si les gaz à effet de serre étaient éliminés demain. Nous savons également que l’impact du changement climatique ne se fera pas sentir de manière égale partout dans le monde. 
Dans certaines régions, une légère hausse des températures pourrait permettre des récoltes plus abondantes si la modification des précipitations, associée au réchauffement climatique, ne s’y oppose pas ou si l’irrigation reste possible. Mais même avec une hausse de 0,6° seulement, l’Afrique et l’Asie du Sud souffriront d’une réduction immédiate de la viabilité de plusieurs cultures, et à terme, d’une vulnérabilité accrue face aux maladies infectieuses. 
S’assurer que les capacités d’adaptation soient développées et utilisées là où elles sont le plus nécessaire est donc un objectif clé. Le développement à long terme pourra éventuellement permettre à certains pays d’atténuer l’impact des changements climatiques sur l’environnement et la santé de leurs citoyens, mais dans l’intervalle, les pays les plus pauvres auront besoin de l’aide des pays riches. 
Les bénéfices s’en feraient presque immédiatement sentir, mais s’atténueraient au fur et à mesure du développement des économies. Alors même que le développement améliore les conditions de vie, la nécessité de réduire les émissions de carbone devient de plus en plus importante au long terme, du fait de l’aggravation de l’impact du changement climatique. 
Nous avons indexé au PIB mondial les coûts annuels spécifiés d’une politique sur le climat jusqu’en 2100 à partir d’un repère de 18 milliards de dollars. Le coût escompté du flux induit des coûts annuels fixes s’élevaient à 800 milliards de dollars, mais le montant des dommages évités par cette approche ne s’élevait qu’à 685 milliards de dollars. 
L’étude du consensus de Copenhague a également porté sur une option portefeuille, analogue à celle que défend le Groupe intergouvernemental d'experts sur le changement climatique des Nations unies. Nous avons envisagé l’allocation de 50 milliards de dollars à la recherche sur les technologies vertes, de façon à ce que 750 milliards de dollars seulement puissent être absorbés par le coût économique d’une stratégie d’adaptation et d’atténuation. 
Faire en sorte que la recherche et le développement soient une partie intégrante du portefeuille de la réponse au changement climatique rendrait les efforts d’atténuation plus efficaces et augmenterait d’autant leur capacité à réduire les émissions de carbone au cours du siècle prochain. 
Mais ces bénéfices nets positifs reflètent des hypothèses très minimales concernant le calendrier de réduction des émissions et le moment où les pays en développement participeront à cette option. Optimiser les investissements dans le portefeuille sur la durée multiplierait par exemple les bénéfices escomptés par trois ou plus. 
Lutter contre le réchauffement climatique constitue un investissement valable, même si l’adaptation et l’atténuation ne sont pas en elles-mêmes suffisantes pour « résoudre » le problème. Pour vraiment changer quelque chose, en particulier dans le court terme, le monde doit ajouter à l’adaptation et à l’atténuation une stratégie de recherche et de développement dans les techniques de réduction et de séquestration du dioxyde de carbone, ce qui signifie élaborer et exploiter des incitations basées sur le marché. 

Un bouton 'réinitialiser' dans le jardin de l'Europe 
Le Président Barack Obama vient juste de se rendre à Moscou pour justement 'réinitialiser' des relations franco-russes pour le moins tendues. La situation n'est pas la même pour les relations entre l'Union Européenne et ses voisins de l'est, mais elle a tout de même entrepris une profonde reconstruction stratégique de ces relations. 
La crise financière mondiale a rendu impérieusement nécessaire une réactualisation et le renforcement de la politique de voisinage avec l'UE. Il est aussi important d'indiquer que tous les pays concernés ont exprimé un intérêt certain à se rapprocher de l'UE. 
Le partenariat avec l'est – à l'origine, une initiative conjointe de la Pologne et de la Suède – se propose d'améliorer et d'approfondir substantiellement les relations avec l'UE dans des domaines clés. Des objectifs précis ont été clairement déterminés en ce qui concerne les relations commerciales et économiques pour mettre en place un principe de libre échange approfondi dans certains domaines entre l'UE et les pays partenaires. 
La Suède, qui doit assumer ce mois-ci la présidence de l'UE devrait contribuer à ces efforts. Mais tout cela arrive à un moment où ces voisins de l'est sont confrontés à de véritables challenges, avec la crise financière et économique qui frappe assez durement certains de ces pays. 
Le succès économique de la Géorgie est largement dû aux investissements étrangers directs, lesquels se font plus rares aujourd'hui. Dans les pays partenaires qui sont moins impliqués dans les marchés internationaux, comme la Moldavie, la crise a frappé plus lentement, mais ses effets risquent d'être aussi durs et ils devraient mettre plus de temps à se rétablir. 
Mais il peut fournir un cadre politique et un soutien à la mise en place d'institutions susceptibles d'améliorer les faiblesses qui ont rendu ces pays trop vulnérables à la crise : économies de marché imparfaites, institutions d'état faibles et corruption rampante. La proposition de grande intégration proposée par le partenariat avec l'est dans les domaines tels que le commerce et l'énergie porte en elle un pouvoir de transformation considérable. 
Dans la plupart de ces pays, le développement démocratique n'a pas atteint le point où un changement de gouvernement est une routine intégrée à la vie politique et peut s'envisager sans risquer de déstabiliser le pays. Le partenariat avec l'est est basé sur les valeurs profondes de la démocratie, des droits de l'homme et des règles de droit. 
La présidence suédoise de l'UE concentrera ses efforts à concrétiser les objectifs et les détails pratiques de ce partenariat. La mise en route de “Programmes de mise en place des institutions,” conçus pour soutenir les réformes nécessaires aux institutions clés de chacun des pays partenaires devrait se faire avant la fin de l'année. 
Des initiative phares proposées par la Commission Européenne devraient enfin voir le jour et de nouveaux projets et initiatives devraient se concrétiser. 
Nous espérons y voir le début d'une coopération parlementaire ainsi que des échanges entre les autorités locales et régionales des 33 pays de l'Union Européenne et des pays partenaires. Une réunion prévue en fin d'année devrait avoir lieu entre les ministres des affaires étrangères de l'Union Européenne et leurs six collègues partenaires afin d'évaluer les progrès et définir les règles de conduite pour l'avenir. 
Mais ceci, bien sur, n'est pas vrai. Bien au contraire, la Russie, comme la Turquie, sera bienvenue pour participer à certains travaux de ce partenariat aux dimensions multilatérales. 
Le partenariat avec l'est n'est pas une réponse à tous les problèmes et difficultés auxquels sont confrontés les six partenaires. Néanmoins, il représente un engagement clair de l'UE à soutenir politiquement et économiquement ces partenaires dans leur transition et leurs réformes – un processus qui devrait apporter prospérité et stabilité à toute la région. 

Politique européenne : une "troisième voie" face à la Russie 
Depuis, la Russie s'est transformée de manière spectaculaire, mais pas nos questions à son sujet. Que faire quand votre important voisin élargit le fossé entre sa culture, européenne, et son système politique, de plus en plus "asiatique" dans le mauvais sens du terme, autrement dit "despotique". 
La meilleure réponse au retour des ambitions impériales de la Russie serait-elle la version moderne d'une Sainte alliance en faveur de la stabilité pour contenir le nouveau mouton noir du monde ? Ou bien une nouvelle conférence de Yalta pour redessiner les frontières politiques de l'Europe serait-elle nécessaire ? 
Elle comporterait des acteurs importants tels que la Chine, l'Inde et d'autres pays davantage intéressés par la croissance économique que par le bouleversement du système international. Une telle stratégie suppose un véritable partenariat avec la Chine, non parce qu'elle évolue vers la démocratie, mais parce qu'elle constitue un élément important pour maintenir le statu-quo. 
Le nationalisme et l'impérialisme ne vous conduiront nulle part, vous ne pourrez pas vous étendre géographiquement sans avoir à en payer un prix élevé au niveau de votre croissance économique et de votre enrichissement individuel. L'Europe est peut-être faible et divisée, l'Amérique n'est plus ce qu'elle était, mais avec votre démographie à la baisse et l'état de votre économie au-delà du gaz et du pétrole, contrairement à la Chine, vous n'avez pas les moyens de jouer dans la cour des Grands." 
Mais l'idée du confinement n'a pas grande valeur, car le Kremlin perturbe la scène internationale en soutenant la Syrie et le Vénézuéla d'une manière irresponsable. Plus grave, une alliance internationale contre la Russie reviendrait à prendre trop au sérieux ses prétentions de grandeur. 
De l'élargissement de l'OTAN au soutien à l'indépendance du Kosovo, nous avons délibérément fait fi de votre sensibilité et de vos intérêts. Asseyons-nous autour d'une table comme l'ont fait Churchill, Roosevelt et Staline à Yalta et redessinons la carte de l'Europe pour le 21° siècle. 
L'Occident n'est pas sur le point de déclarer la guerre à la Russie pour sauver la Géorgie dont la crédibilité a été largement érodée par le comportement irresponsable de son président. De même que l'Ukraine, elle rejoindra peut-être un jour l'UE, mais son avenir ne passe par l'OTAN. 
Néanmoins, entre le "tout confinement" - improbable et ni nécessairement désirable ni réaliste - et une attitude trop accommodante - dangereuse pour l'avenir de l'Europe - on doit rechercher une troisième voie basée sur des principes fermes. Ces principes sont clairs. 
Cela a été dit maintes fois, mais le répéter n'en diminue pas l'importance. La Russie sans l'Ukraine est un Etat-nation parfaitement gérable ; mais la Russie avec l'Ukraine est un empire ingérable. 
Deuxièmement, même si l'Occident condamne la conduite irresponsable de l'Ukraine et intègre dans sa politique la complexité de la sensibilité de la Russie à l'égard de son passé et des territoires qui appartenaient à son empire, la brutalité sans vergogne du Kremlin est inacceptable. Plus de 60 ans après la fin de la Deuxième Guerre mondiale et presque 20 ans après l'effondrement de l'Union soviétique, l'Europe ne peut accepter passivement le recours à la force pour marquer des points et imposer la volonté d'une nation à une autre. 
A court terme, le temps joue en faveur de la Russie. Mais à long terme, que ce soit du point de vue démographique, politique ou stratégique, le temps joue en "notre" faveur si nous restons fidèles à nos principes et à nos valeurs. 




Belle opportunité pour petits agriculteurs 
NEW YORK – L’initiative proposée lors de la dernière rencontre du G8 à L’Aquila en Italie de consacrer 20 milliards de dollars américains aux petits exploitants agricoles est une percée quasi inédite dans la lutte contre la faim et l’extrême pauvreté. Habilement gérée, cette somme fera monter en flèche la production alimentaire africaine. 
J’ai piloté le projet du millénaire des Nations Unies visant à atteindre les objectifs du millénaire pour le développement de 2002 à 2006 pour le secrétaire général de l’époque Kofi Annan. Les « petits exploitants agricoles » formaient l’une des pierres angulaires du projet. 
Ils ont faim car ils n'ont pas les moyens d'acheter des semences à haut rendement, de l’engrais, des appareils d’irrigation ou d’autres outils nécessaires à l’augmentation de leur productivité. Par conséquent, leur production est maigre et ne suffit pas à leur subsistance. 
Le groupe de travail onusien Hunger Task Force , dirigé par deux éminents scientifiques, M. S. Swaminathan et Pedro Sanchez, s’est penché sur la façon dont rompre ce cercle vicieux. Le Hunger Task Force a montré que l’Afrique pouvait augmenter sa production alimentaire de manière substantielle si les petits exploitants étaient soutenus sur le plan agricole. 
Nombre d’entre nous ont travaillé dur dans cette direction, notamment le secrétaire général actuel de l’ONU Ban Ki-moon, qui n’a de cesse d’insister sur l’urgence si spéciale suscitée par les crises alimentaire, financière et énergétique des deux dernières années. L’annonce faite au G8 est le reflet de ces années d’effort, sans oublier bien sûr l’impulsion donnée par le président Barack Obama, le premier ministre espagnol Jose Luis Zapatero, le premier ministre australien Kevin Rudd, le président de la Banque mondiale Robert Zoellick, le commissaire européen Louis Michel, le parlementaire Thijs Berman et tant d’autres. 
Fournir des semences et de l’engrais aux petits exploitants à un prix très avantageux (voire gratuit dans certains cas) a un effet durable. Non seulement le rendement augmente à court terme, mais les exploitants sont ensuite en mesure d’utiliser leurs revenus en hausse et leur meilleure santé pour cumuler davantage d’atouts : encaisse, nutriments pour le sol, fermes d’animaux et enfants en bonne santé et éduqués. 
Cette abondance d’atouts permet ensuite d'instaurer des marchés de crédit locaux, comme la micro-finance. Les agriculteurs peuvent acheter des ressources, de leur propres liquidités ou en empruntant sur la base de leur capacité à rembourser qui s’est alors améliorée. 
Le risque principal réside dans le fait que nombre d’institutions s’enlisent et piétinent dans la bureaucratie. Elles se démènent tant pour trouver ces 20 milliards de dollars que la majeure partie de la somme se retrouve consacrée aux réunions, consultations d’experts, frais généraux, rapports et autres meetings. 
Pour un résultat probant, les gouvernements donateurs devraient prendre l'argent des mains d'une trentaine ou plus d'institutions d'aide et le concentrer dans un ou deux endroits seulement, en toute logique à la Banque mondiale à Washington et au Fonds international de développement agricole (FIDA) à Rome. Le compte de l’une de ces agences, ou les deux, serait alors crédité de quelques milliards de dollars. 
Un expert indépendant passerait en revue les divers plans nationaux pour vérifier leur cohérence scientifique et gestionnaire. Si les propositions sont acceptables, de l’argent serait débloqué rapidement à cet effet. 
Deux initiatives qui y ont recours sont déjà couronnées de succès : l’Alliance mondiale pour les vaccins et l’immunisation, qui réussit à fournir des vaccins aux jeunes enfants et le Fonds mondial de lutte contre le SIDA, la tuberculose et le paludisme qui soutient des plans d’action nationaux pour combattre ces maladies mortelles. Tous deux ont sauvé des millions de vies aux cours des dix dernières années et mis en lumière une nouvelle méthode d'aide au développement très scientifique et d’autant plus efficace. 
Car à l’origine du différend se trouve bien trop souvent une question d’influence plutôt que la manière d’aider les pauvres le plus rapidement possible. Obama, Rudd, Zapatero et d’autres dirigeants clairvoyants peuvent donc changer le cours des choses s’ils tiennent leur promesse faite au G8 et insistent pour que l’aide au développement soit efficace. 

Noir c’est noir… 
L’homme, refusant toujours d’obtempérer, déclara être professeur à Harvard, montra ses papiers d’identité et avertit le policier de ne pas lui chercher des noises. Il évoqua la situation des Noirs toujours marginalisés aux Etats-Unis et demanda au policier, qui était Blanc, de donner son nom et son matricule. 
Nous savons désormais que le professeur, aidé de son chauffeur, est entré par effraction dans sa propre demeure, car la porte d’entrée était bloquée. 
Il est notoire aux Etats-Unis que faire preuve d'impertinence envers un policier risque de se retourner contre vous très vite. Le fait que la peau de l’homme en question était noire pourrait, ou non, expliquer pourquoi le policier a sorti les menottes plus vite que d’habitude. 
Ce fait divers est en fait très spécial car Henry Louis Gates, dit « Skip » pour les intimes, est l’un des professeurs les plus appréciés du pays, célèbre pour ses livres, ses articles et ses multiples apparitions à la télévision. C’est un hiérarque, une personne influente dans le monde médiatique et académique, et surtout un ami du président Barack Obama. 
Très au fait, puisqu’il est un spécialiste de la terrible question et histoire des relations entre les différentes races de son pays, Gates a aussitôt présumé être victime de préjugés. D’après lui, il semblerait aussi qu’il était conscient de ne pas être traité avec le respect que l'on doit à un professeur distingué de Harvard ou à une personnalité des médias. 
Or, le sergent Crowley n’avait, hélas, jamais entendu parler du professeur Gates. Autochtone dont les frères servent la même équipe de police, fan de sport et entraîneur d’une équipe de basket amateur, Crowley n’évolue pas dans les mêmes sphères sociales que Gates. 
Gates et lui-même ont tout deux évoqué le fait de « tirer des leçons » de l’incident. Il se pourrait même que Gates prépare un documentaire télévisé sur profilage racial. 
Le fait à retenir, pour ceux qui ne le savaient pas encore, est combien la situation raciale est épineuse et peut faire surface au quotidien aux Etats-Unis, malgré l’élection d’un président noir. Les sentiments de colère des Noirs, de culpabilité des Blancs, mêlés aux craintes de part et d’autre, sont si complexes et controversés que les Américains préfèrent ne pas parler de race du tout. 
Mais il reste encore beaucoup de choses à dire : le nombre disproportionné et grotesque d'hommes noirs dans les prisons aux Etats-Unis ; les maigres chances d’éducation dans les quartiers pauvres à majorité noire ; le système de santé effarant ; et la grande brutalité dont les officiers de police font montre envers les Noirs, qui n’ont pas le privilège de posséder une pièce d'identité délivrée par Harvard. Il est probablement vrai que bon nombre de policiers blancs, même s’ils ont été formés pour éviter tout profilage racial, tout comme le sergent Crowley l’a été, ont besoin d’être convaincu qu’un homme noir peut être chez lui dans l’une des plus belles demeures de Cambridge – ou dans toute autre ville des Etats-Unis. 
C’est justement parce que c’est une personnalité qu’il est en mesure d’attirer l’attention du pays sur un sérieux débat. S'il était arrivé la même chose à un inconnu de Harlem, ou dans un autre quartier pauvre majoritairement peuplé de foyers noirs, personne n’en aurait entendu parler. 
Il reste cependant un danger que cet événement ait un effet négatif sur le débat nécessaire sur la discrimination. En faisant tout un plat de ce qui était en fait un événement secondaire, Gates pourrait être accusé de banaliser des cas d’abus nettement plus graves. 
Il s’agissait juste de quelques nerfs à vif, d’hypersensibilité et de manque de respect, de la part du professeur comme du policier. L’outrage à un professeur à qui il ne faut pas chercher de noises n’est pas le meilleur moyen de relancer le débat sur la situation d’innombrables pauvres anonymes, dont la plupart d’entre nous se désintéressent si facilement. 



Une renaissance de la PAC 
WAGENINGEN, PAYS BAS – Née en 1957, la Politique Agricole Commune (PAC) a aujourd’hui plus de 50 ans et la Commission Européenne propose de faire passer un check-up complet à sa progéniture cinquantenaire. Mais des réparations superficielles ne suffiront pas à répondre aux besoins futurs de l’Union Européenne. 
Le travail sur son renouveau est sur le point de commencer et le projet doit être terminé en 2013. Mais il est impératif de procéder à une véritable refonte. 
L’objectif de la PAC était à l’origine de garantir des ressources alimentaires sécurisées à l’ensemble des six états membres de l’Union de l’époque, qui importaient des denrées alimentaires et cherchaient à atteindre un certain degré d’autosuffisance. Tous les citoyens devaient avoir accès à une nourriture de qualité, saine, et à prix modéré. 
Au fur et à mesure de l’évolution et de l’élargissement de l’UE, les systèmes de l’alimentation se sont complexifiés avec des étapes de production, de transformation, d’organisation de la chaîne de distribution, et de vente en gros et au détail, et à chacune de ces étapes, se sont posées de nouvelles questions relatives à la santé ou à l’environnement. L’utilisation des sols a fait aussi l’objet d’une attention soutenue. 
Une étude de 1991 par le Conseil Scientifique Hollandais pour la Politique Gouvernementale intitulée Ground for Choices (Choix fondés, ndt), a fait la démonstration que les approvisionnements alimentaires de l’UE pouvaient être réalisés avec 50% de terres cultivées en moins, 80% de pesticides en moins et avec une réduction des coûts de l’ordre de 50%. La pollution pourrait être réduite de 70% par la diminution de nitrates dans l’eau et il n’y aurait plus de gaz à effet de serre. 
Ces données s’appliquaient à une UE à 15 et les possibilités sont donc d’autant plus importantes avec une Europe à 27. Une analyse hollandaise sur l’utilisation des sols a montré que des gains substantiels pourraient être réalisés en terme de production alimentaire en employant le meilleur des techniques et des moyens écologiques sur les meilleures terres disponibles. 
Du point de vue de la sécurité alimentaire et de la richesse des zones rurales, il est urgent de revoir les principaux instruments de la PAC de manière à y introduire une nouvelle formule de politique. Il faut en extraire les subsides pervers pour valoriser de nouveaux produits tels que les biocarburants. 
Cette attitude est contre-productive au changement. Il faut encourager la compétitivité car plus d’entreprises rurales renfonceront la communauté agricole, avec moins de fermiers mais de meilleures fermes. 
Et à un autre niveau, L’UE pourrait raviver son image internationale en faisant en sorte que l’Organisation Mondiale du Commerce reprenne les négociations interrompues à Doha une fois que les agriculteurs des pays développés auront été assurés d’obtenir un deal équitable de l’Europe. De plus, la PAC pourrait retrouver son rôle de moteur d’intégration politique et sociale en Europe une fois que les nouvelles politiques seront mises en place. 
Mais un tel renouveau ne peut pas être laissé aux seules forces des marchés internationaux, dans la mesure où les résultats pourraient ne bénéficier ni à l’agriculture ni à la société européennes. Si le marché ne se comporte pas ‘correctement’ les fermiers pourraient être réduits à la pauvreté et de larges régions d’Europe pourraient ainsi être négligées. 
L’UE a besoin d’une politique innovante et de connaissance qui renforcera la compétitivité agricole européenne. Une telle politique a été réussie aux Pays-Bas, contribuant grandement au développement et à la force de l’agrobusiness de ce pays. 
2. L’Europe a aussi besoin de restructurer sa politique d’utilisation des sols. 
La reforestation et la réparation des écosystèmes naturels devraient aussi faire partie de cette politique d’utilisation des sols. 3. 
Une politique européenne des systèmes de l’alimentation devrait envisager la production, la transformation, distribution, logistique et vente de façon interdépendante. Les modèles de consommation et les préférences font partie intégrante de tels systèmes. 
4. Une agriculture métropolitaine dans un monde à l’urbanisation rapide peu fournir des produits de grande qualité à partir d’une quantité de terre réduite. 
Ce pourrait être une réponse à la demande croissante de nourriture saine avec une incidence environnementale minimale. 5. 


Une Brèche dans le Mur de la Faim 
Près d’un milliard d’êtres humains sont tenaillés par une famine tenace – et probablement 100 millions de plus, au cours des deux dernières années. L’Espagne organise la lutte contre la faim et invite les dirigeants à un sommet, qui se tiendra à Madrid fin janvier, pour joindre les actes à la parole. 
En Afrique, en Haïti et dans d’autres régions pauvres, les paysans cultivent toujours leurs champs sans le secours d’engrais et de graines provenant d’espèces à fort potentiel de rendement. Les récoltes vivrières qui en résultent (comme celle du maïs), se réduisent au tiers en gros de ce que l’on pourrait obtenir avec de meilleurs intrants. 
Ces agriculteurs parviendraient alors, non seulement à nourrir leur famille, mais à tirer de la vente de leurs produits un bénéfice qu’ils pourraient épargner. Au bout de quelques années, les économies ainsi réalisées en feraient des agriculteurs solvables ou leur fourniraient de quoi acheter, par eux-mêmes, ces intrants si vitaux. 
Il y a maintenant unanimité sur la nécessité d’accroître les fonds que les donateurs peuvent allouer aux petits exploitants (à ceux qui disposent de deux hectares de terre ou moins, ou aux éleveurs pauvres), et sur le caractère d’extrême urgence de cette nécessité. L’an dernier, le Secrétaire général de l'ONU a présidé un groupe de haut niveau sur l’agriculture africaine et a conclu à la nécessité d’un financement de 8 milliards de dollars par an environ – à peu près quatre fois le montant actuel – en insistant tout particulièrement sur les graines enrichies, les engrais, les systèmes d’irrigation, et les pratiques de vulgarisation agricole. 
Les donateurs devraient, outre l’aide directe aux petites exploitations agricoles, assigner davantage de fonds à la recherche et au développement. Ces fonds seraient affectés au développement de nouvelles variétés de semences à fort potentiel de rendement, tout particulièrement à l’hybridation de plantes capables de résister aux inondations fulgurantes, à l’excès de nitrogène, aux sols salins, aux infestations de nuisibles, et à tous les défis que porte la production alimentaire durable. 
Ces organisations ne sont pas très connues, mais elles mériteraient de l’être. Ce sont leurs découvertes scientifiques qui ont contribué à soulager la faim dans le monde et leurs découvertes à venir nous seront précieuses. 
Des dizaines de pays à faible revenu et souffrant d’un déficit alimentaire – environ 40-50 –ont élaboré, pour l’accroissement de la production alimentaire chez les petits exploitants, des programmes d’urgence qui sont actuellement bloqués par le manque de dons. Ces pays ont fait appel aux financements de la Banque mondiale, et la Banque a fait un courageux effort en 2008 pour accompagner son nouveau Global Food Crisis Response Program (GFCRP) . 
A titre individuel, de nombreux pays donateurs ont déclaré qu’ils sont maintenant prêts à augmenter leur aide financière en direction des petits exploitations agricoles, mais qu’ils sont à la recherche de mécanismes adéquats pour passer à l’action. Les structures d’aide actuelles ne conviennent pas. 
La saison des semis de 2008 est passée, laissant les petits exploitants trop peu assistés. Les pays africains sont sans cesse, et souvent en vain, à la recherche de petites sommes nécessaires à l’achat d’engrais et de semences enrichies. 
Ces fonds réunis permettraient aux exploitants des pays pauvres de se procurer l’engrais, les variétés de graines enrichies, et les systèmes d’irrigation à petite échelle, qui leur font cruellement défaut. 
Pour leurs intrants agricoles, les pays pauvres auraient ainsi accès à un financement rapide et anticipé émanant de ce compte unique, plutôt que de dizaines de donateurs distincts et cloisonnés. En regroupant les ressources financières en un FCM unique, les coûts administratifs des programmes d’aide pourraient se réduire au minimum, la disponibilité des flux serait assurée, et les pays pauvres n’auraient pas à poser 25 demandes pour recevoir de l’aide. 
Les donateurs ont promis que l’aide à l’Afrique serait multipliée par deux d’ici 2010, mais on est loin du compte. Au cours des vingt dernières années, ils ont en réalité réduit l’aide qu’ils apportaient aux programmes agricoles, et on ne les voit se raviser que maintenant. 
Il nous faut faire une percée incontestable, publique, significative et convaincante, qui parle au cœur et à l’esprit et qui puisse témoigner de sa réussite. A la fin du mois de janvier, lorsque pays riches et pays pauvres se pencheront ensemble sur les solutions à proposer contre la crise mondiale alimentaire, Madrid pourrait s’inscrire dans l’histoire. 

Une opportunité considérable pour la santé mondiale 
Dans de nombreux cas, les médicaments vitaux sont produits en masse à bas prix, mais vendus à des tarifs prohibitifs pour ceux qui en ont besoin. Bon nombre d’individus trouvent la mort car ils ne peuvent tout simplement bénéficier d’aucun traitement ou vaccin, un part si infime des compétences mondiales et des ressources limitées de la recherche étant consacrées à lutter contre la maladie chez les pauvres. 
Cet état de fait révèle un échec économique et juridique auquel il est urgent de remédier. 
Deuxièmement, la production pharmaceutique est axée sur une maximisation des profits, plutôt que sur les bienfaits sociaux, ce qui entrave les efforts en faveur de la création de médicaments essentiels au bien être humain. Les pauvres ayant peu d’argent à dépenser, les sociétés pharmaceutiques, selon les arrangements actuels, sont peu enclines à effectuer des recherches sur les maladies qui les affectent. 
Pourtant, aux États-Unis, c’est le gouvernement qui finance la majeure partie de la recherche et du développement liés à la santé – directement, à travers des soutiens publics (les National Institutes of Health, la National Science Foundation), et indirectement au travers d’achats publics de médicaments, dans le cadre des programmes Medicare et Medicaid. Même la part qui n’est pas financée par le gouvernement ne constitue par un marché classique ; la plupart des achats de prescriptions par les particuliers étant couverts par les assurances. 
L’État finance la recherche liée à la santé dans la mesure où de meilleurs médicaments sont synonymes d’intérêt général. Les résultats bénéficient à tous, enrayant les épidémies et réduisant la facture économique et humaine des maladies généralisées. 
Pourtant, en Amérique comme dans la majeure partie du globe, les prix des médicaments sont encore exorbitants, et le partage des connaissances est extrêmement limité. Ceci s’explique par l’existence d’un système de brevets qui accorde aux innovateurs un monopole temporaire sur leur création, ce qui les encourage à préserver leurs connaissances, de peur qu’elles ne soient révélées à un concurrent. 
Dans le secteur de la santé, il pourrait être plus profitable de dédier la recherche au médicament « pour tous » plutôt qu’au développement d’un traitement qui fasse réellement la différence. Le système des brevets est même susceptible d’avoir des effets négatifs sur l’innovation dans la mesure où, alors que le facteur clé de toute recherche réside dans l’antériorité des idées, le système des brevets encourage le secret. 
Au travers d’un système de récompense, les innovateurs se verraient rétribués pour leurs nouvelles avancées, mais ne conserveraient aucun monopole pour l’exploitation de celles-ci. De cette manière, la puissance des marchés compétitifs permettrait qu’une fois un médicament développé, il soit disponible au prix le plus bas possible – et non à un tarif gonflé par le monopole. 
Le Prize Fund for HIV/AIDS Act, un projet de loi élaboré du Congrès élaboré par le sénateur Bernie Sanders, s’inscrit dans cette initiative. Ce projet inclut également une disposition importante destinée à encourager la recherche ouverte, ce qui orienterait le modèle actuel de la recherche vers le partage plutôt que le secret. 
Les efforts de l’OMS pour encourager de larges réformes au niveau international sont tout à fait cruciaux. Au printemps, l’OMS a publié un rapport préconisant des solutions similaires à celles proposées dans le projet de loi du Sénat américain, mais à l’échelle mondiale. 
Fin mai, la communauté internationale aura l’opportunité de commencer à appliquer ces idées, lors de l’Assemblée mondiale de la santé de l’OMS – un moment d’espoir pour la santé publique autour du monde. 
Il s’agit dans bien des cas d’une question de vie ou de mort. C’est pourquoi il est essentiel de désolidariser les incitations en R&D des prix des médicaments, et de promouvoir un meilleur partage de la connaissance dans le domaine scientifique. 
Nous ne pouvons pas nous permettre de laisser s’échapper cette chance. 

Inde : la nouvelle garde 
Dans un sens, ce fut une annonce sans surprise que beaucoup avaient anticipé car Rajan est probablement l’économiste indien le plus connu de sa génération. Mais cette nomination peut par ailleurs être envisagée par le prisme d’un phénomène plus large de renouvellement générationnel. 
Des évolutions comparables sont à l’œuvre dans tous les secteurs de la vie indienne, que ce soit dans la sphère politique, les arts, le sport, ou le développement social. Et l’Inde ne s’en portera que mieux. 
Dans la sphère politique, alors que des élections législatives doivent se tenir l’année prochaine, les principaux candidats en lice pour remplacer le Premier ministre Manmohan Singh, âgé de 81 ans, sont Narendra Modi, 62 ans, et Rahul Gandhi, 43 ans, du Parti Bhjaratiya Janata. L’un comme l’autre serait le tout premier Premier ministre à ne pas être né à l’époque de l’empire britannique. 
Pendant de nombreuses années, la littérature indienne a été dominée par une clique écrivant principalement pour un public de niche et la reconnaissance littéraire. Puis, il y a déjà quelques années, un groupe de jeunes écrivains – dont Chetan Bhagat et Amish Tripathi, tous deux anciens banquiers – ont modifié les règles du jeu en écrivant pour le marché de masse. 
Plutôt que d’écrire pour les critiques littéraires, ils ont commencé à utiliser un langage plus simple, en insérant des tournures de phrase indiennes. Ils ont aussi abordé de nouveaux thèmes : Tripathi a puisé dans la mythologie pour écrire sa trilogie sur la déesse Shiva, tandis que Bhagat s’est intéressé à la vie de la nouvelle classe moyenne indienne, jeune et progressiste. 
Mais les gens ont acheté leurs livres par millions, et des projets de films ont été signés. Le marché de l’édition s’est donc considérablement élargi et les éditeurs ont été obligés de modifier intégralement leurs stratégies commerciales. 
L’industrie musicale a suivi peu ou prou le même chemin. Précédemment dominé par une petite cabale d’interprètes et de directeurs artistiques, le marché s’est vu transformé par l’arrivée des concours à la télévision, dans le style de American Idol, qui offraient un tremplin national à cette nouvelle richesse de talents indiens. 
Grâce à cette exposition, les participants, dont certains proviennent de villes reculées, sont devenus des stars du jour au lendemain, et beaucoup d’entre eux poursuivent aujourd’hui une carrière lucrative. L’industrie musicale indienne connaît une période d’innovation et d’expansion extraordinaires, en partie grâce à cette parade de nouveaux talents. 
L’adulation dont certains joueurs ont fait l’objet par le passé était telle que nombre d’entre eux sont restés dans l’équipe nationale bien au-delà de leurs meilleures années. Mais deux ans à peine après avoir gagné la coupe du monde en 2011, plusieurs membres de cette équipe victorieuse ont été remplacés – une décision qui aurait été impensable jusque très récemment. 
Le secteur social indien connaît aussi cette évolution. La politique de développement était menée par des activistes de carrière mariés à la pensée de l’ère socialiste. 
Ironiquement, c’est le monde des affaires qui tarde à accepter ce renouvellement générationnel. La croissance du secteur des TI dans les années 90 semblait être la promesse d’un changement rapide et étendu, mais les vieilles dynasties d’entrepreneurs sont encore très présentes. 
Des entrepreneurs comme Manish Sabharwal de Teamlease, et Binny et Sachin Bansal de Flipkart, une boutique en ligne, sont fondamentalement en train de changer la façon de conduire les affaires en Inde. De même, il se peut que le monde universitaire indien soit moribond, mais de nouveaux acteurs intellectuels comme Pratap Bhanu Mehta ont fait leur apparition en dehors des courants traditionnels. 
Oui, l’économie indienne s’est considérablement ralentie, la roupie s’est effondrée, et les scandales et les manifestations font les gros titres de la presse. Mais au-delà de cette vision négative, une nouvelle génération prend le relais avec de nouvelles idées et de nouvelles perspectives pour l’Inde. 

L’Euro ne peut pas tenir en l’absence d’un centre 
CAMBRIDGE – Alors que le taux de chômage des jeunes atteint 50% dans des pays de la zone euro tels que l’Espagne et la Grèce, une génération est-elle en train d’être sacrifiée pour maintenir une monnaie unique qui s’applique à un groupe de pays trop différents que pour être soutenable& ? Si tel est le cas, l’élargissement de la zone euro sert-il vraiment le but apparent de l’Europe de maximiser l’intégration économique sans forcément parvenir à une union politique complète& ? 
La mauvaise nouvelle est qu’il est devenu de plus en plus clair, au moins pour les grands pays, que les zones monétaires seront extrêmement instables à l’avenir, à moins qu’elles ne suivent les frontières nationales. Au minimum, les unions monétaires requièrent une confédération, détenant beaucoup plus de pouvoir centralisé de taxation et de mettre en œuvre d’autres politiques que ce que les leaders européens n’envisagent pour la zone euro. 
Qu’en est-il de la fameuse conjecture de 1961 du Prix Nobel Robert Mundell selon lequel les frontières nationales et monétaires ne doivent pas nécessairement coïncider& ? Dans son article provocateur «& Une Théorie des Zones Monétaires Optimales& » publié dans l’American Economic Review, Mundell développe l’argument que, pour autant que les travailleurs puissent se déplacer vers les emplois disponibles au sein d’une région monétaire, la région peut se permettre de renoncer au mécanisme d’équilibrage par ajustement du taux de change. 
Mundell ne s’est pas spécialement intéressé aux crises financières, mais il semble assez évident que la mobilité du travail est plus importante aujourd’hui que jamais. Sans surprise, les travailleurs quittent les pays en crise de la zone euro, mais pas nécessairement en direction de sa région nordique plus forte. 
Malgré tout, si la mobilité intra-européenne était ne serait-ce que proche de l’idéal de Mundell, nous n’observerions pas aujourd’hui un chômage de 25% en Espagne alors qu’en Allemagne le taux de chômage est sous les 7%. 
Par la suite, d’autres auteurs reconnurent qu’il y avait d’autres critères essentiels pour le succès d’une union monétaire, qui sont difficiles à obtenir sans intégration politique profonde. Peter Kenen a émis l’idée à la fin des années 1960 qu’une union monétaire, en l’absence de mouvement du taux de change pour absorber les chocs, a besoin de transferts fiscaux pour partager le risque. 
Aux USA, quand le prix du pétrole augmente, les revenus augmentent au Texas et au Montana, ce qui veut dire que ces états contribuent alors davantage de revenus fiscaux au budget fédéral, aidant ainsi le reste du pays. L’Europe, bien entendu, ne dispose pas d’une autorité fiscale centralisée, de sorte que ce stabilisateur automatique extrêmement important est largement absent. 
Cet argument est largement erroné. Les marchés financiers peuvent être fragiles et ils ne fournissent que peu de possibilités de partager le risque sur le revenu du travail, qui constitue la plus grande part des revenus dans toute économie avancée. 
Cependant, dans une union monétaire avec d’énormes différences de revenus et de niveaux de développement, le court terme peut se prolonger très longtemps. Beaucoup d’Allemand aujourd’hui ont l’impression à juste titre que tout système de transferts fiscaux se transformera en perfusion permanente, largement similaire à la manière dont le nord de l’Italie a soutenu l’Italie du sud au long du siècle dernier. 
Sinon, les paniques bancaires et du crédit seront inévitables. Obstfeld avait en tête un mécanisme de sauvetage pour les banques, mais il est à présent extrêmement clair qu’un prêteur en dernier ressort et un mécanisme de faillite sont également nécessaires pour les états et les municipalités. 
Un corollaire logique des critères établis par Kenen et Obstfeld, et même du critère de mobilité du travail de Mundell, est que une union monétaire ne peut pas survivre sans légitimité politique, plus que probablement grâce à des élections populaires au niveau de la région impliquée. Les leaders de l’Europe ne peuvent continuer en permanence à transférer de gros montants entre pays sans un cadre politique européen cohérent. 
Les décideurs politiques européens d’aujourd’hui se plaignent souvent du fait que, sans la crise financière US, la zone euro se porterait bien. Peut-être ont-ils raison. 
L’Europe ne respectera peut-être jamais aucun critère de zone monétaire «& optimale& ». Pourtant, sans davantage d’intégration économique et politique profonde – qui pourrait ne pas inclure tous les membres actuels de la zone euro au final – l’euro pourrait ne pas passer le cap même de cette décennie. 


Un coup de clairon pour les marchés émergents 
ITHAQUE - Courant 2012, il est temps de réfléchir à la façon dont une décennie de forte croissance économique sur les marchés émergents a conduit aux transformations politiques retentissantes de l'année dernière. Des événements dramatiques du Moyen-Orient, à la lame de fond pour le soutien de la croisade anti-corruption menée Anna Hazare en Inde, les chefs des marchés émergents reçoivent un message clair de la rue, message selon lequel que la croissance n'est pas tout. 
Les économies des marchés émergents ont connu une forte croissance pendant les années 2000 et ont même survécu à la crise financière mondiale sans effondrement de la croissance. Mais le spectre d'une montée de la corruption compromet la légitimité de leurs profits économiques et sapent le soutien de prochaines réformes nécessaires au soutien de leur élan de croissance. 
La corruption prend de nombreuses formes, mais sur les marchés émergents, plusieurs facteurs l'ont transformée en un cancer qui finit par renverser des régimes. L'implacable corruption de faible niveau est une cause d’énervement considérable pour les pauvres dans plusieurs de ces pays ; en effet, elle limite leur accès aux services sociaux et aux fonctions fondamentales du gouvernement dont dépend souvent leur survie même. 
Un autre type de corruption implique le détournement d'énormes sommes d'argent sur des projets à grande échelle. En Inde, par exemple, le gouvernement a perdu pas moins de 30 à 40 milliards de dollars de revenu nécessaires quand un spectre de bande très convoité a été vendu à des enchères truquées. 
Pour les gens ordinaires, la corruption à grande échelle est moins évidente, car même si les sommes en jeu sont époustouflantes, les coûts ne sont pas se sont aussi directement ressentis que dans les cas de corruption plus insidieuse. Mais la perception de ce type de méga-corruption a changé à mesure que la croissance rapide a augmenté les inégalités. 
Dans les pays comme la Chine et l'Inde, une rapide croissance économique a tiré un nombre considérable de personnes de la pauvreté. Mais les fruits de la mondialisation et de la croissance rapide n'ont pas été également partagés - les riches deviennent super-riches, alors même qu'une grande partie de la population reste indigente. 
L'inégalité de l'augmentation des revenus est à peine limitée aux marchés émergents, mais leur combinaison de corruption ouverte et d'injustices dominantes crée une atmosphère délétère qui sape le soutien des réformes qui devraient renforcer et consolider leurs profits économiques. 
Sur beaucoup de marchés émergents, le manque de liberté politique s'ajoute à ce mélange explosif. La combinaison de corruption, d'inégalité et de répression politique accumule une pression énorme et il n'y a aucune voie institutionnelle pour l'évacuer. 
Dans une démocratie comme celle de l'Inde, les profits politiquement dépendants d’une croissance mise à mal, augmentent encore le ressentiment des laissés pour compte. L'occasion « de jeter les voyous dehors » à chaque cycle d'élection aide à relâcher un peu de pression, mais elle ne résout pas les problèmes qui la produisent. 
Il est difficile de prévoir ce qui déclenche les manifestations populaires, mais les facteurs économiques sont cruciaux. Par exemple, l'augmentation du prix de denrées alimentaires a tendance à pénaliser les pauvres, particulièrement les citadins pauvres, qui dépensent une grande partie de leurs revenus en nourriture. 
Certains gouvernements ont réagi aux événements récents par la répression politique, par des arrêts complets de l'information, ou par une combinaison de mesures autoritaires. La Chine, par exemple, a bloqué la couverture médiatique des manifestations égyptiennes. 
La leçon principale pour les pays dynamiques des marchés émergents est qu'une concentration exclusive sur la croissance du PIB peut en définitive ne pas être bonne pour la stabilité économique et politique. Même avec des augmentations rapides du revenu national, si les dirigeants de ces pays ne distribuent pas suffisamment les bénéfices, ils deviendront vulnérables face au mécontentement populaire. 
Ces économies ont besoin de mesures pour aider à garder les pauvres hors des pièges de la pauvreté, et pour leur donner des occasions réalistes d'améliorer leur bien-être économique. De telles étapes comprennent l'élargissement des marchés financiers pour donner à plus de personnes un accès au crédit et à l'investissement, ce qui renforce les filets sociaux de sûreté pour protéger économiquement les plus faibles et améliore l'accès à une éducation de qualité. 
Ces leçons s'appliquent également aux économies avancées, qui souffrent également de la montée des inégalités et de formes subtiles de corruption. Mais pour ces économies riches, la reconstitution d'une croissance décente est maintenant la priorité principale. 
Les marchés émergents ont une magnifique occasion de construire sur leurs bénéfices économiques et de verrouiller la croissance et la stabilité en traitant en profondeur les problèmes semblable à celui de la corruption. Car les événements de ces dernières années ont montré à quel point les coûts de l'inaction pouvaient être désastreux. 




Un parti communiste sans communisme 
PRINCETON – Le sacrement d’Alexander Medvedev par le président russe, Vladimir Poutine, pour lui succéder en mars prochain à ce qui était censé être une élection présidentielle démocratique, montre que les dirigeants russes n'ont pas changé d’un iota. Comme sous le régime de Leonid Brejnev, il est de plus en plus probable que les mêmes noms continueront à faire la une des actualités dans les décennies à venir. 
Selon Gleb Pavlovsky, principal idéologue du régime de Poutine, le système russe actuel est parfait à tous les égards, excepté à un seul : il ne connaît pas ses ennemis. En effet, il semblerait que tous les membres du Kremlin soient en pleine lecture de Carl Schmitt, juriste et théoricien nazi selon lequel la mission centrale de la politique consiste à nommer ses ennemis. 
Conformément à l'esprit de Schmitt, les fidèles de Poutine ont désigné leur ennemi : un parti libéral, l’Union des Forces de droite, dont les rencontres publiques ont été dispersées par les forces de police armée, les chefs de file arrêtés et molestés, et les partisans qualifiés par Poutine de « coyotes ». 
Ses fidèles contrôlent tous les éléments importants, de Gazprom à la Commission électorale centrale. Depuis la pacification de la Tchétchénie par la violence et les subventions, les incarcérations ou les migrations de quelques opposants financièrement viables et les « investissements sociaux massifs » des dernières années qui, sous la supervision personnelle de Medvedev, ont soudoyé la population, aucune force crédible ne peut sérieusement défier les hommes de Poutine. 
Malgré l'augmentation de leurs revenus, les Russes sont moins instruits et en moins bonne santé que lorsque Poutine est arrivé au pouvoir – et continuent à mourir extrêmement jeunes. L'implication de la Russie dans les affaires mondiales est entachée de poison et de corruption. 
Avec davantage de moyens, des bureaucrates moins instruits recrutent toujours plus de bureaucrates moins instruits. Par conséquent, le régime ne parvient pas à gouverner : le pays est indiscipliné et ses dirigeants le savent. 
L'objectif de Poutine était de soumettre tous les pouvoirs au contrôle des forces de sécurité russes. Sa génération d'agents du KGB a assisté à la chute du Parti communiste et de tous les organes gouvernementaux que celui-ci « dirigeait et contrôlait », y compris le KGB. 
En 2004, le Général Viktor Tcherkessov, alors représentant de Poutine en Russie du Nord-Ouest, a publié une tribune glorifiant le KGB comme la seule autorité préservée dans un pays corrompu. Cette tribune, plus que tout autre écrit, définissait le deuxième mandat de Poutine. 
Avant cela, les généraux d'un service concurrent, le FSB, avaient arrêté l'adjoint de Tcherkessov pour « pose de micros illégale ». Dans un geste public de désespoir, Tcherkessov a admis l'échec du projet de Poutine de ranimer la gouvernance russe en la subordonnant aux services de sécurité. 
En l'absence du contrôle du Parti communiste, les membres des services de sécurité ont trahi leur éthique et sont lancés dans le maquignonnage, usant de force lorsque les négociations ne vont pas bon train. S’il ne fait pas de doute que c’est le cas de Russes ordinaires, Tcherkessov a révélé que les proches de Poutine sont également concernés. 
Que faut-il faire lorsque les guerriers de l’ex-KGB s’entre-déchirent et posent des micros les uns chez les autres ? Le cas de Tcherkessov illustre le cauchemar de Poutine. 
Maintenant que les fidèles de Poutine ont laissé les idées néolibérales de leurs prédécesseurs sur le bord de la route et qu’ils sont désenchantés de la clique de l’ex-KGB, la mission consiste à recréer un parti politique omniprésent contrôlant les services de sécurité, le gouvernement, le milieu des affaires, et bien plus. Ce parti sera centralisé, sous la direction d’une seule personne, et réduira l'État à une fiction juridique. 
Prêchant le nationalisme, ses responsables seront convaincus de leur compétence universelle, contrairement au professionnalisme et au corporatisme du KGB. Boris Eltsine a interdit par décret les cellules de partis dans les institutions d'État. 
Tout comme Youri Andropov, ancien chef de file soviétique et seul autre membre du KGB à avoir dirigé la Russie, Poutine deviendra le secrétaire général du parti. Comme durant l'ère soviétique, les représentants du gouvernement ne seront que des pantins au sein du parti – rôle que tiendra le président Medvedev lorsque Poutine sera secrétaire général. 
Finalement, Poutine dispose de ce que l’histoire lui a laissé : non pas d’idées, mais seulement d’une faction aspirant à consolider son emprise sur le pouvoir. Si Lénine et Trotski avaient besoin d’un parti pour concrétiser leur idéologie, Poutine et Medvedev conçoivent une idéologie pour solidifier leur parti. 
En accusant les guerriers d’être des commerçants et les commerçants d’être des voleurs, elle rejette ses origines marxistes. Elle subordonnera tout ceux qui travaillent réellement – commerçants, guerriers, journalistes et autres – aux idéologues du parti dont l’unique tâche consiste à chercher des ennemis. 


Une confédération pour le Kosovo 
Les échéances se rapprochent pour le Kosovo. À moins qu’un accord, soutenu par les Nations unies, ne soit trouvé d’ici début décembre, il est probable que la population en majorité albanaise de la province déclare unilatéralement son indépendance – une initiative que les Etats-Unis ont déclaré soutenir. 
Cette évolution aurait des conséquences désastreuses. Le gouvernement russe serait furieux, craignant qu’une sécession du Kosovo – qu’il soit ensuite reconnu ou non au niveau international – pourrait encourager les mouvements séparatistes de l’ancien empire soviétique. 
L’indépendance ne serait pas mieux acceptée par la population serbe qui a déjà assisté avec désarroi à la dislocation de la « grande Serbie », avec dernièrement la sécession du Monténégro. La Serbie est prête à ne concéder qu’une « autonomie élargie » au Kosovo, et une capacité restreinte à négocier des accords internationaux. 
Bien qu’il semble que les positions des deux parties soient inconciliables, il n’est pas trop tard pour trouver un compromis. Mais il faudra pour cela ressusciter – et mettre à jour - une ancienne institution de la communauté internationale : une confédération d’États. 
Par le biais d’une résolution contraignante du Conseil de sécurité des Nations unies, le Kosovo pourrait se voir octroyer une autorité souveraine sur ses citoyens et son territoire, ainsi qu’une capacité limitée d’action sur la scène internationale. Il pourrait être habilité à signer des accords commerciaux, les accords concernant les personnes (par exemple, l’admission et la circulation des étrangers, ou les extraditions), et le droit de demander une adhésion aux Nations unies (une adhésion qui ne nécessite ni la souveraineté, ni l’indépendance). 
Cet organisme aurait toute autorité sur les questions de politique étrangère (par exemple, les alliances et les relations avec les institutions économiques internationales), de défense, des frontières (dans le cas où le Kosovo décidait de se joindre à l’Albanie), et du traitement réservé à la minorité serbe. Le Kosovo et la Serbie seraient ainsi deux entités internationales distinctes, liées au sein d’une confédération dépendant d’un organisme décisionnaire commun. 
Cette confédération serait bien sûr asymétrique, du fait que la souveraineté du gouvernement serbe sur l’ensemble du pays serait inchangé et illimité, tandis que la « souveraineté » du gouvernement kosovar sur le Kosovo serait restreint. Pour empêcher que l’une des parties l’emporte et n’impose des décisions arbitraires, l’organisme commun devrait être composé de quatre délégués serbes, de deux délégués kosovar et de trois représentants de l’UE, incitant chaque partie à obtenir le soutien des délégués européens. 
La Serbie sauverait les apparences et continuerait à avoir son mot à dire dans les affaires du Kosovo, y compris sur le traitement réservé à la minorité serbe. Le Kosovo obtiendrait quant à lui une indépendance relative, passant du statut de province d’un État à celui d’une nation souveraine capable de négocier au plan international et de demander une adhésion aux Nations unies. 
L’union européenne aurait aussi tout à gagner dans ce processus, en contribuant à stabiliser une région extrêmement volatile. Par la suite, l’UE serait chargée de suivre l’évolution du Kosovo et d’intervenir pour prévenir qu’un conflit localisé puisse dégénérer. 
Enfin, un autre avantage de cette solution est qu’elle ne serait que temporaire. L’Histoire montre qu’à un moment ou à un autre, les confédérations deviennent des fédérations (les Etats-Unis, l’Allemagne et la Suisse), ou que soumises à des forces centrifuges, elles se divisent (comme dans le cas de la République arabe unie, fondée en 1958, qui s’est scindée trois ans plus tard pour former l’Égypte et la Syrie). 
La confédération que je propose constituerait donc une étape transitoire (sur cinq ou dix ans) avant que le Kosovo devienne, selon toute probabilité, entièrement indépendant. Repousser ainsi une solution définitive donnerait du temps pour établir les perspectives d’adhésion du Kosovo à l’UE, qui partagerait enfin une « autorité souveraine » avec d’autres États indépendants, une situation qui permettrait de modérer quelque peu les revendications nationalistes dangereusement vigoureuses des Kosovars. 



Le froid calcul du réchauffement de la planète 
Le gouvernement britannique a récemment mené l’étude la plus complète à ce jour sur les risques et les coûts économiques du réchauffement de la planète, ainsi que sur les mesures qui pourraient réduire les émissions de gaz à effet de serre pour éviter certaines conséquences des plus désastreuses. 
Le rapport propose un programme dont le coût représenterait seulement 1 % de la consommation annuelle et éviterait au monde des risques cinq fois plus chers. Les coûts du réchauffement de la planète exposés dans ce rapport sont plus importants que dans les études précédentes, car ils tiennent compte de la preuve désormais flagrante que le processus de réchauffement est fort complexe, non linéaire et – possibilité non négligeable – qu’il pourrait être plus rapide et avoir un impact beaucoup plus important que prévu. 
En fait, cette étude pourrait même nettement sous-estimer les répercussions : par exemple, le changement climatique entraînerait une instabilité du temps, la disparition éventuelle du Gulf Stream – particulièrement préoccupante pour l’Europe – et la prolifération de maladies. 
En 1995, quand je faisais partie du Groupe d’experts international sur l’évolution du climat, les scientifiques chargés d’évaluer périodiquement le réchauffement de la planète ont prouvé formellement que la concentration de gaz à effet de serre dans l’atmosphère avait nettement augmenté depuis le début de la révolution industrielle, que les activités humaines contribuaient sensiblement à ces augmentations et qu’elles avaient des effets considérables sur le climat et sur le niveau des eaux. Toutefois, peu avaient notamment prédit que la calotte glaciaire de l’Arctique fonderait aussi vite qu’à l’heure actuelle, manifestement. 
En effet, comme dirait l’un de mes amis scientifiques : si vous êtes sur une route de montagne, que vous approchez d’un ravin dans une voiture où les freins risquent de lâcher et qu’une nappe de brume s’avance vers vous, conduiriez-vous plus prudemment ou non ? Le réchauffement fait partie de ces rares cas où la communauté scientifique craint davantage ce qui pourrait arriver que le reste de la population. 
Un tiers du Bangladesh sera sous les eaux d’ici la fin du siècle. Les Maldives et une multitude d’îles du Pacifique, telles des Atlantides du vingt-et-unième siècle, disparaîtront. 
La pollution est un effet externe mondial aux proportions énormes. Les pays avancés n’avaient peut-être pas l’intention de causer du tort au Bangladesh ni aux îles menacées de disparition, il n’en reste pas moins qu’aucune guerre n’aurait pu être si dévastatrice. 
Cela ne veut pas dire que la taxation mondiale sera augmentée, mais simplement que dans chaque pays certaines taxes actuelles seront remplacées par une taxe sur la pollution (au dioxyde de carbone). Il est plus sensé de taxer ce qui est négatif, comme la pollution, plutôt que ce qui est positif, comme les économies et le travail. 
Même si le président George W. Bush affirme croire aux marchés, il appelle dans le cas présent à l’action volontaire. Il semble pourtant plus judicieux de se servir de la force des marchés – du pouvoir des mesure d’incitation – que de compter sur les bonnes volontés, tout particulièrement lorsqu’il s’agit de compagnies pétrolières dont le seul but est de faire un maximum de profit, sans tenir compte du danger pour autrui. 
Exxon aurait financé des soi-disant groupes de réflexion pour ébranler la confiance dans la science du réchauffement planétaire, à l’image de l’industrie du tabac qui finançait des « recherches » pour mettre en doute la validité des statistiques établissant des liens entre le tabagisme et le cancer. Certaines compagnies semblent même se réjouir de la fonte de la calotte glaciaire polaire, car elle réduit les coûts d’extraction du pétrole qui repose sous l’océan Arctique. 
La bonne nouvelle, c’est qu’il existe de nombreuses mesures d’incitation visant à réduire les émissions de dioxyde de carbone – notamment de supprimer la myriade d’aides financières inutiles. Si les Etats-Unis encouragent l’éthanol à base de maïs et imposent des tarifs à l’éthanol à base de sucre, des milliards de dollars attribués aux industries de l’essence et du pétrole sont noyés dans la masse des subventions. 
Plus important encore, la pression sur les tarifs révèle les véritables coûts sociaux de l’énergie issue des combustibles fossiles et encouragera l’innovation et la préservation de la nature. Les petits changements d’habitudes, lorsqu’ils sont pratiqués par des centaines de millions de personnes, peuvent faire une énorme différence. 
Nous n’avons qu’une seule planète et nous nous devons de la chérir. Son réchauffement est une menace que nous ne pouvons plus ignorer. 

Garder la tête froide sur les sujets brûlants 
LONDRES – A la lecture de Dreams of my Father (Les rêves de mon père, ndt), un ensemble de réflexions superbement rédigées du Président américain Barack Obama sur les premières années de sa vie et son identité, on est frappé par son approche intellectuelle et posée. Cela ne veut pas dire qu’il soit étranger à toute forme d’émotion. 
Pragmatique et extrêmement intelligent, chaque dossier finit toujours, tôt ou tard, par recevoir toute l’attention de sa curiosité de juriste. Tout comme dans le film de campagne de Hilary Clinton pour les primaires du parti démocrate, Obama, semble-t-il, est exactement le genre de président que la plupart d’entre nous aimerait voir à ce poste pour répondre à ce coup de fil à 3 heures du matin à propos d’une crise internationale. 
Je ne pense donc pas qu’Obama soit trop dérangé par certaines des critiques qui lui sont faites au terme de sa première année de mandat mais il a sans aucun doute fait la grimace à l’annonce de la défaite du candidat démocrate à l’élection sénatoriale spéciale du Massachusetts visant à pourvoir le poste laissé vacant par la disparition de Ted Kennedy. Obama faisait l’objet de toutes les louanges il y a tout juste un an ; douze mois plus tard, la critique se déchaine. 
Obama a récupéré un lourd héritage : récession, débâcle financière, Irak, Afghanistan. Il n’a pas résolu tous ces problèmes. 
Il semble que cela soit en train de changer. Obama a peut-être fini par comprendre que lorsque l’on est le président de la seule superpuissance de la planète, il faut être craint ne serait-ce que pour se faire respecter. 
La droite dénonce violemment son cryptocommunisme sous prétexte qu’il veut que chaque Américain ait accès aux soins médicaux. Avec ce regard impartial sur cet interminable jeu, quelle peut bien être la conviction profonde du président ? 
Un des dossiers qu’Obama est sûr de trouver sur son chemin est un problème qui divise le monde depuis des années. 
Le principal argument stratégique d’un côté comme de l’autre du mur de Berlin était que si l’un ou l’autre faisait un mauvais coup, nous finirions tous par bruler dans les flammes d’un holocauste nucléaire. On appelait cela dans le jargon géostratégique de l’époque la « destruction réciproque assurée » ou MAD (de l’anglais Mutually Assured Destruction, ndt). 
Et pourtant, il reste 23 000 têtes nucléaires sur notre planète, avec une puissance explosive équivalente à 150 000 bombes d’Hiroshima. Les groupes terroristes aimeraient bien mettre la main sur l’une d’elles. 
D’autres états, qui possèdent leur propre capacité nucléaire civile, ont le potentiel pour développer une arme. Le nombre de pays entrant dans cette catégorie ne peut qu’augmenter dans la mesure où le nombre de réacteurs nucléaires devrait doubler dans les vingt prochaines années. 
Une conférence doit avoir lieu en mai pour reprendre le processus de négociations. Obama a clairement admis que le TNP a besoin d’être renforcé pour éviter que certains pays ne détournent leur nucléaire civil à des fins militaires. 
Mais Obama sait aussi que si les états qui possèdent l’arme nucléaire veulent imposer des restrictions plus fortes aux autres, ils devront réduire leur propre arsenal. Ceci pose un problème surtout pour les américains et pour les russes, qui possèdent 95% de toutes les armes nucléaires. 
Avant même que les discussions ne procèdent en mai, il faut déjà s’occuper de la question iranienne. L’Iran prétend qu’elle ne désire rien d’autre que développer sa propre capacité à produire de l’énergie nucléaire. 
La Chine devrait s’opposer à toute sanction contre l’Iran compte tenu de leur étroite relation énergétique. L’attitude de la Chine à ce propos devrait profondément influencer l’état de ses relations avec les Etats-Unis et l’Europe. 
Ces dossiers sont d’ordre capital pour Obama dans les mois à venir et au-delà. S’il parvient à les résoudre, il pourra faire fi des critiques dont il fait l’objet aujourd’hui. 

Une crise en pleine escalade 
MUNICH – Il a semblé pendant un temps que le programme de la Banque centrale européenne de mille milliards d’euros de crédit, destiné à injecter des liquidités dans le système bancaire européen, avait apaisé les marchés financiers mondiaux. Mais les taux d’intérêt sur les obligations étatiques italiennes et espagnoles se remettent à grimper, approchant les 6 %. 
Bien évidemment, ce seuil ne constitue pas nécessairement un point de non-retour au-delà duquel la charge de la dette deviendrait insurmontable. Après tout, les taux d’intérêt en Europe du Sud dépassaient largement les 10 % au cours de la décennie précédant l’introduction de l’euro. 
Le principal problème est celui de l’Espagne, où la dette extérieure des secteurs public et privé est supérieure à celle de la Grèce, du Portugal, de l’Irlande et de l’Italie combinés, et où, comme en Grèce, elle avoisine les 100 % du PIB (93 % pour être précis). En Espagne, un quart de la population active et la moitié des jeunes sont au chômage ; des chiffres qui reflètent une perte de compétitivité du pays liée au gonflement de la bulle immobilière par des crédits bon marché en euro pendant la période de pré-crise. 
Par ailleurs, la dette de l’Espagne auprès du système de règlement TARGET de la BCE a augmenté de 55 milliards € (72 milliards $) entre février et mars, car les sorties de capitaux de ce montant devaient être compensés. Depuis juillet 2011, la dette TARGET de l’Espagne a augmenté de 199 milliards €. 
La situation n’est guère plus favorable en Italie, où la balance des opérations courantes est passée, au cours des dix dernières années, d’un excédent d’environ 2 % du PIB à un déficit de 3 % du PIB. La dette TARGET du pays a augmenté de 76 milliards € entre février et mars, le total depuis juillet 2011 atteignant 276 milliards €. 
Il est désormais clair que la BCE elle-même est en grande partie responsable de la fuite de capitaux hors de pays comme l’Espagne et l’Italie, dans la mesure où les crédits bon marché qu’elle a offerts ont repoussé les capitaux privés. L’objectif des mesures de la BCE consistait à réinstaurer une confiance ainsi qu’à permettre au marché interbancaire de récupérer. 
La France elle aussi a perdu sa compétitivité, en raison du faible crédit apporté par l’euro dans ses premières années. Selon une étude récente de Goldman Sachs, le niveau des prix du pays devrait baisser d’environ 20 % par rapport à la moyenne de l’euro – c’est-à-dire se déprécier en valeur réelle – pour que l’économie retrouve une compétitivité au sein de la zone euro. 
Tandis que la Grèce et le Portugal se trouvent face à une nécessité de déflation pour des totaux respectifs de 30 % et 35 %, les chiffres en Espagne et en Italie sont assez conséquents pour justifier un certain nombre de craintes quant au développement futur de la zone euro. Ces déséquilibres peuvent être redressés à la seule condition de fournir de gros efforts – et encore – et uniquement à condition de se résigner à dix années de stagnation. 
Beaucoup proposent de résoudre ce problème en injectant des crédits à taux de plus en plus faibles aux travers des canaux publics – fonds de sauvetage, euro-obligations, ou BCE – en provenance du noyau sain de la zone euro et en direction d’un Sud en difficulté. Pourtant ceci obligerait les épargnants et les contribuables des pays de ce noyau à fournir du capital au Sud dans des termes auxquels ils ne consentiraient jamais de leur plein gré. 
Déjà les épargnes allemandes, néerlandaises et finlandaises, qui s’élèvent respectivement à 15 000, 17 000 et 21 000 € par travailleur, ont été converties d’investissements compétitifs en simples créances d’égalisation contre la BCE. Nul ne sait ce que vaudront ces créances dans le cas d’une rupture de la zone euro. 
Les systèmes de ce genre ne sauraient fonctionner, car ils éliminent le marché des capitaux, qui fait alors défaut en tant que mécanisme moteur du système économique. On ne peut s’empêcher de se demander comment les dirigeants politiques européens se sont engagés sur cette mauvaise pente. 




L’Heure Tchèque 
PRAGUE – Tandis que mon pays se trouve au seuil de la présidence de l’Union européenne, je prête l’oreille à ce que des Européens ont à en dire et l’écho de la définition tristement célèbre que Neville Chamberlain a donnée de la Tchécoslovaquie, “lointain pays dont nous ne savons pas grand-chose,” me revient. Je suppose que la bonne idée qu’a eue Donald Rumsfeld il y a quelques années, je veux parler de sa tentative de mettre la division entre une “vieille” et une “jeune” Europe, n’est pas étrangère à la réapparition de cette attitude de dédain. 
Nous, les Tchèques, sommes Européens à 100%, et l’étions déjà à l’époque où le rideau de fer nous coupait de l’Europe démocratique. Notre appartenance à l’Union, comme notre liberté, sont en comparaison si nouvelles, qu’elle ne devraient que renforcer ce sentiment proeuropéen. 
C’est pourquoi personne dans l’Union n’a à craindre de la République Tchèque qu’elle tente de lui imposer un quelconque programme nostalgique ou particulariste. Au contraire, les événements ont contraint l’Europe à un programme auquel aucun de nous ne peut se dérober et pour lequel il faudra mobiliser tout notre esprit de corps – une union authentique. 
Le premier et le plus pressant des problèmes que nous ayons à affronter, est celui de la crise économique et financière qui s’est emparée de l’Europe. Malheureusement, la situation est vouée à empirer, avant qu’on ne puisse en voir le début d’une amélioration. 
Nous les Tchèques, nous en savons quelque chose. La douloureuse transition économique que nous avons vécue en 1990 nous a enseigné quelles sont les bonnes mesures à prendre pour desserrer l’étau du désespoir. 
Afin d’endiguer la crise économique et financière actuelle, l’Europe devra continuer à se montrer aussi coopérative qu’elle l’a été jusqu’à présent. L’existence même de l’Union, et tout particulièrement de l’euro, a déjà permis d’éviter le retour de “dévaluations concurrentielles” et de politiques du “chacun pour soi,” qui ont fleuri dans l’entre-deux-guerres, à une époque où notre continent était si durement frappé par la dernière récession. 
Pour l’instant, l’incitation fiscale unifiée des Etats européens a coupé court à ce reproche, dont les populistes usent constamment vis-à-vis de l’Union européenne, à savoir l’indifférence au sort des individus. Une politique de plus grande concertation sera nécessaire pour faire face à la crise, mais aussi, dès l’éparpillement des nuages noirs, pour rétablir les normes de l’Union. 
Il est vrai que le Pacte de stabilité et de croissance a du s’assouplir en ces temps difficiles, alors que ses règles avaient été à l’origine d’une première décennie de prospérité de l’euro. Il faudra, tôt ou tard, restaurer ces règles dans leur contenu initial, si nous voulons que l’Europe retrouve le chemin d’une croissance solide, et nous devrons nous atteler, dès maintenant, à l’élaboration d’un consensus qui permette d’y parvenir. 
L’autre grand défi qui nous attend au cours de notre présidence est celui de la Russie. Il nous faut négocier un nouvel accord de partenariat et de coopération (APC), entre l’Union européenne et la Fédération de Russie, les pourparlers qui devaient être entamés l’an dernier ayant été suspendus, à cause de la guerre en Géorgie. 
Ces discussions ont repris, mais le contexte des négociations a changé du tout au tout. L’économie russe est en bien pire état que celle des membres de l’Union européenne. 
Mais vu le brusque changement des conditions économiques, c’est pour la Russie, aujourd’hui, une question d’intérêt national que d’arriver à convaincre les marchés internationaux qu’elle peut être, pour leurs intérêts aussi, un endroit attractif. Dans cette perspective, l’acceptation d’un nouvel APC serait un signe fort. 
Mais les arrangements bilatéraux qui en ressortent se font parfois au détriment d’autres membres de l’Union et risquent de déséquilibrer les relations internes à l’Union dans son ensemble. Ce n’est qu’encadrée par des règles que l’Europe pourra donner une assise ferme à ses relations avec la Russie, qu’elles soient bilatérales ou qu’elles concernent toute l’Europe. 
La plus grande force de l’Europe, en ce qui concerne sa politique étrangère, viendra, non pas de sa soumission à un multilatéralisme fondé sur des règles, aussi importantes soient-elles, mais avant tout de son unité. Quand la crise a éclaté en Géorgie, l’Europe s’est unie sur une position commune vis-à-vis du retrait de la Russie. 
La Russie serait mal avisée de chercher à rendre la pareille aujourd’hui et à prolonger les négociations de l’APC, pour amener un président de l’Union éventuellement plus accommodant à en adoucir les termes. Nous, comme toutes les présidences européennes, représenterons les intérêts de l’Europe entière, quand nous serons amenés à négocier. 

Une fille de la dictature et de la démocratie 
SEOUL – Une question revient comme un cliché aujourd’hui en Corée du Sud : qui serait le prochain président du pays si les élections devaient se ternir demain, plutôt qu’en décembre 2012 ? 
De nombreux sondages d’opinions donnent la victoire à Park Geun-hye du Grand Parti National au pouvoir. Le cas échéant, elle serait la première femme présidente de la Corée du Sud et pour ses rivaux, sa position dominante dans la course est un fait inconfortable mais inattaquable. 
Son style politique est à la fois rafraichissant et pertinent, parce qu’elle se présente avec sincérité et sans ambigüité à un moment où l’opinion publique a soif de direction morale. Et elle a un étonnant talent pour simplifier les questions complexes de manière appropriée – et pour interpréter et manipuler les connotations politiques de ces mêmes questions – un héritage probablement reçu de son père, l’ancien président Park Chung-hee. 
Acclamé comme un héros national parmi les partisans de la droite radicale, la poigne de fer de Park Cheung-hee a dirigé la Corée du Sud de 1963 à 1979, à la suite du coup d’état de 1961, avant d’être assassiné par son chef des renseignements. Sa fille est fière de son héritage, qui marquât le début du boom économique sud-coréen. 
En effet, en tant que pilier de la modernité orientée vers l’exportation, Park Chung-hee fut une fois adulé comme l’archétype d’une gouvernance politique modernisatrice dans les états militaires autoritaires. Il demeure encore en Corée du Sud aujourd’hui en tête des sondages de popularité dans le classement des hommes d’état du pays, embrasant la nostalgie comme un tube de musique populaire – un corollaire à la frustration et à la soif des Coréens vis-à-vis du gouvernement actuel du président Lee Myung-bak. 
Park, qui en 2007 avait perdu les primaires de son parti au profit de Lee, doit s’assurer qu’aucune rupture avec son rival ne l’éloigne de son chemin vers la victoire en 2012. Femme politique astucieuse, Park n’a pas hésité à s’engager pleinement dans la campagne de Lee la dernière fois – une démarche qui, dans le cadre d’une stratégie politique à long terme, était parfaitement sensée. 
Personne dans les mouvements conservateurs de la Corée du Sud ne doute que Park est l’une d’entre eux. Et, en tant qu’icône de droite, elle est parfaitement consciente qu’elle ne peut se permettre de trahir son statut. 
Malgré son charisme, Park n’est ni une Sarah Palin ni une Eva Perón. Elle ressemblerait plutôt à une Margareth Thatcher coréenne – une femme déterminée, selon la fameuse phrase de Thatcher, et dont l’action est animée par des principes politiques clairement réfléchis. 
Les experts sympathisants de gauche prétendent que la fille du dictateur à la même vision autocratique que son père, bien que Park préfère invariablement un changement progressif aux mesures radicales, et aiguise sa dent politique dans la rudesse politique du GPN. D’autres adoptent une attitude pleinement sexiste, prétendant qu’une femme présidente ne serait rien aussi longtemps que le régime nord-coréen continuerait de menacer la sécurité nationale. 
Elle a été appelée de « Reine des élections », en particulier depuis qu’elle a remporté la campagne en 2006 après avoir été blessée au cutter par un homme perturbé. Mais elle doit présenter de manière convaincante les stratégies pratiques pour résoudre les plus sérieux problèmes de la Corée du Sud, y compris le chômage élevé, la chute des performances scolaires et le programme d’armement nucléaire de la Corée du Sud. 
Mme Park s’était engagée à garantir des prêts pour les familles de la classe ouvrière du primaire jusqu’au secondaire, tout en soutenant que les universités locales devraient voir leur pouvoir renforcé pour acquérir plus d’autonomie. Elle est en faveur d’une politique d’engagement et des discussions à six pour tenter de résoudre les problèmes liés au nucléaire. 
Au jour des élections présidentielles de 2012, les électeurs sud-coréens devront choisir le candidat qui incarnera le pragmatisme et le centre plutôt qu’un partisan ou un idéologue. Le succès de Park dépendra en fin de compte de l’efficacité de sa campagne à définir son caractère selon ses principes. 
Contrairement à la fille du dictateur péruvien Alberto Fujimori, qui a perdu les élections péruviennes le mois dernier, Park devrait parvenir à contrarier la tragique histoire familiale. Si elle y parvient, elle sera la femme la plus puissante de l’Asie, peut-être même du monde, dès la fin de l’année prochaine. 

Une journée pour la justice planétaire 
PRINCETON – Ce que nous infligeons à notre planète, à nos enfants et à nos petits enfants, et aux déshérités, par notre insouciante production de gaz à effet de serre, est une des offenses majeures de notre ère. Le 24 octobre prochain, vous pouvez vous exprimer contre cette injustice. 
Ce nom provient du nombre de parts de carbone par million dans l’atmosphère - un seuil que nous ne devrions pas dépasser si nous voulons éviter un changement climatique majeur selon Jim Hansen, sans doute un de nos plus éminents climatologues aujourd’hui. Il mesure l’importance du problème puisque nos émissions de CO2 ont déjà atteint 386 ppm et augmente de deux ppm chaque année. 
Cette nécessité de réduire les gaz à effet de serre se fait de plus en plus pressante au fur et à mesure que les prédictions du réchauffement climatique (dénoncées comme ‘alarmistes’ lorsqu’elles furent exprimées la première fois il y a quelques années) s’avèrent trop prudentes. Nous approchons un point de non retour où le réchauffement climatique sera inévitable, quoique nous fassions. 
Il y a 400 ans, des explorateurs tentaient de trouver le légendaire ‘Passage du Nord-est’ entre le nord de l’Europe et de la Russie et la Chine. Ils découvrirent une glace arctique impénétrable et durent abandonner leur projet. 
Ce n’est qu’un des nombreux signes dramatiques montrant que le changement climatique est en marche et que notre planète est plus chaude qu’elle ne l’a été depuis longtemps. Mais des eaux arctiques sans glaciers sont plus qu’un symptôme du réchauffement climatique. 
Une surface sans glace absorbe plus de chaleur du soleil qu’une surface couverte de glace ou de neige. En d’autres termes, nos émissions de gaz à effet de serre ont, en provoquant un réchauffement qui a permis la fonte des glaciers arctiques, créé un effet rétroactif qui génèrera plus de réchauffement et plus de fonte des glaces, même si nous devions interrompre toute production de gaz à effet de serre demain. 
En Sibérie, de vastes quantités de méthane, un gaz à effet de serre extrêmement puissant, sont contenues dans ce que l’on avait coutume d’appeler le ‘permafrost’, des régions dans lesquelles on pensait que les sols étaient définitivement congelés. Mais certaines régions connaissent aujourd’hui une fonte de leurs sols, libérant ainsi le méthane qui contribue au réchauffement, et donc plus de fonte, ce qui libère encore plus de méthane. 
Les pays développés commencent à peine à réaliser l’énormité des incidences des gaz à effet de serre. Lors du Sommet des Nations Unies sur le changement climatique en septembre dernier, le président rwandais Paul Kagame a déclaré que, alors que les pays développés hors Afrique sont presque entièrement responsables du problème, son impact se fera probablement sentir majoritairement en Afrique, continent dont les moyens pour faire face à ce défi sont limités. 
Kagame a alors suggéré d’accorder à chaque pays un quota d’émissions de CO2 par habitant et d’autoriser les pays développés qui seraient en dessous de ce quota à échanger leur excédent de quota avec les pays qui seraient au-dessus. 
Le Sri Lanka s’est aligné sur cette proposition, en s’appuyant sur des études faites par le panel intergouvernemental des Nations Unies sur le changement climatique qui ont calculé qu’en 2008, les émissions de carbone acceptables en terme d’environnement ne devaient pas dépasser plus de 2,172 kilogrammes par personne. En fait, les émissions mondiales par habitant étaient de 4,700 kilogrammes, soit plus du double des émissions acceptables. 
Mais alors que les émissions des pays riches étaient largement au dessus des limites autorisées, les émissions du Sri Lanka n’étaient que de 660 kilogrammes, et donc largement en dessous. Comme l’a indiqué le gouvernement Sri Lankais, « ceci signifie que les pays qui émettent peu, comme nous, ne pourraient pas émettre plus car notre marge a déjà été exploité par les pays développés ou par les pays lourdement pollueurs, et ceci sans notre consentement.» 
Elle évoque, à une échelle bien supérieure, le colonialisme des puissances occidentales au XIXème siècle. Il faudra impérativement mettre en œuvre les actions nécessaires pour y remédier lors du rendez-vous sur le changement climatique à Copenhague en décembre prochain. 
Mais ce qu’ils considèrent comme une « action forte » ne sera pas suffisant pour redescendre sous les 350 ppm. Dans certains pays, y compris aux Etats-Unis, il demeure encore trop d’obstacles politiques pour mettre en place même les étapes les plus élémentaires. 
Le 24 octobre, les peuples de presque tous les pays organiseront des actions pour faire prendre conscience de la nécessité d’un traité international pour ramener notre atmosphère en dessous 350 ppm de CO2. Des escaladeurs planteront des drapeaux sur les sommets Himalayens, où la fonte des glaces est déjà importante, et des plongeurs se rendront à la grande barrière de corail au large de l’Australie, elle aussi en danger à cause du changement climatique. 
Les cloches des églises sonneront 350 fois, 350 cyclistes circuleront dans les villes et 350 arbres seront plantés dans de nombreux endroits. Vous trouverez des informations sur les actions organisées près de chez vous sur www.350.org pour y participer ou pour contribuer vos propres idées. 

Un Jour de libération 
J’avais 7 ans en 1960 quand ma grand-mère, Angelica, m’ouvrit les yeux sur la signification du 8 mai 1945, le jour où l’Allemagne nazie capitula et de la fin de la Deuxième guerre mondiale en Europe. Nous passions nos vacances d’été en Normandie, là où la libération de l’Europe commença le jour du débarquement, le 6 juin 1944. 
Ma grand-mère avait bien entendu raison de rapporter cette défaite à une libération. Plus je réfléchis à la leçon qu’elle m’enseigna 45 ans plus tôt, mieux je comprends une autre dimension, moins évidente, de ce qu’elle me dit : « nous » avons perdu la guerre. 
Dans l’Allemagne d’aujourd’hui, une grande majorité s’accorde à dire que le 8 mai 1945 est un jour de libération, non seulement pour l’Europe mais aussi pour l’Allemagne elle-même. Par rapport à l’opinion publique de 1960, cela représente assurément un énorme progrès. 
Et c’est pourquoi il importe peu que les événements importants aient eu lieu 60 ans plus tôt (dans le cas de la Deuxième guerre mondiale), 90 ans plus tôt (dans le cas du génocide arménien) ou même 600 ans plus tôt (dans le cas de la bataille du Kosovo en 1389). Les conflits violents du passé peuvent survivre sous forme de guerre du souvenir dans le présent, comme on peut le voir dans le cas de la dispute entre la Chine et la Corée du Sud d’une part et le Japon d’autre part. 
Les anciens agresseurs essaient souvent de retirer toute légitimité de supériorité morale à leurs anciennes victimes en réclamant eux-mêmes le statut de victimes. Ainsi, le 60ème anniversaire du bombardement de Dresde par les forces alliées le 13 février 1945 fut probablement un des moments les plus importants pour la « politique du souvenir » allemande que ne le sera le 60ème anniversaire du 8 mai 1945. 
Heureusement, leur campagne de propagande fut un échec. Même s’il est vrai que les milliers de civils tués à Dresde et dans d’autres villes allemandes furent des victimes innocentes sur le plan individuel, on ne peut douter de l’impératif moral d’infliger une défaite collective à l’Allemagne. 
Le 8 mai 1945 ne fut pas « l’heure zéro », comme le dit la sagesse populaire allemande. Il eut des antécédents : le manque de résistance préventive à la maison et à l’étranger pour s’opposer à la montée de cette menace dans l’Allemagne nazie des années 1930. 
Oui, le 8 mai 1945 fut un jour de libération auquel l’armée soviétique contribua de manière décisive. Malheureusement, pour des millions d’Européens de l’Est et du centre, cette libération fut suivie des années d’oppression stalinienne. 
Excuser les atrocités nazies en montrant du doigt les crimes staliniens est inacceptable d’un point de vue intellectuel et moral. Quand le Chancelier Schröder ira à Moscou pour assister aux commémorations de la Place Rouge, il lui faudra garder présent à l’esprit la part de responsabilité de l’Allemagne nazie dans la tragédie des États baltes. 
Personnellement, cependant, je me souviendrai toujours de la phrase de ma grand-mère : « Dieu merci, nous avons perdu cette guerre ! ». Grâce à Dieu et grâce à tous ces braves soldats des forces alliées qui ont sacrifié leur vie pour la défense de la liberté en Europe. 


Une option de dévaluation pour l'Europe méridionale 
CAMBRIDGE - Cette année est susceptible de marquer une épreuve décisive pour l'avenir de l'euro. La survie de la zone euro exige une solution crédible à sa longue crise de la dette souveraine, qui exige à son tour de résoudre les deux déséquilibres macro-économiques - externes et fiscaux - au cœur de cette crise. 
Comparez cela à 24% au Portugal, à 35% en Espagne, à 37% en Italie et à un 59% en Grèce, qui bat tous les autres pays à plate couture. Il en a résulté de grands déséquilibres commerciaux entre les pays de la zone euro, un problème compliqué par les grands déficits fiscaux et les niveaux élevés de dette publique en Europe méridionale (et France) - dus en grande partie aux créanciers étrangers. 
Supposez par exemple que le Portugal doive quitter l'euro et réintroduire l'escudo. La dévaluation du taux de change qui s'ensuivrait, abaisserait immédiatement le prix des exportations du Portugal, augmenterait ses prix à l'importation, stimulerait l'économie et provoquerait la croissance si nécessaire. 
Elle implique d'augmenter la taxe sur la valeur ajoutée tout en réduisant les cotisations sociales. Notre recherche récente démontre qu'une telle « dévaluation fiscale » a des effets très semblables sur l'économie en termes d'impact sur le PIB, la consommation, l'emploi et l'inflation. 
Une augmentation de la TVA augmente le prix des marchandises importées, car les sociétés étrangères font face à des taxes plus élevées. Pour s'assurer que les sociétés nationales n'ont pas d’incitation à augmenter les prix, une augmentation de la TVA doit s’accompagner d'une réduction des cotisations sociales. 
D'ailleurs, puisque les exportations seront exemptées de TVA, le prix des exportations nationales chutera. Les effets désirés des effets de la compétitivité sur la dévaluation du taux de change peuvent être ainsi obtenus tout en restant dans l'euro. 
De même que pour une dévaluation de taux de change, l'impact positif sur la croissance d'une augmentation de la compétitivité peut renforcer la position fiscale en augmentant les recettes fiscales. D'ailleurs, un avantage important des dévaluations fiscales est qu'elles produisent des revenus additionnels, proportionnellement au déficit commercial du pays. 
Toutes les deux agissent comme des impôts sur la richesse : l'inflation signifie que les obligataires souffrent d'une vraie perte proportionnelle à leur richesse et à la taille de la dévaluation. Si des impôts sur le capital ne sont pas ajustés, les détenteurs d’obligations nationales subissent une perte comparable. 
En revanche, beaucoup de transferts, tels que ceux des allocations chômage, des prestations de maladie et des pensions publiques, sont indexés sur l'inflation et maintiennent ainsi leur valeur réelle. Il en va de même pour les salaires minima. 
En effet, le gouvernement du Président français Nicolas Sarkozy vient juste d'en annoncer une. Et les inconvénients d'une dévaluation fiscale entrant en conflit avec des règles de l'euro peuvent apparaître, en précisant simplement que le gouvernement de l'Allemagne en a effectué une en 2007, en lui donnant cependant un autre nom, quand il a augmenté la TVA de 16% à 19% et réduit la part de contribution des employeurs à la sécurité sociale, de 6.5% à 4.2%. 
En bref, il y a des solutions fiscales de rechange simples à la dévaluation du taux de change, qui peuvent résoudre les problèmes à court terme de la compétitivité de l'Europe méridionale. Ce qui est sûr, c'est que les dévaluations fiscales faisables seront limitées en taille. 

Guerre au narcotrafic sur pilote automatique 
Il s’agit de la « guerre » contre le trafic de drogue, dont les effusions de sang se sont récemment accrues. Tant cette lutte est devenue systématique – et violente –, nombre d’habitants d’Amérique latine s’interrogent aujourd’hui : quelle partie souffre le plus de dépendance pathologique ? 
La nouvelle stratégie promue par la secrétaire d’état Hillary Clinton pour endiguer la montée en flèche des homicides liés au trafic de drogue – qui se porteraient, d’après des rapports gouvernementaux mexicains qui auraient filtrés, à plus de 22 000 depuis fin 2006 – est d’établir « des communautés plus fortes et plus résilientes ». Ciudad Juárez, ville mexicaine frontalière en pleine expansion, aujourd’hui capitale mondiale de la criminalité, se trouverait en haut de la liste. 
Ciudad Juárez et El Paso au Texas sont reliées par quatre ponts, d’innombrables tunnels et un réseau de tout-à-l’égout. Les cartels rivaux qui se battent dans le but de s’arroger des plaza, nom de passage réservé au narco-trafic, s’affrontent sans vergogne et massacrent les forces de police. 
A cet égard, le président mexicain Felipe Calderón n'a pas changé une ligne du scénario habituellement employé pour lutter contre le trafic de drogue (en Bolivie, en Colombie ou au Pérou). Dans ce scénario, le gouvernement a recours aux forces de police et extrade quelques figures pour calmer les Etats-Unis et punir les éléments les moins influents, les moins puissants. 
Le discours de l’administration Obama pour décrire le degré de violence et l’état de la corruption qui chemine des Andes à la frontière américaine reflète toutefois une nouvelle perception du problème. Trois anciens présidents d’Amérique latine, le deuxième homme le plus riche du Mexique, Ricardo Salinas, et la cour suprême d’Argentine, entre autres, qualifient la « guerre contre la drogue » d’échec manifeste qui a eu pour effet de diminuer les prix à la consommation, de stimuler la production et d’affaiblir les Etats déjà fragiles. 
Il est d’ailleurs remarquable que les actuels présidents bolivien et équatorien aient tous deux été des victimes directes des dommages collatéraux de cette lutte contre le narcotrafic. D’une part, Evo Morales s’est hissé à la tête de la Bolivie en tant que leader des cultivateurs de feuilles de coca lors de la campagne très brutale visant à éradiquer leur récolte, le soi-disant plan Dignité. 
La profonde ambivalence de ces responsables politiques quant à l’objectif d’un monde exempt de substances illégales est partagée par l’Union européenne, où les restrictions sur la consommation de stupéfiants se sont relâchées au cours des dix dernières années. En outre, les trois derniers présidents des Etats-Unis ont reconnu avoir – dans une quantité plus ou moins grande – consommé des substances psychotropes illicites, tandis que, d’après les Nations unies, sept millions d’Américains consomment de la cocaïne régulièrement. 
Mais, l’inertie de la superstructure bureaucratique consacrée à la question (d’une valeur d’environ 40 milliards de dollars aux Etats-Unis comme dans l'Union européenne), alimentée par une peur bien enracinée face aux « menaces » posées par les cartels et les drogues elles-mêmes, semble aiguiller les responsables politiques vers une option familière : le pilote automatique de la répression. 
Par exemple, le soutien que les Etats-Unis apportent à la campagne mexicaine contre les cartels paraît être gravé dans la pierre, le Congrès se disant prêt à fournir 300 millions de dollars cette année encore pour améliorer la sécurité et la présence militaire. En Colombie, il est prévu d’installer sept nouvelles bases militaires conjointes, sans apparemment interrompre le soutien aux entrepreneurs américains privés qui ont détruit les récoltes à coup de fumigènes et par là changé le marché. 
Tandis que les défauts de notre forteresse anti-drogue se perçoivent plus distinctement, il devient cependant de plus en plus difficile de s’imaginer que les risques comportés par les drogues sont plus élevés et dévastateurs que les dégâts causés par la répression. 
La prohibition fait carrément flamber les prix – une augmentation époustouflante de 15 000 % pour acheminer la cocaïne vers l’Europe après un traitement dans les Andes. Tandis que la guerre contre la drogue s'évertue à démanteler les cartels et leurs dirigeants, elle se répercute de manière perverse sur le marché prospère, qui se niche dans les flux commerciaux légaux et s’aligne sur des mesures tarifaires stimulantes. 
Lors d’une interview avec le magazine mexicain Proceso, le bras droit de l’immense cartel Sinaloa, Ismael Zambada, a cette année mis les points sur les « i » : « La question des narcotiques touche des millions de personnes. Comment tout contrôler ? 
On ne peut imputer l’émergence de la puissante mafia de la drogue en Amérique latine au côté maléfique de certains individus. Ces derniers ont été façonnés par des sociétés très inéquitables où sévit une guerre bureaucratique, incohérence et mal menée. 
En effet, au Mexique, la fureur des Zetas s’explique par l’entrainement contre-insurrectionnel qu’un petit groupe de soldats experts a reçu dans les années 1990, des déserteurs en fin de compte. Du reste, ces dernières années, les meilleures recrues des Zetas proviennent des forces militaires spéciales guatemaltèques, dont l'une des infâmes épreuves d'intronisation consiste à décapiter une poule vivante en mordant sa tête. 
Il est grand temps de reconsidérer le statut des substances illicites et leur régulation, en s'orientant vers une légalisation sélective, ainsi qu’une classification nouvelle du marché car il s’agit de santé publique plutôt que de criminalité. Il semblerait que les responsables politiques actuels enfoncent des portes ouvertes en usant de précaution. 



Combler le fossé stratégique de l’Europe 
MADRID – L’actuelle crise ukrainienne constitue un sujet d’analyse sensible depuis déjà presque un an. Une question semble néanmoins avoir échappé aux examens les plus minutieux : que nous indiquent l’annexion de la Crimée et l’invasion de l’Est ukrainien par la Russie de la politique étrangère de l’Union européenne ? 
Dans les premières phases de la crise, l’Allemagne, qui avait considérablement misé sur la modernisation de la Russie, s’est montrée réticente dans la prise de quelque mesure conséquente. En revanche, à mesure que cette crise s’accentuait, la chancelière allemande Angela Merkel s’est efforcée de persuader ses homologues européens de mettre en œuvre un régime de sanctions complet et prégnant. 
Sur ces deux fronts, le manque de vision stratégique de l’UE crée l’impression selon laquelle les démarches de l’Europe seraient systématiquement déjouées par le président russe Vladimir Poutine. 
La situation ukrainienne constitue en effet une victoire tactique pour la Russie, en vertu de laquelle un cessez-le-feu à la fois durable et fragile – ainsi que la législation qui l’accompagne et confère une autonomie politique considérable à Donetsk et Luhansk – permettent à la Russie d’isoler le conflit aux portes des frontières de l’UE. Par ailleurs, le report de la mise en œuvre d’éléments essentiels de l’accord d’association entre l’UE et l’Ukraine semble indiquer clairement que, pour l’heure, la Russie dicterait les modalités de l’engagement UE-Ukraine. 
Au sein de l’Europe, le Kremlin parvient à appliquer efficacement la stratégie du diviser pour mieux régner, à en juger notamment par la décision de la Hongrie consistant à suspendre les approvisionnements de gaz vers l’Ukraine. 
N’en demeure pas moins avantageux le timing du cessez-le-feu actuel, qui coïncide avec l’établissement d’une nouvelle Commission européenne, de même que l’accent à court terme que place Poutine sur les victoires tactiques. Les dirigeants de l’UE auraient tout intérêt à tirer parti de l’arrêt des combats, en cessant de réagir pour enfin commencer à anticiper. 
Cette vision nécessiterait une reconceptualisation de la PEV. La problématique ne réside pas de manière inhérente dans les objectifs de ce programme, qui entend contribuer à guider la transition politique, sociale et économique des États voisins ; la difficulté réside davantage dans la manière dont cette mission se trouve interprétée et mise en œuvre. 
Pour commencer, la PEV repose sur l’hypothèse selon laquelle l’ensemble des États voisins de l’UE, au sud comme à l’est, aspireraient en fin de compte à intégrer les valeurs et structures européennes au sein de leur propre pays. Autrement dit, la PEV semble faire fi des différences existant chez les États partenaires de l’UE sur le plan du développement, de la culture, et des aspirations. 
S’agissant de son fonctionnement, la PEV souffre d’une approche excessivement technique, et d’un manque de vision stratégique. 
L’UE reconnaît bien entendu la nécessité d’une stratégie cohérente, et s’est efforcée d’œuvrer dans cette direction en créant le Service européen pour l’action extérieure ainsi que le poste de Haut Représentant de l’Union pour les affaires étrangères. La création du SEAE a malheureusement débouché sur des querelles intestines au sein de la Commission européenne, la Haute Représentante sortante Catherine Ashton ayant peu fait pour apaiser les tensions, refusant de s’ingérer dans les désaccords internes à l’UE. 
Chaque État maîtrisant pour l’essentiel sa propre politique en matière d’énergie, le marché énergétique européen est devenu inefficace, excessivement dépendant des approvisionnements russes. Quant à ce qu’il existe de stratégie énergétique à l’échelle de l’UE, elle s’est jusqu’à présent limitée aux énergies renouvelables, plutôt que d’appréhender la convergence entre géopolitique et sécurité énergétique. 
Un certain espoir existe néanmoins. La nouvelle Commission, significativement restructurée par son président Jean-Claude Juncker, pourrait bien conférer à l’Europe le leadership stratégique dont elle a si cruellement besoin. 
Juncker a en réalité d’ores et déjà exprimé le souhait d’intégrer la nouvelle Haute Représentante Federica Mogherini au sein du programme des politiques de la Commission. 
L’existence d’une Commission restructurée ne suffira pas cependant à refaçonner la stratégie de politique étrangère de l’Europe. Pour ce faire, Mogherini doit s’affirmer en tant que leader, et pouvoir compter sur le soutien de Juncker ainsi que du nouveau président du Conseil européen, Donald Tusk. 
Celle-ci dispose en effet d’un large ensemble d’outils ; il lui faut tout simplement savoir les exploiter du mieux possible. Si l’Europe y parvient, elle sera davantage en mesure de répondre non seulement au défi russe, mais également aux nombreuses autres problématiques qui caractérisent un environnement mondial actuel en pleine mutation. 



Une donne équitable pour la Turquie 
La Commission européenne a lancé à la Turquie ce qui ressemble fort à un ultimatum : si vous n’ouvrez pas vos ports aux navires chypriotes d’ici un mois, les négociations en cours sur votre adhésion à l’Union européenne s’interrompront. Au même moment, le dernier rapport de la Commission sur les progrès de la Turquie en vue de son accession indique que les réformes politiques ont ralenti. 
Le rapport de la Commission sera étudié par le Conseil européen le mois prochain, lors d’une réunion où les dirigeants européens se poseront les questions suivantes : le marché proposé par l’UE à la Turquie concernant Chypre est-il équilibré ? L’UE a-t-elle adopté une attitude cohérente pour encourager les réformes politiques en Turquie ? 
Si les réponses aux deux premières questions sont négatives – ce qui me semble être le cas –, la troisième revêt par conséquent une importance capitale. 
Il est vrai que la Turquie a fermé ses ports aux navires chypriotes (grecs) et que cette mesure va à l’encontre des accords. Mais il est aussi vrai que la partie turque au nord de Chypre se voit refuser l’accès au libre-échange et aux autres avantages de l’appartenance à l’UE. 
On s’attendait à ce qu’elle soit réunifiée lorsque le pays a rejoint à l’UE en 2004. Si la partie turque a accepté le plan de réunification des Nations Unies, ce n’est pas le cas de la partie grecque, puisque ses dirigeants n’ont pas répondu à l’accord implicite sur le soutien des Européens. 
Il s’agit manifestement d’une erreur, puisque l’UE se retrouve associée au conflit et laisse la possibilité aux responsables chypriotes grecs de freiner l’avancement des négociations entre l’UE et la Turquie. Dans ces conditions, comment la Turquie peut-elle encore se fier à l’impartialité de l’UE ? 
Ces dernières années, la Turquie a entrepris des réformes politiques et juridiques d’une ampleur considérable, manifestement encouragées par la volonté populaire de se rapprocher de l’Europe. Mais le soutien du public à l’adhésion s’est largement affaibli, car les Turcs ont l’impression que la donne qui leur est proposée n’est pas très équitable. 
Cette situation renforce la position de ceux qui veulent que la Turquie aille dans une autre direction, c’est-à-dire vers une société plus islamique et non vers un État laïc moderne. L’absence de progrès récents dans le processus de réformes de la Turquie peut donc s’expliquer dans une large mesure par l’attitude de l’UE. 
Se pose alors la troisième question : quelle sorte de Turquie veut l’UE ? 
La réponse ne devrait pas faire de doutes : il est certainement dans les intérêts de l’UE de consolider davantage la démocratie et l’économie turques. 
Il est triste de constater qu’une vaste majorité d’électeurs européens se prononce contre l’adhésion de la Turquie, mais ce n’est qu’en réponse à la situation actuelle. Quand on leur demande s’ils accepteraient d’avoir pour partenaire une Turquie réformée – c’est-à-dire qui remplit pleinement les critères de Copenhague (démocratie, Etat de droit, respect des droits de l’homme et économie de marché performante) –, ils sont nombreux à changer d’avis. 
D’une part, ils doivent convaincre leur électorat qu’il est indispensable que l’UE tienne ses promesses, dans le plus grand intérêt de tous les Européens. D’autre part, ils doivent proposer un accord équitable dans le cadre des négociations avec la Turquie. 
Les Finlandais, actuellement à la présidence de l’UE, ont en l’occurrence pris l’initiative d’une solution pragmatique tenant compte des deux parties opposées dans le conflit. Il est nécessaire que la décision finlandaise soit fortement soutenue par l’ensemble des dirigeants européens. 
En même temps, il conviendrait de fournir un nouvel effort pour concrétiser les propositions des Nations Unies au sujet de Chypre. Et si cela signifie qu’il faudra exercer des pressions sur certains acteurs dans les rangs même de l’UE, alors le jeu en vaut la chandelle. 


L’adieu à la guerre (à la gloire) 
Alors que le gouvernement Bush a décidé d’envoyer 21 000 soldats américains supplémentaires en Irak, et prône l’envoi d’un contingent plus important en Afghanistan, les alliés de l’Amérique rejettent sa politique au Moyen-Orient. Ils sont de plus en plus convaincus que la « victoire » ne peut que leur échapper dans un conflit asymétrique entre des Etats, aussi puissants soient-ils, et des insurgés aux motivations religieuses. 
La théorie de « transformation militaire » de Donald Rumsfeld – le renforcement des capacités technologiques pour parvenir à une victoire décisive avec des troupes moins nombreuses – a connu un échec retentissant en Irak. Malgré une supériorité technologique écrasante, Israël n’a pas réussi à battre le Hezbollah au Liban. 
En l’absence de fronts géostratégiques, comme au Kosovo, en Afghanistan ou en Irak, la victoire ne dépend pas du nombre. La notion de « bataille décisive » comme « centre de gravité » de la guerre, développée par le grand stratège von Clausewitz, ne s’applique pas dans des conflits précisément dépourvus de « centre de gravité » visible. 
De fait, si tous les conflits de la victoire d’Hannibal contre les Romains en 216 av.J.C. à la Guerre du Golfe en 1991 avaient un centre de gravité, avec une concentration massive de force capable de mettre l’ennemi à genoux, les guerres industrielles entre Etats sont devenues anachroniques. La légitimité de la plupart des frontières est aujourd’hui largement reconnue, et les Etats se soumettent de plus en plus aux normes internationales régissant les comportements en temps de guerre. 
C’est d’ailleurs cette obligation faite aux Etats de respecter le droit humanitaire, alors que leurs ennemis sont libres de se livrer à des actes de barbarie, qui rend les guerres asymétriques particulièrement inextricables. A l’ère de la mondialisation des médias et de la justice pénale internationale, les critères permettant aux Etats d’employer la force sont d’une complexité sans précédent. 
On assiste encore à des combats entre Etats lorsque le front stratégique est identifiable, comme entre Israël et la Syrie, l’Inde et le Pakistan, ou les deux Corées. Dans de telles situations, une guerre peut encore, comme en témoigne l’exemple de l’Egypte en 1973, contribuer à la résolution du conflit. 
Au Cachemire en revanche, le conflit asymétrique par alliés et groupes terroristes interposés ne tournera peut-être pas à la guerre totale, en raison de l’existence d’une force de dissuasion nucléaire mutuelle entre l’Inde et le Pakistan.Cette méthode de lutte par émissaires interposés a été largement adoptée par les Etats pour éviter les guerres généralisées. 
Cette mutation du champ de bataille signifie que la guerre comme étape décisive dans un conflit international est obsolète. Les interventions militaires ne sont plus, comme le pensait von Clausewitz, une solution politique. 
Au Kosovo par exemple, la guerre conventionnelle n’a duré que deux mois, mais a débouché sur six années de conflit. En Irak, les trois semaines de la campagne Shock and Awe en 2003 ont mené les Américains à la « victoire », mais ont ouvert les portes de l’enfer pour les forces d’occupation comme pour la population civile. 
Or c’est dans cette guerre d’après-guerre que l’infériorité de l’occupant se révèle, quand l’envoi de troupes supplémentaires fournit de nouvelles cibles aux insurgés, à une vitesse bien supérieure à la capacité d’adaptation du contingent. En Irak, de l’aveu des Britanniques, les insurgés sont parvenus en trois ans à faire face à la supériorité technologique de leur ennemi, à un niveau que l’IRA en Irlande du Nord n’a jamais atteint en 30 ans. 
La guerre en Irak et les guerres entre Israël et le Hamas et le Hezbollah montrent que la puissance militaire a ses limites, et plaident en faveur de la diplomatie et de la résolution des conflits. Pour venir à bout de conflits politiques et culturels complexes, les alliances internationales et régionales autour d’un objectif légitime sont plus importantes que la simple capacité militaire. 
Mais l’emploi de la force n’a plus la même fonction : dans le monde d’aujourd’hui une guerre ne se gagne plus sur le champ de bataille. Pour des résultats durables, il faut mener des politiques étrangères plus éclairées, capables de répondre aux préoccupations légitimes de civilisations en crise. 

Dire adieu aux armes nucléaires 
MOSCOU – Il y a vingt-cinq ans ce mois-ci, j’étais assis en face du président américain Ronald Reagan à Reykjavik, en Islande, pour négocier un plan qui visait à réduire, et à éliminer totalement à l’horizon 2000, les terrifiants arsenaux d’armes nucléaires détenus par les Etats-Unis et l’Union soviétique. 
Malgré nos divergences, Reagan et moi-même partagions la ferme conviction que les pays civilisés ne devaient pas faire d’armes aussi barbares le pivot de leur sécurité. Même si nous ne sommes pas parvenus à concrétiser nos aspirations les plus élevées à Reykjavik, le sommet fut néanmoins, selon les termes de mon ancien homologue, « un point tournant fondamental dans la quête d’un monde plus stable et plus sûr ». 
Les années qui viennent risquent de déterminer si notre rêve partagé de débarrasser le monde des armes nucléaires se réalisera ou non. 
Les critiques du désarmement nucléaire le présentent comme irréaliste au mieux, et au pire comme un rêve utopiste dangereux. Ils avancent la « longue paix » de la Guerre froide comme preuve du fait que seule la dissuasion nucléaire est en mesure d’éviter une nouvelle guerre majeure. 
La dissuasion nucléaire a toujours été un garant brutal et fragile de la paix. En ne parvenant pas à proposer un plan convaincant de désarmement nucléaire, les Etats-Unis, la Russie et les autres puissances nucléaires dessinent par leur inaction un avenir dans lequel les armes nucléaires seront fatalement utilisées. 
Comme moi-même, George P. Shultz, William J. Perry, Henry A. Kissinger, Sam Nunn et d’autres le disions il y a cinq ans, la dissuasion nucléaire devient de moins en moins fiable et de plus en plus dangereuse à mesure qu’augmente le nombre d’États dotés de l’arme nucléaire. A moins de guerres préventives (qui se sont révélées contreproductives) ou de sanctions efficaces (qui se sont jusqu’à présent révélées insuffisantes) seules des mesures sincères tendant à un désarmement nucléaire peuvent nous donner la sécurité mutuelle nécessaire à l’acceptation de compromis difficiles sur le contrôle des armements et les questions de non-prolifération. 
Le Traité sur les forces nucléaires à portée intermédiaire de 1987 a éliminé les inquiétants missiles de frappe rapide qui menaçaient alors la sécurité de l’Europe. Et le Traité de réduction des armes stratégiques (START I), signé en 1991, a réduit les énormes arsenaux nucléaires américain et soviétique de plus de 80 pour cent en une décennie. 
J’ai appris durant ces deux longues journées de négociations à Reykjavik qu’elles peuvent être aussi constructives que difficiles. En liant un éventail de questions interconnectées, le président Reagan et moi-même avons bâti la confiance et la compréhension nécessaires à la modération d’une course aux armements nucléaires sur laquelle nous avions perdu tout contrôle. 
Les puissances nucléaires doivent à présent se conformer aux exigences du Traité sur la non-prolifération des armes nucléaires de 1968 et reprendre des discussions de « bonne foi » sur le désarmement. Ce retour à la table des négociations permettrait d’augmenter le capital moral et diplomatique dont disposeraient les négociateurs cherchant à limiter la prolifération nucléaire dans un monde où plus de pays que jamais ont les moyens de se doter de l’arme nucléaire. 
Seul un programme sérieux de désarmement nucléaire universel peut apporter l’assurance et la crédibilité nécessaires à l’établissement d’un consensus global sur le fait que la dissuasion nucléaire est une doctrine qui a fait son temps. Nous ne pouvons plus nous permettre, que ce soit politiquement ou financièrement, la nature discriminatoire du système actuel de pays dotés et de pays non-dotés de l’arme nucléaire. 
Avant que je devienne le dirigeant de l’Union soviétique en 1985, les relations entre les deux superpuissances de la Guerre froide étaient au plus bas. Reagan et moi-même sommes pourtant parvenus à créer un réservoir d’esprit constructif grâce à des échanges constants et des entretiens en face à face. 
Il semble qu’il manque aujourd’hui des dirigeants ayant l’audace et la vision pour établir la confiance permettant de replacer le désarmement nucléaire au centre d’un ordre mondial pacifique. Les difficultés économiques et la catastrophe de Tchernobyl nous ont poussé à agir. 
Le président Barack Obama a approuvé ce traité comme instrument essentiel pour limiter la prolifération et empêcher une guerre nucléaire. Il est temps qu’Obama honore les engagements qu’il a pris à Prague en 2009, qu’il endosse le rôle de Grand communicateur de Reagan et persuade le Sénat américain de formaliser l’adhésion des Etats-Unis au CTBT. 
Cette évolution inciterait les autres irréductibles – la Chine, l’Égypte, l’Inde, l’Indonésie, l’Iran, Israël, la Corée du Nord et le Pakistan – a réviser leur position par rapport au CTBT. Nous serions alors un peu plus près d’une interdiction totale d’essais nucléaires dans quelque environnement que ce soit – atmosphérique, sous-marin, extra-atmosphèrique ou souterrain. 
Une seconde étape nécessaire serait pour les Etats-Unis et la Russie de donner suite à l’accord New START et d’entreprendre des réductions plus importantes des têtes nucléaires, en particulier des armes tactiques et de réserve qui n’ont aucune utilité, qui gaspillent des fonds et menacent la sécurité. Cette étape doit être liée à l’imposition de limites sur les boucliers de défense antimissile, l’un des principaux points d’achoppement du sommet de Reykjavik. 
Un Traité sur l’interdiction de la production de matières fissiles (FMCT), sur lequel les discussions multilatérales ont longtemps été bloquées à Genève, et la réussite d’un second Sommet sur la sécurité nucléaire en 2012 à Séoul, devraient permettre de contrôler les matières nucléaires dangereuses. Cela signifie aussi que le Partenariat mondial contre la prolifération des armes de destruction massive – nucléaires, chimiques et biologiques – soit reconduit et étendu lors de la prochaine réunion des pays participant l’an prochain aux Etats-Unis. 
Notre planète reste trop militarisée. Dans le contexte économique actuel, les armes nucléaires représentent un gouffre financier sans fond. 
Dans le même temps, l’accroissement des forces militaires conventionnelles – dû en grande partie au déploiement par les Etats-Unis de leur énorme puissance militaire dans le monde – doit également être abordé. Alors que nous nous apprêtons à progresser sur la question du Traité sur les forces conventionnelles en Europe (FCE), il est temps de sérieusement envisager une réduction de la charge que représentent les budgets et les forces militaires dans le monde entier. 
Le président américain John F. Kennedy a dit un jour que « chaque homme, chaque femme et chaque enfant vit sous la menace d’une épée de Damoclès nucléaire, qui tient par le fil le plus ténu, capable de se rompre à tout moment ». Depuis plus de 50 ans, l’humanité regarde ce pendule mortel avec crainte, tandis que les chefs d’État débattent de la manière de renforcer ce fil qui s’effiloche. 

Le monde est plat et le ballon est rond 
La Suisse et l’Australie se sont étonnamment qualifiées pour les huitièmes de finale, et la performance des équipes asiatiques et africaines a été légèrement décevante, le Ghana étant le seul pays encore en compétition. Seules deux rencontres, Italie – Etats-Unis et Portugal – Pays-Bas, ont été marquées par des coups bas et de l’agressivité, avec leur lot de cartons jaunes et rouges. 
Après un hiver interminable et un printemps non-existant, l’été est arrivé avec le premier coup de sifflet. Du jour au lendemain, l’Allemagne s’est montrée sous un jour nouveau, ensoleillée et charmante. 
L’organisation de la Coupe du Monde est exceptionnelle (il fallait s’y attendre), et l’excellent travail de la police ne laisse pratiquement aucune chance aux hooligans. Toute l’Allemagne fait la fête avec des invités venus du monde entier (on s’y attendait moins). 
Les médecins sont en grève, les impôts augmentent, la coalition au pouvoir se déchire, et même la Chancelière Angela Merkel proclame que le pays va très mal. Mais les Allemands, imperturbables, continuent à célébrer la grande fête du football avec leurs nouveaux amis du monde entier. 
A Berlin et dans d’autres grandes villes, les taxis portent les drapeaux des pays d’origine des chauffeurs, de l’Angola à l’Arabie saoudite. Les supporters arborent aussi de fabuleux costumes aux couleurs de leur pays. 
En bref, la Coupe du Monde en Allemagne, c’est un peu le Songe d’une nuit d’été, version Woodstock. A l’extérieur des stades, les projections publiques des matches sont devenues de joyeux “ happenings ” collectifs. 
Premièrement, l’Europe et l’Amérique du Sud sont plus dominantes qu’il y a quatre ans, et demeurent les grandes puissances incontestées du football international. Il faut espérer que la Coupe du Monde en Afrique du Sud en 2010 permettra enfin de rééquilibrer la situation. 
Dans les équipes de France, d’Angleterre et du Portugal, de jeunes joueurs se sont fait remarquer, malgré la présence de Zidane, Beckham et Figo. Quant aux Brésiliens, ils ont l’air plus offensifs et mieux partis avec Robinho et Juninho qu’avec leurs champions vieillissants de 2002. 
Cette relève est accélérée par une troisième tendance : au plus haut niveau de la compétition internationale, le football est devenu plus rapide et plus athlétique, et les meilleures équipes occupent le terrain de manière plus efficace. Une équipe qui ne peut pas se donner à fond pendant (au moins) 90 minutes, passer rapidement et globalement de la défense à l’attaque, et maîtriser le ballon avec une technique impeccable, n’a quasiment aucune chance. 
On observe d’ailleurs un parallèle avec la mondialisation, qui exerce des pressions semblables sur les économies nationales. Reste à savoir si – comme la mondialisation - ce nouveau style de football va s’imposer (après tout, la jeunesse espagnole a perdu face à la France). 
Espérons qu’après le coup de sifflet final à Berlin le 9 juillet, les Allemands garderont en eux un peu de cet état d’esprit. L’Allemagne aurait bien besoin d’un tel optimisme car, malheureusement, deux principes universels continueront de se vérifier immanquablement à l’avenir : premièrement, l’hiver revient toujours, et deuxièmement ,comme disait Herberger, le ballon est rond et le prochain match est toujours le plus difficile. 

Le repas américain gratuit 
Cette boutade critiquait en fait l'obsession de l'Europe au problème de deuxième ordre de la Grèce pendant que s'aggravent de jour en jour des déséquilibres beaucoup plus sérieux. Celui entre le Nord et le Sud de l'Union européenne et celui entre des créanciers irresponsables et des gouvernements n'ayant pas assuré une surveillance règlementaire adéquate. 
Pourtant les États-Unis n’ont aucune raison de se sentir à l'abri. La métaphore employée par Summers pourrait tout aussi bien servir à critiquer la conjoncture de l’économie américaine, où toute l'attention porte encore sur les difficultés du financement à long terme des programmes d'assurance sociale annihilant les mesures macroéconomiques proposées pour régler la crise de l'emploi. 
Qu'arriverait-il si le gouvernement américain empruntait au cours des deux prochaines années des fonds additionnels de 500 milliards $ pour investir dans des projets d'infrastructures, même improductifs, avec un maigre de taux de rendement social de 25 % par an. Appliquons aussi à cette dépense une valeur de deux pour le multiplicateur keynésien des dépenses gouvernementales comme cela semble être le cas en réalité. 
De plus, étant donné la mobilité réduite de la main-d'ouvre en récession, le taux de chômage serait probablement 0,1 point inférieur dans un avenir indéterminé. 
Le fait d'avoir un taux de chômage plus bas à l'avenir amènerait un autre apport de 20 milliards $ par an en production plus élevée. Et la moitié du 1 billion $ additionnel de biens et services se matérialiserait en achat de biens de services de consommation par des ménages américains. 
Au total, l'équation montre du côté positif plus d'emploi maintenant, 500 milliards $ en consommation accrue de biens et services pour les deux années qui suivent et un flux annuel accru de 40 milliards $ de revenu et de production par la suite. Quels seraient cependant les coûts probables de ces 500 milliards $ de dépense additionnelle en infrastructures pour ces deux années ? 
Le résultat net serait donc une augmentation de la dette nationale de 200 milliards $. Les contribuables américains auraient ainsi à verser annuellement 2 milliards $ en intérêts sur cet ajout à la dette nationale pendant les trente années suivantes et rembourser ou renouveler le financement de l'entièreté du 200 milliards $. 
Le 40 milliards par an de surcroît d'activité économique rajouterait cependant environ 10 milliards $ de recettes fiscales annuellement. 
Les ménages y gagnent aussi, puisqu'ils achètent plus ou acquièrent des biens de meilleure qualité grâce à l’augmentation de leur revenu. Les entreprises tirent leur épingle du jeu, car la production de biens et les employés profitent de meilleures infrastructures. 
Une ombre au tableau ? Plusieurs me viennent à l’esprit. 
Comment peut-on affirmer une telle chose, me direz-vous ? J'ai l’excuse d'être économiste, un professeur d'une science aux conséquences funestes, dans laquelle aucun repas n'est gratuit et où les bénéfices sont toujours accompagnés de coûts et où les théories qui semblent trop belles pour être vraies, inévitablement, le sont presque toujours. 
Tout d'abord, le marché du travail est si mal en point aux États-Unis qu'une expansion des dépenses gouvernementales ne forcerait pas la société dans son ensemble à sacrifier des ressources. D'autre part, les investisseurs sur les marchés obligataires semblent vraiment atteints de myopie aigüe. 
Le gouvernement, lui aussi, ferait donc des gains en empochant dans trente ans le cumul de cette prime annuelle de 6 %. Les détenteurs d'obligation qui s'estiment gagnants maintenant trouveront les rendements de leur portefeuille si médiocres pour la période 2011-2041 qu'ils risquent de regretter amèrement leur stratégie. 


Une première pour les présidentielles françaises 
Par conséquent, au cours des 30 semaines environ qui nous séparent des prochaines élections présidentielles françaises, n'importe quelle prédiction faite aujourd'hui peut s'inverser, puis s'inverser à nouveau, avant le vote. Deux candidats apparaissent pourtant constamment dans les sondages comme nettement favoris : Nicolas Sarkozy à droite et Ségolène Royal à gauche. 
Les douze années de présidence de Jacques Chirac, ainsi que la tradition française d'alternance du pouvoir, laisse à présager une victoire de la gauche. Se positionner comme le candidat représentant une rupture brutale avec les politiques impopulaires actuelles est le seul moyen d'échapper à ce destin. 
Ainsi, sa profonde admiration pour les “valeurs américaines”, bien qu'elle soit sincère, n'implique pas d'épouser la cause du président George W. Bush. Elle rassure aussi le monde des affaires français, choqué par l'opposition ostentatoire de Dominique de Villepin face aux États-Unis lorsqu'il était premier ministre de Chirac. 
La révolution qu'il convient de vaincre est celle de mai 68, dont les dirigeants et les partisans, selon Sarkozy, ont pu perdre politiquement face à de Gaulle, mais ont profondément affaibli la France au cours des décennies suivantes à force d'insister sur leurs “fausses valeurs.” En revanche, se rebeller contre la génération de ses parents et redécouvrir des positions morales traditionnelles sauvera la France, un message tout à fait applicable aux sujets, comme l'éducation et l'immigration, qui pourraient dominer la campagne électorale. 
Pour atteindre son but, elle préfère insister sur son “essence,” faisant ainsi contrepoids au côté “acteur” cher à Sarkozy. Son argument face aux électeurs est simple : “Je suis une femme, et vous n'avez jamais essayé une femme, alors soyez modernes et tentez-le aujourd'hui.” 
En se cachant derrière l'originalité (pour la politique présidentielle française) de son sexe, Royal a évité d'annoncer un programme détaillé. Lorsque des journalistes curieux lui demandent de plus amples précisions au sujet de son programme politique, sa ligne de défense la plus efficace (jusqu'à présent !) a été de répondre : “Vous n'oseriez jamais me poser une question pareille si je n'étais pas une femme !” 
En ce qui concerne l'Europe, elle semble aussi “agnostique” que Sarkozy, qui, tout comme elle, incarne une nouvelle génération de dirigeants “post-européens.” En termes de valeurs, l'insistance de Royal sur la discipline et la famille semble elle aussi présenter une rupture avec mai 68. 
À en croire les sondages, Royal est clairement la favorite de la gauche et la seule capable de battre Sarkozy. Elle est particulièrement soutenue par les électrices. 
Pour beaucoup des opposants à Royal parmi les dirigeants et les militants socialistes, la dominance des médias dans le processus politique mène à la médiocrité : les qualités nécessaires pour être élu sont pratiquement en train de devenir incompatibles avec celles nécessaires pour gouverner. À en croire les critiques socialistes de Royal, la “Hollywoodisation” de la politique dont elle bénéficie crée une nouvelle approche selon laquelle les dirigeants suivent et les suiveurs dirigent. 
En outre, les deux candidats incarnent la continuité (avec Chirac et le gaullisme pour Sarkozy et avec le socialisme de François Mitterrand pour Royal) autant que la rupture. Royal revendique ouvertement l'héritage de Mitterrand en se cherchant une légitimité, alors que le rejet par Sarkozy de l'héritage de Chirac a davantage à voir avec la forme qu'avec le fond. 
Quand les électeurs décideront au printemps 2007, leur choix dépendra peut-être davantage de considérations négatives que positives, tout comme en 2002, quand Chirac a dû affronter le détestable nationaliste Jean-Marie Le Pen au second tour. Tout comme en 2002, le vainqueur de l'année prochaine sera celui que l'électorat déteste ou craint le moins. 

Un nouveau départ dans les relations sino-japonaises ? 
Edmonton – Du 6 au 10 mai, le président chinois Hu Jintao fait une visite très attendue au Japon, d'autant qu'il est seulement le deuxième chef d'Etat chinois à se rendre dans ce pays. Ce déplacement soigneusement organisé par les deux pays va être observé avec attention par le monde entier, ceci en raison du caractère orageux - pour le moins que l'on puisse dire - des relations sino-japonaises pendant toute la précédente décennie. 
Lorsque le prédécesseur de Hu, Jiang Zemin, s'était rendu au Japon il y a 10 ans, les relations entre les deux pays étaient tendues, tournant même à la confrontation. La Chine était mécontente du refus du gouvernement japonais de présenter des excuses pour les agressions du passé, alors que la Corée du Sud l'avait fait ; et de son coté le Japon s'inquiétait du réveil de la Chine. 
Mais plutôt que d'accepter la branche d'olivier tendue par la Chine, Koizumi a appliqué un programme nationaliste qui comportait une visite annuelle au sanctuaire de Yasukumi, lieu considéré par les voisins du Japon comme le symbole de son militarisme. Cette ligne dure a isolé le Japon de ses voisins et indisposé la Chine, déclenchant en 2005 des manifestations anti-japonaises en Chine. 
Mais les deux pays savent que cette tension est contraire à leur intérêt à long terme. Les successeurs de Koizumi, Shinzo Abe et Yasuo Fukuda, cherchent depuis deux ans à améliorer les relations bilatérales avec des sommets à Pékin et la visite l'année dernière du Premier ministre chinois Wen Jiabao au Japon qui a été couronné de succès. 
La visite de Hu sera sans doute aussi réussie que celle de Wen. Il insistera sur les intérêts stratégiques et économiques communs, s'exprimera en faveur d'une augmentation des échanges et fera sans doute bonne impression sur l'opinion publique. 
Le Japon dont la reprise économique est due en grande partie à l'approfondissement des relations avec la Chine veut lui aussi montrer qu'il ne la considère pas comme une menace, mais comme une opportunité, au moins du point de vue économique. Il y a 30 ans, le Premier ministre de l'époque, Takeo Fukuda, le père de l'actuel Premier ministre, signait un Traité de paix et d'amitié avec la Chine. 
Mais contrairement à ce qui s'était passé il y a 30 ans lorsque les Japonais considéraient la Chine comme un partenaire privilégié, aujourd'hui, les sentiments négatifs des opinions publiques des deux pays à l'égard l'un de l'autre l'emportent sur les sentiments positifs. Derrière les sourires, la politesse de façade et un langage diplomatique soigneusement pesé, se tapissent soupçon et méfiance. 
Malgré de nouveaux projets conjoints dans le domaine des économies d'énergie et de la protection de l'environnement – des domaines dans lesquels la Chine voit le Japon comme un leader parmi les pays industrialisés –ils s'opposent sur l'appartenance de ces eaux qui recèlent un énorme potentiel en termes de gisements pétroliers, gazeux et minéraux. Après plusieurs cycles de négociation, aucune solution n'est encore en vue et l'on n'attend pas d'avancée dans ce domaine à l'occasion de la visite de Hu. 
La Chine quant à elle s'inquiète d'une possible stratégie de confinement à son égard conduite par les USA et le Japon, notamment dans le cas d'une crise dans le détroit de Taiwan. Aussi, même si des deux cotés on se montre favorable à une "relation stratégique bénéficiaire aux deux pays" et malgré des progrès bilatéraux dans le domaine militaire, il y a encore un long chemin à parcourir pour parvenir à des relations de confiance. 
L'année dernière, les projets d'investissement économiques du Japon en Chine ont baissé de 24% par rapport à 2006, tandis que le volume des investissements réalisés baissait de 25%, en partie à cause du changement de la réglementation chinoise en ce qui concerne les investissements étrangers. Les problèmes récents de sécurité alimentaire avec l'affaire des "raviolis chinois empoisonnés" ont manifestement renforcé la méfiance des consommateurs japonais à l'égard des exportations chinoises. 
Enfin, les problèmes historiques pourraient resurgir et provoquer de nouvelles tensions. Si Fukuda a clairement fait savoir qu'il ne se rendrait pas au sanctuaire de Yasukuni, 160 parlementaires japonais y sont allés le mois dernier, ce qui montre que les forces conservatrices japonaises restent fortes et que rien ne dit que les prochains Premiers ministres japonais ne s'y rendront pas. 

Un nouveau départ pour l’Europe 
Au moment où les dirigeants européens se retrouvent au Portugal pour mettre la touche finale au nouveau Traité de réforme simplifié, il serait judicieux de faire comme si les cinquante dernières années d'intégration européenne n'avaient jamais eu lieu. Imaginons alors ce que l'Europe devrait faire pour régler les problèmes prioritaires, notamment sans la pression politique de cinquante années d’élaboration d’accords et de construction d'institutions délabrées. 
En plus de cela, faisons un gros effort d'imagination et supposons que même si ce scénario d'Union européenne à « l'année zéro » signifie que nous n'avons pas un demi-siècle de coopération intra-européenne sur laquelle s’appuyer, les nations qui la composent aujourd'hui seraient tout de même disposées à adopter des politiques communes d'une portée considérable. 
Ou, en d'autres termes, faisons face à nos problèmes à la lumière des mécanismes existants de l'Union et de son potentiel pour créer de nouvelles politiques de grande envergure. Demandons-nous alors pourquoi elle ne réalise pas son propre potentiel ni ne tient ses promesses. 
D'une manière générale, il est indispensable que les responsables de l'élaboration des politiques européennes aux niveaux national et européen progressent à trois égards, à savoir : prendre davantage d’initiatives concernant certains problèmes mondiaux, créer et renforcer le capital humain au sein de l'Union et dans le monde entier, et améliorer l'efficacité de son propre dispositif politique. 
L’Europe a besoin de fixer des priorités plus claires et identifiables. Il lui faut également s’appuyer sur son rôle de direction relatif au changement climatique en adoptant des objectifs rigoureux, puis d'employer son influence internationale sur le plan commercial et économique pour défendre la cause de nouvelles normes sur les émissions à l’échelle mondiale – que les scientifiques considéreront comme constructives. 
Au sujet des problèmes de conflit et de sécurité, il importe que l'Europe entre dans une nouvelle phase où elle adoptera des positions claires et sans équivoque sur des problèmes tels que la prolifération nucléaire ou la prise de sanctions à l’encontre du régime militaire birman. Il est nécessaire de placer une Europe vigoureuse et impartiale sur la scène mondiale, plutôt que de lui donner un rôle d’institution dans laquelle différents points de vue coexistent. 
Les instruments de « soft power », comme l'aide au développement et les partenariats économiques de l'Union, devraient être liés à un sentiment grandissant de rayonnement politique et sécuritaire en vue de garantir que l'Europe est un acteur mondial avec lequel il faut compter. Pour cela, il faudra que l'Union cherche à élargir ses horizons transatlantiques afin qu'elle-même et les États-Unis coopèrent plus étroitement sur la définition – donc la protection – de leurs intérêts communs, dans un monde où ils représentent à eux deux un peu moins de 10 % de la population totale. 
Ces différents points sont loin d'être des critiques excessives des efforts de l'Union européenne pour créer une politique étrangère et de sécurité commune. Ils ne font que souligner ce que bon nombre de personnes en Europe savent pertinemment : jusqu’ici, les problèmes de développement international et de conflit ont progressé bien plus vite que les réponses politiques apportées par l'Union. 
Il est extrêmement important pour les activités futures de l'Union européenne de construire davantage de capital humain aux niveaux européen et mondial. L’éducation est de loin l'investissement le plus rentable que l'Europe puisse faire : elle doit donc se lancer dans une stratégie plus ambitieuse que jamais pour créer une nouvelle dynamique de savoir et d’emploi en son sein, tout en aidant à améliorer l'éducation dans des pays les plus pauvres du monde. 
De plus, l’Europe doit enfin prendre le taureau de la politique d’immigration par les cornes –qui a constamment échappé à des générations de dirigeants politiques. L’élaboration d’une réglementation européenne est nécessaire pour concilier la volonté en baisse de recourir à une main d’œuvre importée avec les craintes répandues de tensions culturelles et de troubles sociaux. 
De même, il importe que les gouvernements européens redoublent d’efforts pour renforcer le sentiment de partage d’une histoire et de valeurs européennes. Quel meilleur moyen pour créer la société multiculturelle que les démographes jugent inévitable que de consolider l'identité européenne ? 
Pendant ce temps, des doutes subsistent sur les dispositifs politique et institutionnel dont l’UE aura besoin pour atteindre ses objectifs ainsi que d'autres objectifs ambitieux. Des soupirs de soulagement ont salué l'accord de milieu d'année des dirigeants de l'Union sur un traité de réforme visant à restructurer ses mécanismes décisionnels. 
Malgré tout, nous estimons que le recours au vote à la majorité qualifiée dans les gouvernements membres, tel que prévu par le nouveau traité, devrait aussi s'appliquer au processus de ratification. De cette façon, s’il s’avère qu’une faible minorité de gouvernements européens n’est pas en mesure de ratifier le traité, celui-ci ne sera pas torpillé comme son prédécesseur, le Traité constitutionnel, l’a été en 2005. 

La « remise à zéro » vouée à l’échec d’Obama 
MOSCOU – Lorsqu’il a annulé sa rencontre au sommet de Moscou avec le président russe Vladimir Poutine, le président des États-Unis Barack Obama a, en fait, mis fin à ses efforts de « remise à zéro » des relations entre les deux pays. La rencontre des deux présidents au dernier Sommet du G20 à St-Petersburg était cordiale, mais n’a pas encore changé l’état des choses. 
L’échec de la « remise à zéro » ne devrait surprendre personne, vu ses fondations minées. En fait, même si la cause immédiate de la décision d’Obama d’annuler le sommet de Moscou était l’asile temporaire accordé par Poutine à Edward Snowden, un contractuel américain du renseignement, les relations entre ces deux pays sont tendues depuis longtemps. 
Depuis le retour de Poutine à la présidence l’an dernier, les relations se sont détériorées davantage, en raison de différends portant sur la réduction des armements, les systèmes de défense antimissiles et les droits de la personne. Par exemple, à la fin de l’année dernière, le Congrès américain a imposé des sanctions aux responsables russes impliqués dans des violations des droits de la personne, incitant la Russie à instaurer une interdiction sur les adoptions par les familles américaines. 
Plus à l’est, les États-Unis et la Russie avaient convenu de coopérer pour la transition d’après-guerre en Afghanistan, mais ce n’est pas ce qui est en train de se passer. 
Pourtant, les différends portant sur des questions ont immanquablement affaibli les liens entre la Russie et les États-Unis, les vraies raisons de l’effritement des relations des deux pays étant plus fondamentales. Au lieu de reconnaître l’évolution géopolitique, et d’ajuster leurs relations en conséquence, les responsables américains et russes se sont campés dans une dynamique périmée digne de la guerre froide. 
Alors que la Russie et les États-Unis ont encore les moyens de se détruire mutuellement plus qu’une fois, pendant longtemps, aucun des deux pays n’avait l’intention de le faire. L’admission qu’il n’y avait plus aucune menace d’attaque directe aurait cependant été politiquement impossible dans le sillage de la guerre froide, alors que l’équilibre international semblait encore reposer sur la pierre d’achoppement de l’impasse bilatérale. 
L’éventualité d’un déclenchement d’une attaque nucléaire par un pays contre l’autre paraît aujourd’hui presque ridicule. Compte tenu de tout cela, l’héritage de la guerre froide devrait laisser la place à des questions plus pressantes. 
Mais, au lieu de poursuivre des initiatives conjointes visant à avancer les intérêts des deux pays dans ces domaines, les États-Unis ont proposé des réductions des armements nucléaires comme premier mécanisme de la remise à zéro diplomatique. Les diplomates russes, dont les perspectives demeurent largement influencées par la guerre froide, ont accepté avec empressement la proposition. 
Les négociations qui ont suivi ont produit le nouveau traité de réduction des armes nucléaires (le traité New START) que l’on a tant vanté et qui, même s’il a peu fait pour avancer le désarmement, a donné un élan politique aux deux parties, et a renforcé les relations bilatérales. Mais ces progrès ont vite atteint le point mort, la Russie rejetant les propositions américaines d’autres réductions, particulièrement pour les armes nucléaires tactiques – une filière d’armement où la Russie est en avance. 
La Russie, dont l’arsenal nucléaire représente l’un des derniers piliers de son statut de « grande puissance », a déclaré qu’elle ne consentirait à d’autres réductions qu’après une offre d’accord juridiquement contraignante des États-Unis que son bouclier antimissile en Europe ne serait pas dirigé vers la Russie. Du point de vue de la Russie, qui est, probablement du domaine de la conjoncture, un tel bouclier pourrait intercepter ses missiles balistiques intercontinentaux, représentant donc une menace stratégique. 
Mais Poutine était peu enclin à rendre la pareille, ne fût-ce qu’en raison que cela aurait ouvert la voie à de nouvelles réductions d’armes nucléaires. Qui plus est, les membres de l’élite militaire et politique de la Russie espéraient utiliser une partie des revenus pétroliers du pays pour déployer une nouvelle génération de missiles balistiques intercontinentaux. 
En focalisant sur le désarmement nucléaire et le traité New START, la stratégie de remise à zéro d’Obama a remilitarisé les relations entre la Russie et les États-Unis, tout en marginalisant les questions qui auraient pu réorienter les liens bilatéraux vers l’avenir. En ce sens, l’initiative était vouée à l’échec dès le début, et c’est le monde entier qui en pâtit. 
Les dirigeants des deux pays devraient reconnaître ce qui devrait maintenant être évident : la réduction des armes nucléaires ne peut plus servir d’assise fiable pour des relations bilatérales. 
Les États-Unis et la Russie ont le choix de se couper l’herbe sous le pied à la moindre occasion et partout où ils le peuvent. Ou ils peuvent tirer parti du refroidissement de leurs relations pour concevoir un nouveau programme de coopération tourné vers l’avenir qui vise les problèmes planétaires, comme l’instabilité permanente au Moyen-Orient. 


Une Europe allemande ? 
Le pouvoir dans l’Union européenne semble, en général, s’être déplacé pendant la crise euro vers les capitales nationales, et plus spécialement vers une capitale nationale : Berlin. Toutefois, devant une Allemagne introvertie, une France décotée et une Grande-Bretagne plus ou moins détachée de la zone euro, la grande nouvelle en politique étrangère européenne gravite autour de l'avènement de petits joueurs qui voient les choses en grand. 
Dans cette Europe, les décisions importantes pourraient bien maintenant se prendre à Stockholm ou à Varsovie, et non seulement à Berlin, à Paris ou à Londres. De plus, les dossiers importants de politique étrangère étant déjà rendus au seuil de l'Europe, qu'ils proviennent d'Égypte, du Belarus ou maintenant de la Syrie, des initiatives européennes utiles doivent être accueillies à bras ouvert, peu importe d'où elles proviennent. 
L’Allemagne, en politique étrangère comme en économie, peut donner un élan vigoureux à l’UE ; lorsqu'elle sera prête à le faire. Par exemple, avec l'aide de la Pologne, elle a piloté la tentative de l'UE pour faire front commun à la Russie, après s'être fait les muscles sur la Serbie. 
À la fameuse question d’Henry Kissinger sur qui appeler lorsque l'on doit discuter avec l'Europe, il n'est pas obligatoire aujourd'hui de répondre par « la chancelière allemande ». Même s'il est vrai que Berlin impose de plus en plus ses préférences économiques sur les autres membres de la zone euro, elle n'est pas prête à utiliser la force militaire comme instrument de politique étrangère, ainsi qu'elle l'a démontré dans le cas de la Libye. 
De plus, l’Allemagne, semble-t-il, est en voie de devenir une « puissance géo-économique » motivée par les besoins de son secteur des exportations. En utilisant des moyens économiques pour poursuivre ses fins en politique étrangère, l’Allemagne s'éloigne graduellement de ses partenaires européens. 
Pendant ce temps, même si la France est en train de perdre son pouvoir relatif par rapport à l’Allemagne sur les questions économiques, elle joue encore un rôle décisif en politique étrangère. La France a pis les rênes des opérations en Libye et est en train faire la même chose en tentant d'imposer des sanctions plus sévères contre l'Iran et d'appuyer les Nations Unies en Côte d’Ivoire. 
Par exemple, lorsqu'en septembre, le président français Nicolas Sarkozy a un peu coupé l'herbe sous les pieds de la position européenne commune à l'égard de la demande d'admission à l'ONU d'un État palestinien. En d'autres termes, même lorsque la France ouvre la voie, elle ne le fait pas toujours de manière constructive. 
À part du rôle décisif qu'elle a joué en Libye en collaboration avec la France, la Grande-Bretagne devient de plus en plus marginale dans le processus décisionnel de la politique étrangère européenne. Même avant d'avoir mis son veto au sommet européen de décembre 2011 sur un plan des pays de la zone euro pour créer une « union fiscale », elle jouait un rôle moins important que traditionnellement sur des questions importantes de politique étrangère européenne. 
La Grande-Bretagne a continué d'appuyer l'élargissement de l’UE, le resserrement des liens avec la Turquie et le développement en Afrique, mais elle n'a lancé aucune initiative originale pour obtenir l'appui d'autres états membres ou pour orienter le débat de l’UE. Bien souvent, dans d'autres dossiers, comme celui des relations avec les « partenaires stratégiques », en particulier la Chine et la Russie, le Royaume-Uni, là aussi, ne fait que suivre. 
Pendant que les « trois grands » poursuivent de plus en plus leurs propres intérêts nationaux étroitement définis, d'autres États membres de l’UE se démarquent comme chef de file dans des champs de politique étrangère. Ainsi, la Suède, un État membre qui n'occupe que le 14e rang par sa population, et le huitième par son PIB, sous la gouverne du premier ministre Fredrik Reinfeldt et du ministre des Affaires étrangères Carl Bildt frappe beaucoup plus fort que son poids. 
La Pologne a aussi pris les devants sur les questions de défense européenne (bien qu'elle ait passé son tour pour l'intervention militaire en Libye). Ceci reflète la vitalité de l'économie polonaise, avec une croissance prévue en 2012 de 3 %, un taux supérieur par rapport à tous les autres pays membres de l'UE. 
L’Allemagne est peut-être en train de recevoir toute l'attention en ces temps de crise, mais la dernière année nous a rappelé que l'influence de l'Europe est à son plus fort lorsque les petites nations participent et unissent leurs efforts – et prennent même le relai – des grands pays. Par exemple, sur la question de l'Iran (à l'exception de la Grèce), les Européens se sont ralliés autour de politiques et de positions communes claires, comme celle de l'embargo pétrolier. 
Quand bien même elles ne seraient qu'une goutte d'eau dans une Union européenne peuplée de plus de 500 millions de citoyens. D’autres États membres doivent suivre leur exemple afin de donner une véritable portée et une réelle influence à la politique étrangère européenne. 


Un ordre du jour global pour sept milliards d’individus 
Nous ne connaitrons jamais les circonstances de sa naissance. Mais nous savons que ce bébé entrera dans un monde aux prises à de vastes et imprévisibles changements tant d’ordre environnemental qu’économique, géopolitique, technologique et démographique. 
Et les chiffres ne cessent de croître, entrainant des pressions comparables sur la terre, l’énergie, l’alimentation et l’eau. L’économie globale génère aussi des pressions : un chômage croissant, des inégalités sociales de plus en plus importantes et l’émergence de nouvelles puissances économiques. 
Ces tendances lient le destin et l’avenir de sept milliards d’individus aujourd’hui plus que jamais. Aucune nation ne peut à elle seule résoudre les grands défis globaux du vingt-et-unième siècle. 
La 66ème session de l’Assemblée Générale des Nations unies est encore une nouvelle opportunité offerte aux pays du monde pour laisser de côté les petits intérêts de court terme et s’engager dans des efforts coopératifs visant à répondre aux impératifs à long terme de l’humanité. A une époque où toutes les nations sont confrontées à leurs propres défis, il nous faut forger un ordre du jour commun à l’échelle mondiale qui permettra de s’assurer que le sept milliardième bébé et les générations futures grandiront dans un monde caractérisé par une paix, une prospérité, une liberté et une justice durables. 
Pour permettre de créer cet avenir, je concentre mon second mandat en tant que Secrétaire général autour de cinq impératifs globaux – cinq opportunités générationnelles pour façonner le monde de demain à partir de décisions prises aujourd’hui. 
Nous devons tous comprendre que sauver notre planète, extraire les populations de la pauvreté, et améliorer la croissance économique constituent une seule et unique bataille. Nous devons lier les questions du changement climatique, de la rareté de l’eau, des pénuries énergétiques, de la santé globale, de la sécurité alimentaire et du renforcement du pouvoir des femmes. 
Dans les cinq prochaines années, il nous faut développer une nouvelle vision économique pour un développement durable ainsi qu’un consensus global autour d’un accord sur le changement climatique qui nous engage tous. Pour générer la croissance économique, réaliser les Objectifs du Millénaire pour le développement et combattre le changement climatique, il faut créer un nouveau système énergétique pour le vingt-et-unième siècle qui profite à chaque individu sur la planète. 
Cette année, le budget de maintien de la paix de l’ONU totalisera 8 milliards de dollars. Pensez à tout ce que nous pourrions sauver en évitant les conflits – en déployant des missions de médiations politiques, par exemple, plutôt que des troupes. 
Il nous faudra être courageux pour soutenir cet effort en faveur de la démocratie, des droits humains et de la paix. Nous sommes parvenus cette année avec succès à restaurer et à assurer la paix – en Côte d’Ivoire, au Darfour, en Egypte, et ailleurs. 
Les deux veulent la paix. Un accord négocié peut y parvenir et l’Organisation des Nations Unies constitue une plateforme pour forger une telle paix. 
Et nous continuerons donc aussi à produire nos efforts pour permettre une gouvernance démocratique en Irak, en Afghanistan, en République Démocratique du Congo, et en Sierra Leone. 
Et au nom de toute l’humanité, nous continuerons à encourager le désarmement nucléaire et la non-prolifération, pour un monde libéré de toute arme nucléaire. La quatrième grande opportunité est de soutenir les pays en transition. 
Aidons-les à faire de ce printemps arabe une saison d’espoir pour tous. En Libye, nous déployons une nouvelle mission de soutien auprès des autorités de transition du pays pour les aider à établir un nouveau gouvernement et un ordre légal dans le respect des aspirations du peuple libyen. 
La violence doit cesser. 
Les femmes représentent plus de la moitié de la population mondiale ainsi qu’une large part du potentiel non réalisé du monde. Nous avons besoin de leur engagement plein et entier – au sein du gouvernement, dans le monde des affaires et au cour de la société civile. 
Sept milliards de personnes se tournent désormais vers l’ONU pour des solutions aux grands défis globaux de la planète. Ils ont des religions et des origines différentes mais partagent des rêves et des aspirations communs. 



Un « New Deal vert » mondial 
NAIROBI – Compte tenu de la progression fulgurante du chômage, de la multiplication des faillites et des bourses mondiales en chute libre, il pourrait sembler justifié de remettre à un jour meilleur la lutte contre le changement climatique et de suspendre les investissements en faveur de l’environnement. Mais ce choix serait une erreur fatale, avec des conséquences immédiates et sur plusieurs générations. 
Loin d’accabler une économie mondiale au bout du rouleau, les investissements en faveur de l’environnement sont précisément la prescription nécessaire pour créer des emplois, remplir les livres de commande et remettre les économies de la planète sur les rails. 
Les préoccupations environnementales étaient auparavant considérées comme un luxe ; aujourd’hui, elles sont incontournables, ce que certains économistes, mais de loin pas tous, ont compris. 
Il est prévu que ces investissements créent près de cinq millions d’emplois « verts », et relancent le secteur de la construction et de l’industrie d’équipement. Ils doivent également permettre aux Etats-Unis de s’atteler à la tâche non moins sérieuse qu’est la lutte contre le changement climatique et la sécurité énergétique. 
La Corée du Sud, qui enregistre des pertes d’emplois pour la première fois depuis cinq ans, a également perçu le côté positif de ces temps difficiles. 
D’autres aspects de ce programme comprennent l’aménagement de modes de transport écologiques, comme les trains à grande vitesse et des centaines de kilomètres de pistes cyclables, l’utilisation du méthane des décharges pour la production d’énergie et des investissements dans la production des véhicules hybrides. 
D’autres pays, notamment la Chine, le Japon et le Royaume-Uni ont également prévu des programmes verts, créateurs d’emplois. Ils concernent également les économies en développement en termes de création d’emplois, de lutte contre la pauvreté, et de la recherche de nouveaux débouchés à une époque où les prix des denrées de base et des exportations sont de plus en plus incertains. 
En Afrique du Sud, l’initiative Working for Water lancée par le gouvernement – et qui emploie plus de 30.000 personnes, dont des femmes, des jeunes et des handicapés - s’appuie également sur les occasions offertes par cette époque de crise. Le pays dépense près de 60 millions de dollars par an pour lutter contre l’infestation de plantes allogènes envahissantes qui menacent la vie sauvage indigène, les ressources en eau, les destinations touristiques importantes et les terres arables. 
Cette initiative est vouée à se développer avec l’arrachage de plus de 40 millions de tonnes de plantes allogènes pour servir de combustibles pour des centrales thermiques. Près de 500 mégawatts, ou 2 pour cent des besoins en électricité du pays, devraient ainsi être produits, avec la création de 5000 emplois supplémentaires. 
Il est donc évident que certains pays considèrent les investissements dans les infrastructures, la production d’énergie et les écosystèmes comme un pari sur l’avenir. D’autres peuvent douter des retours sur investissement de la séquestration de carbone en forêt ou des énergies renouvelables pour les 80 pour cent d’Africains qui n’ont pas l’électricité. 
Début février, le Programme des Nations unies pour l’environnement (PNUE) organisera une réunion de certains des principaux économistes mondiaux au siège de l’Onu à New York. Une stratégie pour un « New Deal vert » mondial, adapté aux difficultés spécifiques que rencontrent les différents pays, sera concrétisée pour aider les dirigeants mondiaux et les gouvernements à formuler des incitations fiscales qui s’attaquent aux problèmes sur plusieurs fronts. 
Le nouveau « New Deal vert » mondial, l’initiative lancée par le PNUE en octobre 2008, répond au malaise économique actuel. Allouées avec discernement, ces incitations fiscales pourraient déclencher des tendances profondes et novatrices, ouvrant la voie à une économie verte, plus durable, pour le XXIe siècle. 
Les milliers de milliards de dollars mobilisés pour faire face à la crise financière actuelle, associés aux montants astronomiques que les investisseurs attendent de placer, représentent une opportunité impensable il y a 12 mois à peine : l’occasion d’adopter une direction plus efficace et intelligente en termes de ressources et qui permette de s’attaquer à tout un éventail de problèmes, des changements climatiques à la rareté des ressources naturelles, et de la pénurie d’eau potable à la disparition de biodiversité. 
Injecter aveuglément les milliards de dollars prévus par les plans de relance dans des industries obsolètes et des modèles économiques épuisés serait un terrible gaspillage et hypothéquerait l’avenir de nos enfants. Les dirigeants mondiaux doivent au contraire se saisir de cette occasion pour investir dans les innovations, promouvoir les entreprises durables et encourager de nouvelles formes d’emplois décents et à long terme. 


Une tempête financière et économique se prépare 
NEW-YORK – Des nuages noirs et bas viennent de toutes les directions menacer l'économie mondiale : de la zone euro, des USA, de la Chine et d'ailleurs. Aussi dès l'année prochaine l'économie mondiale pourrait se trouver en danger. 
Tout d'abord la crise de la zone euro s'aggrave, tandis que l'euro reste une devise forte : l'austérité aggrave la récession dans de nombreux pays membres, la restriction du crédit à la périphérie et le prix élevé du pétrole font obstacle à la reprise. 
La crise budgétaire et celle de la dette souveraine s'aggravent, le spread des taux d'intérêt pour l'Espagne et l'Italie atteignent à nouveau des sommets intenables. La zone euro pourrait avoir besoin non seulement d'un plan de sauvetage international des banques (cela vient d'être le cas pour les banques espagnoles), mais aussi pour la dette souveraine à un moment où les pare-feux de la zone euro et de la communauté internationale ne suffisent pas à empêcher la glissade de l'Espagne et de l'Italie. 
Aux USA l'économie s'affaiblit, la croissance du premier trimestre n'atteignant qu'un misérable 1,9% - bien en dessous de son potentiel. La création d'emplois a baissé en avril et mai et l'économie américaine pourrait se retrouver au point mort vers la fin de l'année. 
Quel que soit le vainqueur de l'élection présidentielle américaine en novembre prochain, le blocage politique lié à un ajustement budgétaire va sans doute se prolonger. 
Une nouvelle direction à la tête du pays doit accélérer les réformes structurelles pour réduire l'épargne publique et accroître la part de la consommation dans le PIB. Mais du fait de la probabilité d'une transition politique chaotique et des divergences parmi les dirigeants quant au rythme des réformes, elles s'effectueront sans doute beaucoup trop lentement. 
Le ralentissement économique aux USA, au sein de la zone euro et en Chine va mettre un coup de frein à la croissance des autres pays émergents en raison de leurs liens commerciaux et financiers avec les USA et l'UE (aucun "découplage" n'a eu lieu). Par ailleurs, l'absence de réformes structurelles dans les pays émergents, ainsi que leur évolution vers davantage de capitalisme d'Etat, obère la croissance et va affaiblir leur résilience. 
Les négociations en cours vont probablement échouer et un renforcement des sanctions n'arrêtera probablement pas la progression de l'Iran vers l'arme nucléaire. Si les USA et Israël n'acceptent pas la simple dissuasion à l'égard d'un Iran détenteur de l'arme nucléaire, une confrontation militaire en 2013 conduirait à un bond énorme du prix du pétrole et à une récession mondiale. 
Ces risques exacerbent déjà le ralentissement économique, les Bourses chutent un peu partout, avec des répercussions négatives sur la consommation et les dépenses d'investissement. Le coût du crédit augmente pour les pays lourdement endettés, son rationnement fragilise les PME et la baisse du prix des matières premières réduit les revenus des pays exportateurs. 
Ce ne sont plus des problèmes de liquidités qui menacent, mais une crise du crédit et de la solvabilité. Dans les pays riches, des déficits budgétaires et des dettes publiques insoutenables restreignent fortement la possibilité d'un recours supplémentaire à la stimulation budgétaire. 
Le recours au taux de change pour encourager les exportations nettes est un jeu à somme nulle, car le désendettement public et privé freine la demande intérieure dans des pays qui connaissent un déficit des comptes courants, et une balance commerciale excédentaire dans certains pays suppose une monnaie plus forte et une balance commerciale déficitaire pour d'autres. 
La capacité de secourir les institutions financières et les banques et d'isoler les activités des banques de détails des autres activités bancaires est limitée. Cela tient à des raisons politiques et à l'incapacité des pays au bord de l'insolvabilité d'absorber des pertes supplémentaires dues à leur système bancaire, c'est pourquoi le risque souverain se transforme maintenant en risque bancaire. 
Pour éviter une débandade dans la zone euro, l'austérité devrait être introduite bien plus progressivement, le nouveau pacte budgétaire de l'UE devrait être assorti d'un pacte de croissance et l'UE devrait décider une union budgétaire incluant la mutualisation de la dette au moyen d'euro-obligations. L'UE a besoin d'une véritable union bancaire, avec une garantie des dépôts dans l'ensemble de la zone euro, pour évoluer ensuite vers une plus grande intégration politique - ceci même si la Grèce quitte la zone euro. 
Malheureusement l'Allemagne refuse toutes ces mesures fondamentales, car elle est obsédée par le risque crédit auquel ses contribuables seraient exposées dans le cas d'une plus grande intégration économique, budgétaire et bancaire. Aussi la probabilité d'un effondrement de la zone euro augmente. 
Le nuage provenant de la zone euro est le plus menaçant, mais ce n'est pas le seul qui plane sur l'économie mondiale. La tempête approche, préparons-nous ! 

Un réseau mondial de solutions 
Des visionnaires, comme Mahatma Gandhi, Martin Luther King Jr. et Nelson Mandela peuvent faire naître des demandes pour plus de justice. Des dirigeants politiques peuvent aussi mener un grand mouvement de réforme, comme le New Deal de Franklin Roosevelt. 
Notre propre génération a un besoin pressant de stimuler une nouvelle ère de grandes transformations sociales. Nous devons cette fois-ci agir pour sauver la planète d’une catastrophe environnementale provoquée par les activités humaines. 
Notre économie mondiale de 70 trillions de $ par année exerce une pression sans pareille dans l’histoire sur les milieux naturels. Nous aurons besoin d’adopter de nouvelles technologies, de nouveaux comportements et une nouvelle déontologie, soutenus par des preuves solides, afin de concilier la poursuite du développement économique avec la viabilité environnementale. 
Le secrétaire général des Nations Unies Ban Ki-moon s’attaque à cette question sans précédent par une position unique à la croisée des chemins de la politique et de la société internationales. Sur le plan politique, l’ONU est le lieu de rencontre où 193 états membres négocient et formulent des lois internationales, tel le traité important sur les changements climatiques adoptés au Sommet de la Terre à Rio en 1992. 
Dans les deux dernières décennies, les gouvernements ont manqué de solutions pour s’attaquer aux menaces environnementales. Les politiciens n’ont pas réussi à mettre en vigueur de façon appropriée les traités adoptés au Sommet de la Terre de 1992. 
Le Réseau de solutions de développement durable de l’ONU constitue une puissante démarche pour mobiliser les connaissances de tous les pays pour sauver la planète. L’idée est de tirer parti des réseaux mondiaux du savoir et des réseaux d’intervention pour repérer et faire la démonstration de nouvelles approches de pointe en développement durable dans le monde entier. 
L’humanité doit apprendre de nouvelles façons de produire et de consommer de l’énergie à faible empreinte carbone, de cultiver des aliments de manière durable, de construire des villes où il fait bon vivre et de gérer le patrimoine commun des océans, de la biodiversité et de l’atmosphère. Mais le temps presse. 
Les mégapoles contemporaines, par exemple, ont déjà eu à composer avec de dangereuses canicules, l’élévation du niveau des océans, des tempêtes d’une violence extrême, la congestion chronique et la pollution de l’air et des eaux. Les régions agraires requièrent déjà une plus grande résilience devant une plus grande variabilité du climat. 
Il y a exactement 150 ans, en 1862, Abraham Lincoln a permis de fonder des universités américaines sur des terrains appartenant à l’État afin d’aider les collectivités locales à améliorer les techniques agricoles et les conditions de vie par le truchement des sciences. Aujourd’hui, des universités sont nécessaires dans tous les recoins de la planète pour aider leurs sociétés qui sont confrontées aux questions de réduction de la pauvreté, de sources d’énergie propres, de sources de nourriture durable, et tout le reste. 
Il est le dépositaire de technologies de pointe en matière de développement durable, de projets de recherche et développement novateurs, de méthode de gestion de classe mondiale, et il est souvent à l’avant-garde de la viabilité environnementale. Pourtant en même temps, le secteur privé milite activement pour l’abolition des réglementations environnementales, le sabrage des taux d’imposition des sociétés, tout en fuyant ses propres responsabilités à l’égard de la destruction des écosystèmes. 
Il est urgent que des entreprises clairvoyantes viennent se joindre au réseau de solutions de développement durable. Ces sociétés occupant une place unique pour transformer de nouveaux concepts et technologies en projets pilotes de démonstration, accélérant ainsi les cycles de formation mondiale. 
Mais la nature à long terme de ce défi ne doit pas nous cantonner dans l’inaction. Nous devons réinventer nos systèmes de production maintenant, précisément parce que la voie du changement prendra beaucoup de temps et que les dangers environnementaux sont déjà pressants. 
Dans l’ère postérieure à 2015, la lutte contre la pauvreté et pour la sauvegarde de l’environnement iront de pair, se renforçant l’une et l’autre. Le secrétaire général Ban Ki-moon a déjà amorcé plusieurs processus à l’échelle internationale pour aider à établir les nouveaux objectifs post-2015 d’une manière ouverte, participative et fondée sur le savoir. 
Le lancement par le secrétaire général du réseau de solutions de développement durable tombe vraiment à point. Non seulement le monde entier adopte un nouvel ensemble d’objectifs pour réaliser un développement durable, mais il se dote également d’un nouveau réseau mondial d’expertise afin d’atteindre ces objectifs cruciaux. 

Une bonne hausse des taux pour l’Europe 
Ce n’est pas parce que les gouvernements européens n’ont pas réussi à mettre du pain sur la table de leurs électeurs qu’il faudrait que la Banque centrale européenne faillisse de même à son rôle de promotion de la stabilité des prix dans la zone euro. Cela peut paraître évident, mais l’abandon de la stabilité des prix est exactement ce que certains hommes politiques européens réclament. 
Les politiciens italiens, par exemple, qui, au vu des mauvaises performances économiques récentes de l’Italie, sembleraient les moins qualifiés pour offrir leurs conseils à la BCE en matière de politique monétaire, n’en continuent pas moins de défendre la baisse des taux. Faisant écho aux déclarations du Premier ministre italien, Silvio Berlusconi, le ministre de l’économie, Mario Baldassari, déclarait la semaine dernière dans le Il Sole 24 Ore que tous les efforts consacrés à la relance de la croissance sont sans effet « si quelqu’un appuie sur le frein ». 
Il n’a fait aucun effort de réforme économique durant son mandat et cherche maintenant à blâmer la BCE pour les performances économiques médiocres de l’Italie. Mais c’est précisément le manque de réformes économiques domestiques qui a fait de l’Italie l’un des États les moins compétitifs économiquement dans la zone euro. 
D’autres forces sont en jeu ici que le simple « jeu d’accusations ». La pression s’accentue sur la BCE pour qu’elle relève ses taux d’intérêt – et les attaques de M. Berlusconi et Cie sont autant de tentatives pour empêcher la hausse des taux à l’avenir que pour obliger la BCE à relâcher sa politique monétaire. 
Mais ce n’est pas la hausse des prix du pétrole en elle-même qui va entraîner la BCE à tirer sur la gâchette des taux d’intérêt. L’élément principal sera ce qu’on appelle les « effets du deuxième tour », à savoir si la hausse des prix du pétrole brut entraînera chez les syndicats la demande d’augmentation des salaires. 
Jusqu’à présent, les « partenaires sociaux », comme le président de la BCE, Jean-Claude Trichet aime à les appeler, sont restés silencieux. Si cela devait changer, la BCE devrait relever ses taux, même si la croissance économique européenne reste morose. 
La bonne nouvelle est que la croissance économique de la zone euro semble se reprendre, même en Italie. Durant le second trimestre, la croissance du PIB est restée faible – la moyenne de la zone euro n’est que de 0,3 % d’année en année – et les données du troisième trimestre indiquent une reprise économique soutenue dans la seconde moitié de l’année. 
Certains membres du conseil des gouverneurs sont toujours insatisfaits de la stagnation à 2 % des taux d’intérêt de la zone euro depuis si longtemps (depuis plus de deux ans). Il est vrai qu’il n’y a aucun problème d’inflation à court terme, mais la politique monétaire de la BCE est centrée sur le moyen terme. 
Un des principaux soucis tient au fait que l’approvisionnement de la zone euro en capital est bien supérieur au niveau de référence de la BCE, ce qui indique un excès de liquidités. La BCE ne relèverait sûrement pas ses taux d’intérêt pour contrer un excès de liquidité tant que la reprise économique reste incertaine. 
Les élections en Allemagne en septembre auront peut-être, entre temps, des conséquences surprenantes sur la politique monétaire de la BCE. Angela Merkel, la candidate des Chrétiens démocrates, est acquise aux réformes et ramène un peu d’espoir pour l’avenir de l’Allemagne – et de l’Europe. 
Malheureusement, la campagne de Mme Merkel a pris un démarrage rocailleux et l’arrivée dans la course du parti d’extrême gauche d’Oskar Lafontaine obligera peut-être à une coalition entre les chrétiens démocrates et les sociaux démocrates. 
Cela représenterait une mauvaise nouvelle pour l’économie allemande, ce qui retarderait éventuellement la relève des taux de la BCE. Le blocage attendu du parlement rendrait impossible toute réforme pousserait les entreprises à remettre à plus tard leurs investissements tandis que les consommateurs garderaient leur bourse close car la ligne politique officielle serait encore plus incertaine qu’elle ne l’est actuellement. 
Par ailleurs, une coalition de centre droit entre les chrétiens démocrates et les démocrates libres pourrait précipiter la BCE dans l’action. 
Le public devrait se sentir soulagé si la BCE relève ses taux car cela signalerait fort probablement que la reprise économique attendue depuis si longtemps est en marche et que les répercussions inflationnistes sont traitées. Une hausse, en d’autres termes, signifierait que de bonnes choses sont en train de se produire. 
Mais le public perçoit souvent les hausses de taux d’intérêt comme un événement négatif à l’origine de l’augmentation du chômage et qui étouffe la croissance. Les hommes politiques, tels M. Berlusconi, qui apprécient le jeu des accusation et qui n’ont pas réussi à tenir leurs promesses et leurs séides dans les médias, ainsi que les universitaires keynésiens qui ne comprennent rien et utilisent Keynes à tort, soutiennent cette vision biaisée. 

Une bonne année pour Dieu 
LONDRES – Ce fut une meilleure année pour Dieu. Suite aux cinglants assauts littéraires sur le Tout Puissant de l’universitaire d’Oxford Richard Dawkins, l’essayiste Christopher Hitchens a riposté, ainsi que quelques autres croyants. 
La meilleure de toutes est The Case for God par la brillante écrivaine des religions Karen Armstrong. Plus important encore est l’information selon laquelle de plus en plus de personnes (en Grande Bretagne, certainement) se rendent dans les églises chrétiennes de toutes dénominations. 
Les chants et les cloches de Noël, les crèches, sont encore au cœur des festivités de l’hiver, tout autant que la boulimie consommatrice. Cette année cependant, cette « orgie de dépenses » a peut-être été inhibée en Europe par l’hiver particulièrement dur et la lourdeur des plans d’austérité dans une grande partie du continent. 
La plupart des enfants des sociétés occidentales connaissent probablement tous les détails de l’histoire de Noël, même dans les foyers les moins croyants. Les voyageurs qui ne trouvent plus de place à l’auberge. 
Mais nous avons tendance à emporter avec nous dans l’âge adulte nos opinions sur Dieu forgées durant l’enfance. Un vieil homme à la longue barbe veille sur nous, et la plupart d’entre nous gardons une image assez littérale de ces histoires du Nouveau Testament de la Bible au sujet de son Fils. 
Passons outre le fait que les arguments en faveur de l’inexistence de Dieu soient plus forts – rappelons-nous des atrocités du totalitarisme athée du vingtième siècle – et considérons l’attaque contre ceux dont l’engagement aux interprétations littérales des textes religieux implique qu’ils nient la science et la raison. A leurs yeux, le monde fut créé en six jours ; l’évolution est une fable fantasque. 
Ceux d’entre nous qui estiment que la science et la religion sont deux domaines différents, et qui rappellent que Socrate soutenait que la science ne nous apprenait rien sur la moralité ou le sens des choses, trouvent notre argument bien malmené par les littéralistes et les fondamentalistes de toutes religions. Il y a des chrétiens qui savent tout du feu et du souffre du Livre des Révélations, mais qui semblent ignorer les appels à la générosité du Sermon de la Montagne. 
De même, il y a des juifs intransigeants, comme les groupes de colons qui chassent les Palestiniens de leurs maisons de Jérusalem Est et de Hébron, qui ont oublié les premiers enseignements de leurs professeurs érudits pour qui les étrangers doivent être traités comme les siens. Puis il y a des musulmans qui ignorent les commandements du Coran de pluralisme, de tolérance et de paix. 
Là où l’attaque des athées vise souvent juste est lorsqu’elle pointe du doigt tout le mal fréquemment fait dans notre monde par de tels fondamentalistes. La position de l’aile droite américaine sur la place de leur pays dans le monde est revigorée par des dogmes fondamentalistes. 
Les fondamentalistes juifs font obstruction à tout processus de paix au Moyen-Orient et persistent dans leurs implantations illégales. Les fondamentalistes islamiques définissent le jihad comme une guerre de terreur contre l’Occident et en appellent à un califat islamique de l’Atlantique au Pacifique. 
Les dogmatismes violents et néfastes des fondamentalistes de toutes sortes ont une caractéristique commune : une truculence de griefs, ancrés dans les peurs et le ressentiment générés par la modernité. Le fondamentalisme chrétien en Amérique rappelle le populisme et l’anti-intellectualisme du dix-neuvième siècle. 
Les fondamentalistes juifs pensent que tous ceux qui critiquent Israël sont antisémites ou, dans le cas d’opposants juifs à l’intransigeance politique israélienne, « des juifs qui se détestent. » 
Les fondamentalistes islamiques estiment que ce que nous considérons comme une influence libéralisatrice du progrès technologique et de la globalisation n’est qu’une redite bravache du colonialisme occidental. 
Pour un Nouvel An plus joyeux, nous devrions entendre l’essence des messages de toutes ces grandes religions, par dessus tout la règle d’or du Confucianisme qui veut que nous ne fassions jamais aux autres ce que l’on ne voudrait pas que l’on nous fasse. Ce que la religion devrait enseigner n’est pas comment haïr mais – pour emprunter encore à Confucius – comment développer des sociétés qui se préoccupent et accueillent le pauvre, l’étranger et l’oppressé. 
Voila le message le plus important pour tous, y compris pour les athées, qui s’inspire de l’histoire chrétienne de Noël. 


Un test de gravité pour l'euro 
CAMBRIDGE – Même si je me rends bien compte que les taux de change ne sont jamais faciles à expliquer ni à comprendre, je trouve quelque peu mystérieuse la valeur actuelle relativement robuste de l'euro. Les banquiers internationaux des marchés des changes pensent-ils sérieusement que le dernier « train de mesures » des gouvernements de la zone euro pour sauver l'euro, sera maintenu pendant plus de quelques mois ? 
Le nouveau plan s'appuie sur un mélange discutable de douteux gadgets d'ingénierie financière et de vagues promesses de modeste financement asiatique. Même la meilleure partie du plan, la décote de 50% proposée (mais pas vraiment acceptée) pour les détenteurs de la dette souveraine grecque du secteur privé, ne suffit pas à stabiliser les profonds problèmes de dette et de croissance de ce pays. 
Comment se fait-il alors que l'euro s’échange 40% plus cher que le dollar américain, alors même que les investisseurs continuent d'afficher la dette gouvernementale de l’Europe du sud avec grand scepticisme ? Je vois une très bonne raison pour laquelle l'euro doit chuter et six raisons pas si convaincantes que cela, selon lesquelles il devrait demeurer stable ou monter. 
Cela peut fonctionner à court terme, mais si les risques de défaillance de l’emprunteur souverain se matérialisent – comme ma recherche menée avec Carmen Reinhart en suggère la probabilité – la BCE devra à son tour être modernisée. Et si les pays du nord de la zone euro, plus forts, ne sont pas disposés à digérer ce transfert – et si la résistance politique se renforce – la BCE sera peut-être être forcée de se recapitaliser elle-même par l'intermédiaire de création monétaire. 
Compte tenu de cela, quels arguments soutiennent la valeur actuelle de l'euro, ou son émergence ? 
Premièrement, les investisseurs pourraient se dire que dans le pire des scénarios, les pays d'Europe du nord évinceront efficacement les pays les plus faibles, en créant un super-euro. Mais alors que ce scénario a un certain accent de la vérité, toute rupture serait certainement très traumatisante, causant un plongeon de l'euro avant qu’il ne recouvre sa valeur de base. 
Deuxièmement, les investisseurs se rappellent peut-être que même si le dollar était à l'épicentre de la panique financière de 2008, les conséquences ont eu un rayonnement si large que, paradoxalement, le dollar a en fait vu augmenter sa valeur. Il peut être difficile de tirer des conclusions, mais il est parfaitement possible qu'une énorme crise de l'euro ait un effet boule de neige aux États-Unis et ailleurs. 
Les investisseurs publics ne sont pas nécessairement poussés par un calcul de maximisation des rendements qui motive les investisseurs privés. Si une demande officielle étrangère est la véritable raison de la force de l'euro, le risque est que les acheteurs étrangers d’euro souverain vont finalement fuir, comme le feraient des investisseurs privés, bien que d'une façon plus rapide et plus concentrée. 
Quatrièmement, les investisseurs peuvent croire que, finalement, les risques pour les Etats-Unis sont tout aussi étendus que pour l'Europe. Il est vrai que le système politique américain semble bloqué dans l’élaboration d’un plan de stabilisation des déficits budgétaires à moyen terme. 
Toutefois, à la périphérie sud de la zone euro, le taux de l'euro actuel est très difficile à gérer. Alors que certaines sociétés allemandes ont persuadé leurs employés d'accepter des réductions de salaire pour surmonter la crise financière, les salaires de toute la périphérie sud ont suivi une tendance progressive à la hausse, alors même que la productivité a stagné. 
Mais, parce que la valeur globale de l'euro doit être un équilibre du nord et du sud de la zone euro, on peut soutenir que 1,4 se situe dans une fourchette raisonnable. Enfin, les investisseurs pourraient seulement croire que le dernier plan des dirigeants de la zone euro va fonctionner, même si les douze derniers plans ont échoué. 
Abraham Lincoln aurait affirmé : « On peut tromper certaines personnes tout le temps, et quelquefois tromper tout le monde, mais on ne peut pas tromper tout le monde en permanence. » Un correctif global de l’euro se produira certainement pour certains pays à un moment donné, mais pas pour tous les pays prochainement. 


Un plan Marshall pour le monde arabe 
Or, si ces révolutions ont renversé des dictateurs et transformé des sociétés, les principales aspirations demeurent plus que jamais insatisfaites. En réalité, les défis économiques auxquels sont confrontés les États du Printemps arabe sont aujourd’hui encore plus pressants, pesant lourdement sur les perspectives politiques de ces pays. 
Le taux de chômage a presque doublé en Tunisie et en Égypte, tandis que les investissements directs à l’étranger se sont raréfiés dans l’ensemble du monde arabe. Les recettes du tourisme, bien que solides, sont elles aussi en déclin, et les difficultés budgétaires demeurent considérables. 
Pourtant, les dirigeants du pays continuent de se contenter de réfléchir aux dispositions d’un prêt absolument nécessaire de la part du Fonds monétaire international. L’an dernier, la réduction par le gouvernement des subventions aux carburants n’a été suivie d’aucune réforme supplémentaire, et la nécessaire augmentation des impôts a été rapidement retardée après avoir été annoncée par le président Mohamed Morsi. 
Ni les citoyens ni les décideurs politiques ne semblent cependant prêts à en supporter le coût social et politique. Dans un climat politique lourd et incertain, qui fait quotidiennement apparaître de nouvelles crises, rien de surprenant à ce que la réforme économique soit constamment reportée. 
Les responsables politiques sont conscients du fait que la stabilisation macroéconomique et la cohésion sociale ne peuvent être réconciliées à court terme. Il est peu probable qu’une amputation des subventions alimentaires et énergétiques, destinée à réduire la pression budgétaire, réunisse les faveurs du peuple dans un pays comme l’Égypte, où 40% du revenu par habitant est attribuable à l’alimentation. 
Or, un tel comportement est extrêmement risqué de la part d’un responsable politique individuel, comme d’un pays tout entier, à une telle période d’incertitude économique et de chômage de masse. 
Afin de ménager l’espace politique nécessaire à la réforme économique, il appartient aux dirigeants arabes d’adopter un pacte régional de croissance – une sorte de plan Marshall – qui permettrait de faciliter de nouveaux investissements majeurs destinés à raviver l’activité économique. N’est-il pas en effet plus aisé de réformer les régimes de subventions lorsque l’économie est en croissance. 
À cet égard, les barrières régionales au commerce, qui s’avèrent encore plus répandues dans le monde arabe qu’en Afrique subsaharienne, doivent être démantelées. En consentant à un tel pacte, les pays arabes pourraient ainsi s’engager à réformer leurs systèmes de subventions ainsi qu’à abaisser les restrictions aux échanges économiques transfrontaliers. 
La dimension régionale de la prospérité a longtemps été négligée par le monde arabe. Or, la faiblesse des liens régionaux limite le potentiel de croissance des petites entreprises, rendant celles-ci dépendantes à l’appui de l’État. 
Et si la situation de la Tunisie semble plus prometteuse, le déclin paralysant de l’investissement y menace également de faire dérayer les efforts de réforme. Alors que l’Europe est enlisée dans la crise, les flux de capitaux en provenance de voisins arabes de la Tunisie, riches en ressources, représentent pour le pays un espoir de taille. 
De nouveaux véhicules d’investissement, tels que les fonds souverains et la finance islamique, pourraient également contribuer à financer des entreprises en manque de crédit. 
Pendant trop longtemps, les gouvernements arabes se sont contentés de régler les difficultés au moyen d’argent, les États riches du Golfe ayant en effet subventionné les services publics de leurs voisins en difficulté. Ces deux dernières années, l’Arabie Saoudite a fourni au Yémen plus de 3 milliards $, et le Qatar près de 5 milliards $ à l’Égypte depuis 2011, lui en ayant promis 3 milliards de plus. 
Plus important encore, il n’est plus judicieux aujourd’hui de diviser les États arabes en un groupe de donateurs et un groupe de bénéficiaires, ou de pays riches en ressources et d’autres pays pauvres en la matière. Il est dans l’intérêt de chaque État de la région – y compris dans l’intérêt de pays ne semblant pas faire face à une menace imminente de révolte – de contribuer à la relance économique de ses voisins et de faciliter leur transition politique. 


A Human Rights Crime In Gaza 
Atlanta – Le monde est témoin d’un crime terrible contre les droits de l’homme à Gaza, où un million et demi d’êtres humains sont emprisonnés et quasiment privés de tout accès au monde extérieur que ce soit par mer, par air ou par la terre. Une population entière est en train d’être brutalement punie. 
Ce mauvais traitement flagrant des Palestiniens de Gaza a été intensifié de façon spectaculaire par Israël, avec le soutien des États-Unis, après que des candidats politiques représentant le Hamas ont gagné une majorité de sièges au parlement de l’Autorité palestinienne en 2006. Cette élection avait été jugée honnête et juste de façon unanime par tous les observateurs internationaux. 
Israël et les États-Unis ont refusé d’accepter les droits des Palestiniens à former un gouvernement d’unité avec le Hamas et le Fatah et aujourd’hui, après une lutte interne, c’est le Hamas seul qui contrôle Gaza. Quarante et un des 43 candidats victorieux du Hamas qui vivaient en Cisjordanie sont aujourd’hui emprisonnés en Israël, plus dix autres qui ont occupé des postes dans l’éphémère gouvernement de coalition. 
Sans considération du choix de chacun dans la lutte partisane entre le Fatah et le Hamas à l’intérieur de la Palestine occupée, nous devons nous souvenir que les sanctions économiques et les restrictions dans les livraisons d’eau, de nourriture, d’électricité et de carburant provoquent d’extrêmes souffrances parmi les innocents habitants de Gaza, dont un million environ sont des réfugiés. 
Les bombes et les missiles israéliens frappent régulièrement la zone enclavée, faisant de nombreuses victimes à la fois parmi les militants et les femmes et enfants innocents. Avant même le cas très médiatisé de la mort d’une femme et de ses quatre enfants en bas âge la semaine dernière, ce phénomène est visible dans un rapport antérieur de B’Tselem, la principale organisation israélienne de défense des droits de l’homme : 106 Palestiniens ont été tués entre le 27 février et le 3 mars. 
J’ai visité entre autres Sderot, une communauté d’environ 20 000 personnes dans le sud d’Israël, fréquemment frappée par des roquettes rudimentaires tirées de Gaza, non loin. J’ai condamné ces attaques, que je tiens pour des actes de terrorisme abominables, car la majorité des treize victimes des sept dernières années n’étaient pas des combattants. 
J’ai ensuite rencontré des leaders du Hamas, à la fois une délégation de Gaza et les hauts fonctionnaires de Damas, en Syrie. J’ai exprimé la même condamnation à leur égard, et les ai pressés de déclarer un cessez-le-feu unilatéral ou d’organiser avec Israël un accord mutuel pour mettre fin à toutes les actions militaires à Gaza et autour sur le long terme. 
Ils m’ont répondu que de telles actions, qu’ils avaient initiées, étaient restées sans contrepartie, et ils m’ont rappelé que le Hamas avait précédemment insisté pour instaurer un cessez-le-feu dans toute la Palestine, incluant à la fois Gaza et la Cisjordanie, ce qu’Israël avait refusé. Le Hamas avait alors fait une proposition publique de cessez-le-feu mutuel restreint à Gaza, ce que les Israéliens avaient considéré puis refusé également. 
Israël a occupé et colonisé la Cisjordanie palestinienne, qui représente environ un quart (28,5%) de la taille de la nation d’Israël telle qu’elle est reconnue par la communauté internationale. Certaines factions religieuses israéliennes revendiquent un droit à la terre des deux côtés du Jourdain, et d’autres affirment que leurs 205 colonies peuplées de quelque 500 000 habitants sont nécessaires pour la “sécurité.” 
Toutes les nations arabes ont accepté de reconnaître pleinement l’État d’Israël, à condition qu’il se conforme aux résolutions-clé de l’Onu. Le Hamas s’est engagé à accepter tout accord de paix négocié entre le président de l’Autorité palestinienne Mahmoud Abbas et le Premier ministre israélien Ehud Olmert, pourvu qu’il soit approuvé par un référendum auprès du peuple palestinien. 
C’est une promesse de progrès, mais en dépit du bref tapage et des déclarations positives lors de la conférence de paix de novembre dernier à Annapolis, dans le Maryland, le processus a connu une régression. Neuf mille nouvelles habitations de colons israéliens ont été annoncées en Palestine, le nombre de barrages routiers en Cisjordanie a augmenté, et l’étranglement de Gaza s’est resserré. 
C’est une chose pour d’autres dirigeants de s’en remettre aux États-Unis pour les négociations de paix cruciales, mais le monde ne doit pas rester les bras croisés pendant que des gens innocents sont traités avec cruauté. Il est temps que des voix fortes en Europe, aux États-Unis, en Israël et ailleurs se fassent entendre et condamnent cette tragédie des droits de l’homme infligée au peuple palestinien. 



Une métamorphose japonaise ? 
OSAKA – La victoire cinglante du Parti Démocrate du Japon (PDJ) a mis fin à la domination unilatérale du Parti Libéral Démocrate (PLD) qui a dirigé le pays presque sans interruption depuis 1955. Depuis près de 10 ans, le PDJ n’était pas considéré comme une alternative viable au PLD, ne donnant que l’apparence d’un système bi-parti. 
L’opinion publique japonaise doute encore de la capacité à gouverner du PDJ et reste sceptique quant à son programme édulcoré de redistribution des richesses qui ne repose sur aucun financement solide. L’opinion publique est aussi consciente que ce parti à l’idéologie fragmentée n’a pas de politique étrangère et de sécurité pragmatique et cohérente. 
Mais le profond agacement de la population envers le PLD permet malgré tout aujourd’hui au PDJ de former le prochain gouvernement. Depuis quatre ans, le PLD s’est montré incapable de répondre efficacement aux problèmes qui inquiètent les japonais : pensions, chômage et précarité. 
Une fois installé au pouvoir, le PDJ devra se confronter immédiatement à une très lourde bureaucratie et aux mandarins établis qui sabotent généralement toutes les tentatives de réformes administratives qui pourraient mettre à mal leur pouvoir et leurs intérêts. En effet, les prévisions budgétaires de l’état vont être annoncées au lendemain des élections. 
En conséquence, le PDJ a d’ores et déjà annoncé qu’il refusait d’appliquer les lignes directrices du PLD pour plafonner le budget afin de reformuler son propre budget. Il procèdera aussi à une révision du budget complémentaire. 
Il prévoit aussi de nommer trois douzaines de fonctionnaires qui auront la tâche de superviser les équipes du Premier Ministre. Malheureusement, le PDJ a abandonné un projet de loi soutenu par le PLD sur la réforme du service civil, ce qui aurait permis au PDJ de remplacer les mandarins par une armée de fonctionnaires. 
Une véritable société civile ne s’est constituée qu’à partir de 1868 et la restauration l’ère Meiji qui a fait pencher la balance du pouvoir en faveur de l’état de façon définitive. Les mandarins ont donc survécu à la Seconde Guerre mondiale et à l’occupation américaine sans trop de dommages et ils s’efforceront aussi à survivre au gouvernement du PDJ. 
Les législateurs du PLD et les mandarins ont mis au point une forme de routine par laquelle les mandarins rédigeaient les projets de loi, les juristes du PLD les vérifiaient et les deux ensemble finalisaient la loi avant sa présentation à la Chambre basse. Puisque le PLD contrôlait la Chambre, grâce à une coalition récemment mise en place, le processus législatif se résumait à une interaction entre les juristes du PLD et les mandarins, le tout depuis le siège même du PLD. 
Les mandarins ont préservés leur position privilégiée dans ce domaine, principalement grâce au système fiscal qui empêche l’émergence d’institutions à but non lucratif, surtout les laboratoires d’idées au sein desquels peut se concevoir une expertise politique indépendante. De plus, peut-être par anticipation du changement de pouvoir, les mandarins ont procédé aux changements annuels des principaux postes administratifs des ministères avant la date habituelle. 
Dans l’incapacité de remercier ses électeurs, l’implosion menace car le PLD n’a jamais été un parti investi par le soutien populaire ; il a toujours plutôt fonctionné comme une machine de pouvoir et de redistribution par le biais d’un réseau de lobbys dans les secteurs industriels du pays et d’initiés au sein d’associations professionnelles et des communautés locales. Un retour du PLD ne sera possible que grâce au recrutement de sang neuf et à une profonde réorganisation interne basée sur une plateforme idéologique solide. 
Le PDJ bénéficie d’un soutien populaire plus faible encore. Les mandarins utiliseront donc leur technique habituelle consistant à diviser pour mieux régner afin de cajoler le parti en lui apprenant les us et coutumes du PLD pour utiliser les fonds et les contrats publics pour se garantir le soutien des principales forces vives, tel que les syndicats et autre groupes d’intérêts. 
La naissance du gouvernement du PDJ pourrait aussi bien être un tournant décisif. La balance du pouvoir penche désormais clairement du côté de la « société ». 

Une reprise sans création d'emplois ? 
Cambridge – Qui va le plus souffrir de l'implosion de Wall Street en 2008-2009 et de la récession mondiale qu'elle a entraînée ? 
Ce ne sont ni les banquiers ni les financiers à l'origine du désastre. Certains d'entre eux comme Bernard Madoff iront en prison pour escroquerie. 
Quelques responsables de banque vont choisir la voie d'une retraite honteuse, d'un montant suffisant toutefois pour éponger leur conscience – c'est le cas du parachute doré de 55 millions de dollars de Ken Lewis de la Bank of America et des 25 millions de livres de pension accordées à Fred Godwin de la Bank of Scotland . 
Les salariés des pays avancés qui ont cru dans le laissez-faire et la flexibilité prônés par le capitalisme américain sont les grands perdants de cette catastrophe économique. Entre 2007 et 2009 les USA ont perdu près de 8 millions d'emplois, faisant passer la part de la population active de 63% à 58,5%. 
Le chômage connaît aussi une hausse dans d'autres pays développés, en Europe, au Canada et au Japon. L'Espagne où les contrats à durée déterminée sont très répandus du fait de la souplesse de la législation connaît le plus grand taux de croissance du chômage, car on peut y licencier les salariés aussi rapidement qu'aux USA. 
Des années 1980 au milieu des années 2000, l'emploi n'a pas suivi l'évolution du PIB lors des reprises économiques. Aux USA, il y a eu une reprise sans création d'emploi sous la présidence Clinton jusqu'au boom informatique à la fin des années 1990 et le même phénomène s'est reproduit sous Georges W. Bush après le ralentissement de 2001. 
Seize ans après cette crise, le taux de chômage y était de 6,2%, plus de trois fois supérieur à ce qu'il était en 1990. En 1997 la Corée du Sud a souffert non seulement de la crise financière asiatique mais des pressions exercées par les USA et le FMI pour qu'elle augmente ses taux d'intérêt et entreprenne des réformes allant dans le sens du "Consensus de Washington" en échange d'une aide. 
La difficulté à trouver du travail coûte cher en termes d'économie et de bien-être personnel. Les jeunes à la recherche d'un premier emploi et les salariés expérimentés qui perdent le leur dans le contexte d'un marché de l'emploi appauvri subissent un dommage qui va avoir des conséquences tout au long de leur vie. 
Entre 1993 et 1998, le nombre d'emplois a augmenté de 5,4% (ce qui correspond à des millions de poste de travail). S'il recommence à croître à ce rythme en 2010, il faudra attendre 2015 pour qu'il retrouve le niveau qu'il avait avant la récession. 
Par ailleurs, la lenteur de la reprise aux USA va avoir des conséquences négatives sur celle des autres pays avancés et y freinera la création d'emplois. Une longue période de taux de chômage élevé, douloureuse pour un pays, va à l'encontre de ce que le modèle économique américain basé sur la flexibilité est supposé produire selon la plupart des spécialistes. 
L'idée selon laquelle la flexibilité est le facteur clé de la lutte contre le chômage n'est plus tenable. Dans son Employment Outlook (Panorama de l'emploi) de 2009, l'OCDE jette un regard critique sur les réformes qu'elle prône et en conclut qu'elles ne suffisent pas à faire face à une récession déclenchée par une crise financière. 
Ce n'est pas le marché du travail qui est le point faible du capitalisme, c'est le marché financier. Au pire, un effondrement du marché du travail impose un coût à la société, mais il est minime par rapport à celui d'un effondrement du marché des capitaux. 
Nous devons aux travailleurs victimes de la récession de créer un système financier qui fonctionne dans l'intérêt de l'économie réelle et non au bénéfice exclusif des financiers. Cela passe par le changement de la réglementation et des stimulants qui gouvernent le secteur financier. 

France, ou le songe d’une nuit d’été 
PARIS – Le 14 juillet, fête nationale française, a été une magnifique journée cette année. Le défilé militaire, dominé par la célébration de la « victoire » au Mali et la participation conjointe des troupes africaines et onusiennes, avait la perfection d’un ballet, certes musclé, mais gracieux. 
Le concert classique présenté avant le magistral feu d’artifice qui a clôturé la journée ressemblait beaucoup à une version française du Proms de Londres, avec son mélange de musique classique légère et de chansons populaires. Paris, au cas où l’on en douterait encore, demeure la capitale du monde – c’est du moins l’impression ressentie le temps d’une nuit. 
Quel était le sens de ce moment de grâce ? Etait-il uniquement le produit d’une illusion collective, une sorte de village Potemkine émotionnel encouragé, sinon conçu par les autorités pour restaurer un peu de l’assurance des citoyens français déprimés ? 
Même si les émotions positives sont fugaces (comme cela semble le plus probable), elles étaient réelles et palpables. Les Français semblaient être d’humeur à célébrer. 
Mais cela a peut-être aussi été l’un de ces tournants décisifs, une décision collective et spontanée pour dire : « Assez de la déprime, en avant. » Nous, les Français, ne sommes peut-être plus ce que nous avons été, semblaient dire les célébrants, mais nous sommes encore bien plus que ce que les gens pensent. 
Deux leçons peuvent être tirées de cette forme collective de fuite. La première est qu’en France, au-delà des multiples degrés de déprime et de méfiance, le potentiel pour un nouveau départ collectif existe. 
La seconde leçon, encore plus évidente, est qu’un simple spectacle public ne suffira pas à faire changer cette réalité. La France n’est pas la Rome Impériale, où panem et circenses faisait une différence fondamentale. 
C’est une démocratie affaiblie, enlisée dans une crise économique et sociale si profonde qu’elle frise la crise d’identité. La preuve en a été fournie par le troisième événement traditionnel du 14 juillet, entre le défilé militaire du matin et la soirée musicale et le feux d’artifice : l’allocution du président François Hollande, qui a pris la forme d’un entretien avec deux célèbres journalistes. 
Selon Hollande, la reprise économique est là, et l’espoir est au coin de la rue. Son ton et son message ont changé. 
Il n’était plus « l’homme normal » de sa campagne électorale et des premiers mois de son mandat ; il a plutôt tenté de se présenter, comme son prédécesseur Nicolas Sarkozy, en super-héro. Bien sûr, compte tenu de sa personnalité et de sa cote de popularité défavorable, son allocation a été l’événement le moins convainquant de la journée. 
L’attitude des quelques amis, tous Français, en compagnie desquels j’ai écouté Hollande, m’a rappelé un autre moment. C’était le 31 décembre 1989 et j’étais en Union Soviétique. 
Je m’étais retrouvé dans un restaurant dans la vieille cité de Souzdal, écoutant les « vœux du Nouvel An » du président Mikhaïl Gorbatchev. J’étais ému : l’homme qui symbolisait la glasnost et la perestroïka, qui avait permis l’émancipation pacifique d’une grande part de l’Europe centrale et de l’est, s’exprimait. 
Pour la gauche et les Verts, il n’est pas loin d’être un traitre. Ces électeurs l’ont choisi il y a un an non seulement parce qu’il n’était pas Sarkozy, mais aussi parce qu’il incarnait les valeurs de la vraie gauche, même si sa modération centriste semblait un mauvais présage. 
Après une année de Hollande, la France assiste à une révolution politique fondamentale. Depuis un demi-siècle de Vème République, un système bipartite de gauche et de droite a traditionnellement prévalu. 
Si la France veut capitaliser sur l’esprit positif de la Fête Nationale, il lui faut des élites bien plus responsables, prêtes à s’unir pour combattre le chômage, ses causes (manque de compétitivité et rigidité du marché du travail) et ses conséquences (montée de forces non républicaines et populistes). Ce qu’a révélé ce 14 juillet, même si de manière brève et superficielle, est qu’il existe effectivement un potentiel pour unir la France. 

Le coup d’envoi de la paix ? 
Étant donné les relations longtemps tendues entre les deux pays, cette visite sortirait de l’ordinaire à n’importe quel moment. Mais aujourd’hui, un mois seulement après l’effrayante confrontation entre la Russie et la Géorgie, elle offre peut-être un réel espoir de soulagement des tensions dans la région si instable du Caucase. 
Le moment est pourtant venu pour ces deux pays de mettre le passé de côté et de s’occuper de leurs préoccupations de sécurité communes. Dans le nouveau contexte créé par la guerre en Géorgie, il n’échappe à personne que la Turquie doit de toute urgence jouer le rôle de pont entre les nations du Caucase. 
Elle est membre de l’Otan et borde les trois républiques du Caucase entretenant un programme de partenariat individuel avec l’Otan. Elle aspire à devenir membre de l’Union européenne, et apporterait l’UE jusqu’à nos trois frontières, car nous aussi, nous aspirons à devenir membre un jour. 
Cette année, alors que la tentative dirigée par les Américains de parvenir à un accord de paix au Proche-orient commençait à faiblir, la Turquie a endossé le rôle de médiateur à la fois dans le cadre du conflit israélo-palestinien et entre la Syrie et Israël. Aujourd’hui, juste après la crise entre la Russie et la Géorgie, les dirigeants turcs se sont de nouveau portés volontaires pour endosser un rôle de meneur dans le Caucase. 
Mais si elle veut réussir, la Turquie doit se montrer ferme et faire promettre à tous les acteurs de la région de ne pas avoir recours à la force pour résoudre leurs différends. Si cette promesse est adoptée et respectée, les conflits dans la région seront considérés dans un contexte totalement différent, plus tolérant, ce qui marquera une percée historique sur le chemin de la paix. 
Dans cette région, nous pouvons, et je pense que nous devrions, appeler de nos vœux un Caucase non-aligné, libéré des blocs sécuritaires et des alliances contradictoires. Après tout, les alliances et les garanties pour la sécurité ne font rien d’autre que créer des lignes de démarcation, avec leur cortège de problèmes de sécurité. 
Aujourd’hui, nous partageons une vision commune de l’intégration européenne, et c’est dans ce contexte plus large que nos conflits devraient être résolus. Les visites du président français Nicolas Sarkozy et de la chancelière allemande Angela Merkel en Géorgie et en Russie ont montré qu’il n’existait pas de substitut à l’Europe en ce qui concerne le Caucase. 
Le Caucase est un espace trop petit pour des frontières fermées et des conflits explosifs. Bien que certaines de ces tensions ne semblent que purement bilatérales, le conflit entre la Géorgie et la Russie montre que la mondialisation ne permet plus ce genre de configuration, encore moins dans cette région aux si nombreuses interconnexions. 
En fait, une paix réelle dans le Caucase demande deux transformations stratégiques. L’une d’entre elles est un enseignement de l’histoire : ici, les intérêts stratégiques de la Russie ne peuvent être ignorés. 
Les Russes considèrent que des relations normales entre la Turquie et l’Arménie contribuent à minimiser le rôle stratégique de la Géorgie dans la région. Pour les États-Unis, s’ouvrir à la Turquie permet de diminuer la dépendance réelle et imaginaire de l’Arménie par rapport à la Russie. 
Au-delà de l’impact émotionnel de la visite du président Gül à Erevan, une réelle amélioration des relations turco-arméniennes demande d’ouvrir les frontières fermées des deux pays – qui sont les dernières en Europe. Ou bien nous pourrions commencer par rendre opérationnels les liens ferroviaires entre les deux pays. 
La visite du président Gül marque réellement un grand tournant – soit un échec à écrire l’histoire, soit le début d’une nouvelle ère. 

Un poison tenace 
NEW YORK – L’an prochain, vingt ans auront passé depuis la chute du communisme européen. Les jeunes qui représentent la génération post-communiste en Europe de l’Est ont évacué la complexité d’un cruel passé, en évitant d’en savoir trop, et ne paraissent pas s’intéresser à ce qu’ont subi leurs parents et leurs grand-parents. 
Pourtant, les récentes révélations qui font porter, sur le grand écrivain tchèque Milan Kundera, des soupçons de complicité avec le régime stalinien ne sont qu’une convulsion de plus dans la longue rémanence de ce passé toxique. On pense aux accusations de connivence avec la police secrète dont Lech Walesa a fait l’objet, aux controverses, dans l’opinion publique roumaine, autour du passé fasciste de Mircea Eliade et aux procès fait aux juifs d’un prétendu “monopole de la souffrance”, une incrimination qui met l’holocauste et le goulag soviétique sur le même plan. 
L’antibolchevisme, tout aussi dogmatique que le communisme, s’est déchaîné par intermittence, ici et là en Europe de l’Est. Dans un pays puis dans l’autre, cette pensée manichéenne, avec son cortège de simplifications et de manipulations, n’a fait que subir un refaçonnage qui lui a permis de servir le nouveau pouvoir en place. 
En 1945, quand l’Armée rouge occupe la Roumanie, le parti communiste ne compte pas plus d’un millier de membres; en 1989, il en est presque à quatre millions. Le lendemain du jour de l’exécution de Nicolae Ceausescu, la majorité de ces gens sont subitement devenus de farouches anticommunistes et des martyrs du système qu’ils avaient servi des décennies durant. 
Ces traces résiduelles d’idéologie totalitaire se retrouvent aussi dans l’hostilité qui se manifeste envers d’anciens dissidents comme Adam Michnik ou Václav Havel. Ils ont défendu tous deux l’idée que les nouvelles démocraties doivent éviter d’utiliser les rancœurs ou de chercher à se venger, comme l’ont fait les Etats totalitaires, mais doivent s’appliquer à obtenir un consensus national, afin de structurer et de responsabiliser une authentique société civile. 
En 1950, Kundera, alors un communiste âgé de 20 ans, aurait dénoncé à la police criminelle un homme qu’il n’avait jamais rencontré et qui était un ami de la petite amie de son ami, comme espion de l’Ouest. L’homme a plus tard été interrogé avec brutalité, dans des locaux que la Gestapo dédiait à la torture, et a passé 14 ans en prison. 
Par ailleurs, l’effroyable police secrète tchèque, qui avait tout intérêt à faire taire ou à discréditer le célèbre dissident, n’a jamais utilisé l’affaire pour le faire chanter ou le compromettre. Jusqu’à plus ample informé de la part de Kundera et des autorités, l’affaire ne pourra satisfaire aux conditions d’irréfutabilité. 
Pour autant que nous le sachions, Kundera, avant ou après cette affaire, ne s’est jamais illustré comme dénonciateur et nous ne pouvons ignorer que, par la suite, il s’est soustrait au bonheur totalitaire obligatoire prôné par le communisme. Son cas sert assurément de piqûre de rappel. 
En 2006, l’Allemand Günter Grass, prix Nobel de littérature, a avoué s’être enrôlé, 60 ans auparavant, encore adolescent, dans les Waffen SS. De façon analogue, il y a quelques années, le monde a été choqué d’apprendre que le célèbre écrivain italien Ignazio Silone avait collaboré dans sa jeunesse avec la police fasciste. Sous le totalitarisme, qu’il soit communiste ou fasciste, la vie de tous les jours s’édifiait systématiquement sur un double jeu abyssal, dont les effets se font encore sentir. 
Il serait bon qu’on s’y intéresse, non pour engager des poursuites, mais pour comprendre plus profondément une utopie sanglante, démagogique et tyrannique – et les faiblesses et la vulnérabilité des hommes. On y gagnerait même des sujets d’édification sur la capacité des artistes à surmonter leurs erreurs passées et à produire néanmoins des chefs-d’œuvre. 
Mais la valeur d’une œuvre excuse-t-elle des artistes et des intellectuels salis par l’abjection de leur conduite passée? Peut-on, à l’inverse, stigmatiser des gens ordinaires pour des délits souvent moins graves? 
Ces situations demandent de recourir à des règles spéciales, nuancées et de les appliquer à tous les otages de ce cauchemar. Pour comprendre cette époque, il nous faut bien la connaître et soigneusement en évaluer les circonstances, souvent ambiguës et implacables, en se gardant, pour servir les objectifs politiques du présent, de simplifier une réalité quotidienne constituée de multiples strates. 
Dans l’Europe de l’Est d’aujourd’hui, cette leçon est salutaire aux plus vieux comme aux plus jeunes. Moïse et son peuple ont passé 40 ans à errer dans le désert, avant de se guérir de leur mentalité d’esclave. 





Une longue marche avec la Chine 
Il a assuré aux dirigeants chinois que les États-Unis se sont engagés à honorer toutes leurs dettes, malgré leur récent déclassement de crédit. Il a parlé avec enthousiasme de l'interdépendance sino-américaine et il a présenté sa petite-fille, qui a étudié le chinois pendant plusieurs années, comme un futur pont entre les deux pays. 
Mais derrière tous les sourires et les toasts des banquets, de graves problèmes et des différences de point de vue continuent de diviser la perception du monde de deux grandes puissances. 
Il y a dès le départ un problème d'attitude. Pour ceux qui considèrent montée de la Chine de manière négative, le pays est tout simplement de plus en plus arrogant. 
Beaucoup de Chinois, d'autre part, ont tendance à penser que les États-Unis souffrent d'un grave syndrome de superpuissance vaniteuse. Selon le point de vue chinois, les États-Unis ont un gouvernement qui a plutôt tendance à dysfonctionner, mais ils insistent néanmoins pour que leur système politique et économique soit le meilleur au monde et pour que chacun cherche à s'en inspirer. 
Les critiques de la Chine affirment que ses prétentions à une ascension pacifique ne sont pas crédibles, étant donné son système à parti unique et non-démocratique. À cela s'ajoute une vue à somme nulle du monde, dans laquelle tout gain chinois de la part de l'économie mondiale, ou de toute présence accrue dans de nombreuses parties du monde, doit se faire au détriment des États-Unis ou d'autres puissances. 
Discuter des droits humains et de la démocratie n'est rien d'autre qu'un écran de fumée pour diaboliser la Chine. Les ventes d'armes à Taïwan, l'activisme tibétain, et « révolutions de couleur» de toutes sortes sont tous parrainés par les États-Unis et autres puissances occidentales et visent à affaiblir la Chine. 
Malgré des décennies d'étroite collaboration avec des millions d'Américains, d'Européens et de Japonais en visite en Chine chaque année et un nombre similaire de chinois en visite aux États-Unis et dans d'autres pays avancés, les deux parties prenantes se considèrent d'un oil sombre. L'interdépendance accrue n'a pas conduit à une meilleure compréhension sur quelques-unes des questions les plus fondamentales. 
Le vice-ministre chinois des Affaires étrangères Fu Ying a exprimé l'inquiétude de son pays à propos de cet état de fait dans une récente interview. « La chose la plus importante est la question de savoir si la Chine et les États-Unis sont des ennemis. 
Nous préparons-nous pour une guerre des uns contre les autres? » Biden, tout en réaffirmant que les États-Unis ne considèrent pas la Chine comme un ennemi, sous-entend que les inquiétudes de Fu ne sont pas fantaisistes, en disant que le pire scénario est un malentendu qui conduit à un conflit involontaire. 
C'est plutôt la façon dont la Chine a l'intention d'utiliser sa force économique et militaire nouvellement acquise dans la poursuite de ses objectifs nationaux et de politique étrangère - et comment principales puissances du monde peuvent garantir qu'elles ne finissent pas par se nuire par accident ou à cause d'un malentendu. Pour relever ces défis avec succès, il n'existe aucune alternative viable à un engagement positif, continu et franc entre la Chine et le reste du monde. 
Une confrontation du genre de la « guerre froide » et la politique d'endiguement de l'Occident vont rencontrer une forte résistance de la part des Chinois, dont le levier mondial, en particulier dans la finance, ne peut être ignoré. Seule une stratégie patiente, créative et cohérente de dialogue permettra d'atténuer les craintes mutuelles. 

L’inégalité face au besoin 
Aux États-Unis, 7,2% de la main-d'œuvre productive normale est actuellement inactive, tandis que le taux de chômage en Europe est en hausse et dépassera probablement celui des Etats-Unis avant la fin de l'année. Il est donc important de prendre du recul et de nous rappeler que la « décennie perdue » dont nous sommes en train de souffrir n'est pas notre destin économique à long terme. 
Comme Paul Krugman nous a rappelé récemment, c’est peut-être John Maynard Keynes qui l’a exprimé le mieux: 
Néanmoins, aujourd'hui, nous nous sommes plongés dans un embrouillamini colossal, après avoir gaffé dans le contrôle d'une machine délicate, dont nous ne comprenons pas le fonctionnement. Le résultat est que nos possibilités de richesse pourraient être gaspillées pendant un certain temps. » 
Keynes espérait un temps, peut-être en 2050, où tout le monde (en Angleterre, au moins) serait en mesure d'avoir le train de vie d'un Keynes. Et, parce qu'il estimait qu'aucune personne saine d'esprit ne pouvait désirer plus de biens de base, de confort et de luxe de vie que ce que dont Keynes disposait, le problème économique serait résolu. 
Nous sommes aujourd’hui plus sages – et peut-être plus tristes – que Keynes. Nous savons que nous voulons tout à la fois des prothèses de hanche, des transplantations cardiaques, des traitements de fertilité, des voyages en avion bon marché, du chauffage central, de l’Internet haut débit et des accès exclusifs à certaines plages. 
Par conséquent, le problème économique fera certainement partie de nos existences pour longtemps encore. Mais, au moins pouvons-nous compter sur la capacité à générer une société de classe moyenne relativement égalitaire à mesure que nous flânons collectivement vers notre utopie consumériste, non? 
C'est Karl Smith de l'Université de Caroline du Nord qui m'a expliqué que c'était probablement faux. La longue période d'expansion lors de la révolution post-industrielle, qui a porté les salaires des travailleurs non qualifiés à des niveaux précédemment inouïs – les gardant à portée de voix (ou au moins de rêve) des trains de vie des personnes riches et célèbres – n'est pas nécessairement un bon guide pour évaluer ce qui nous attend. 
Pour créer de la richesse, vous avez besoin d'idées sur la manière de façonner la matière et l'énergie, de l'énergie supplémentaire pour mettre en œuvre ces idées et des instruments pour contrôler la mise en forme pendant la réalisation. La révolution industrielle a apporté des idées et de l'énergie, mais les cerveaux humains sont restés les seuls instruments efficaces de contrôle. 
Mais, si nous nous dirigeons vers un avenir fait d'intelligence artificielle comme prédisent certains observateurs tels que Kevin Drum (ou même de débilité artificielle, qui est déjà clairement à portée de main), et dans un avenir fait de biotechnologies qui se développent à l’image des systèmes biologiques, les cerveaux humains ne cesseront-ils pas d'être les seuls instruments valables de contrôle ? 
Nous n’assisterons pas forcément à une chute en termes absolus du niveau de vie des travailleurs « non qualifiés » : les mêmes facteurs qui contribuent à réduire la valeur des cerveaux humains pourraient bien contribuer de manière aussi efficace à réduire le coût des biens de base, de confort et de luxe de la vie. Cependant, la richesse est susceptible de se diriger vers les propriétaires des idées productives – ou peut-être à la mode – ainsi que vers les propriétaires de choses qui ne peuvent être imitées qu'avec grande difficulté et moyennant un coût élevé, même si les instruments de contrôle et l'énergie deviennent extrêmement bon marché et les idées abondent. 
La leçon est claire : le marché, de par sa nature, ne constitue pas une garantie pour un avenir à long terme caractérisé par un degré raisonnable d'inégalité de richesse et de pauvreté relative. À moins que, et jusqu'à ce que, nous reconnaissions pleinement ce fait, nous resterons à la merci de la « machine délicate » et mal comprise décrite Keynes. 


Troubles maniaco-dépressifs : du sous-diagnostic au sur-diagnostic 
PROVIDENCE (Rhode Island) – Depuis quelques années, beaucoup de spécialistes disent que les troubles maniaco-dépressifs – une maladie grave avec un taux de morbidité assez important qui s'accompagne d'un taux de mortalité élevé – sont insuffisamment pris en compte, notamment dans le cas de patients souffrant de dépression importante. Souvent les patients doivent attendre plus de dix ans avant que le diagnostic exact ne soit posé. 
La difficulté de diagnostiquer un trouble maniaco-dépressif chez des patients en dépression se traduit par une sous-prescription de médicaments stabilisateurs de l'humeur et un risque accru de cycles rapides (passages d'une phase maniaque à une phase dépressive). Mais - et c'est peut-être une conséquence des efforts accomplis pour améliorer la reconnaissance des troubles maniaco-dépressifs - nous observons depuis quelques années l'apparition du phénomène opposé, le sur-diagnostic. 
Dans notre propre pratique, mes collègues et moi-même rencontrons des patients qui nous disent avoir été diagnostiqués comme maniaco-dépressifs, alors qu'ils ont un passé vierge d'épisodes maniaques ou hypomaniaques. Il est vrai que nous rencontrons aussi des patients demandeurs d'un traitement contre la dépression, alors qu'ils souffrent de troubles maniaco-dépressifs. 
Nous avons donc mené une étude pour évaluer empiriquement le sur-diagnostic ou le sous-diagnostic. Sept cent malades non hospitalisés mais souffrant de troubles psychiatriques ont participé à un entretien clinique structuré (SCID) établi dans le cadre de la classification DSM-IV et répondu à un questionnaire auto-administré dans lequel on leur demandait s'ils avaient déjà été diagnostiqués par des professionnels de santé comme souffrant de troubles maniaco-dépressifs. 
Un peu plus de 20% des patients de notre échantillon (145 d'entre eux), ont dit avoir été diagnostiqués comme maniaco-dépressifs, alors que selon le SCID ils n'étaient que 12,9% à l'être, ce qui est une différence significative. Le SCID n'a permis de poser un diagnostic de troubles maniaco-dépressifs que pour moins de la moitié des patients qui indiquaient avoir été diagnostiqués ainsi. 
Toute étude cherchant à déterminer si une maladie mentale est sur-diagnostiquée va identifier lors d'un deuxième entretien des patients diagnostiqués à tort comme positifs. C'est dû à l'imperfection inhérente au diagnostic psychiatrique. 
Les régulateurs de l'humeur constituent un traitement de choix, mais selon la molécule, ils peuvent engendrer des complications au niveau des fonctions rénales, endocriniennes, hépatiques, immunologiques ou métaboliques. Le sur-diagnostic des troubles maniaco-dépressifs expose inutilement les patients à des risques d'effets secondaires graves. 
Les opérations de marketing et de communication des entreprises pharmaceutiques jouent probablement un rôle dans la tendance à sur-diagnostiquer les troubles maniaco-dépressifs. Les publicités incitant le public à répondre à des questionnaires destinés à identifier ces troubles peut conduire des patients à suggérer à leur médecin qu'ils en sont atteints. 
Les cliniciens ont tendance à diagnostiquer les maladies qu'ils se sentent les plus à même de traiter. Le nombre croissant de médicaments destinés à traiter les troubles maniaco-dépressifs peut pousser les cliniciens qui ne savent pas trop s'ils ont à faire à un patient maniaco-dépressif ou à une personnalité "borderline" à pencher du coté des troubles maniaco-dépressifs qui répondent bien à un traitement. 
Ce travers est renforcé par la communication des entreprises pharmaceutiques en direction des médecins, car elle met en avant les études sur le retard au diagnostic et la sous-reconnaissance des troubles maniaco-dépressifs, ce qui sensibilise les cliniciens. La campagne contre le sous-diagnostic a probablement conduit des patients anxieux, agités et/ou irritables et déprimés qui se plaignent d'insomnie et d'un bouillonnement incessant de pensées à être diagnostiqués à tort comme maniaco-dépressifs. 
Les résultats de notre étude sont compatibles avec les études antérieures qui mettent en évidence de possibles problèmes liés au diagnostic des troubles maniaco-dépressifs. Du fait du grand nombre de médicaments disponibles pour traiter ces troubles et des nombreux rapports mettant en garde les cliniciens contre le sous-diagnostic, il semble que le sur-diagnostic l'emporte maintenant. 





Le Brésil au service de la paix et de la stabilité 
Signataire d'un accord sur la non-prolifération des armes nucléaires avec l'Argentine et l'Agence internationale de l'énergie atomique, le Brésil a renoncé à l'arme nucléaire. Par le biais du Marché commun du Sud (Mercosur) et de l'Union des nations sud-américaines (UNASUR), il favorise l'intégration de la région sur le plan politique, économique, social et culturel. 
Mais la "puissance douce" est-elle suffisante à l'un des principaux pays émergents de la planète ? 
Le Brésil a mis sa stature au service de la paix et de la coopération en Amérique du Sud et au-delà. Son attitude constructive tient à ce qu'il privilégie la démocratie, la justice sociale, le développement économique et la protection de l'environnement. 
Sa "puissance douce" ressort en grande partie d’une politique originale en faveur de cet idéal, ce que traduit le large soutien international dont il jouit et grâce auquel des Brésiliens dirigent aujourd’hui des institutions internationales comme l'Organisation des Nations unies pour l'alimentation et l'agriculture et l'Organisation mondiale du commerce. 
Dans un monde imprévisible où les anciennes menaces s'accompagnent de nouveaux défis, les responsables politiques ne peuvent se permettre d'ignorer la "puissance dure". En prévenant les menaces à la souveraineté nationale, la puissance militaire œuvre pour la paix et soutient le rôle constructif du Brésil dans la recherche de la stabilité mondiale. 
Au cours des 20 dernières années, des actions unilatérales ont sapé l'autorité du Conseil de sécurité en ce qui concerne les conflits internationaux et la paix, ce qui a conduit à plus d'incertitude et d'instabilité. De la même manière, en dépit du Traité de non-prolifération nucléaire, peu d'avancées ont été réalisées sur la voie du désarmement nucléaire. 
Du fait de l'abondance dont il jouit en matière d'énergie, de nourriture, d'eau et de biodiversité, le Brésil a gros à jouer dans un contexte de sécurité marqué par une concurrence croissante pour les ressources naturelles. Pour faire face aux défis de cette réalité complexe, sa politique étrangère pacifique doit reposer sur une politique de défense affirmée. 
Selon sa stratégie de défense nationale, telle que revue en 2012, la modernisation de ses forces armées est intrinsèquement liée au développement du pays. Cette stratégie met l'accent sur la nécessité de renforcer l'industrie de défense du Brésil. 
Le Brésil coordonne soigneusement les questions de défense avec ses voisins, que ce soit bilatéralement ou par l'intermédiaire du Conseil de Défense sud-américain de l'UNASUR, ce qui vise à renforcer la confiance et la transparence, ainsi qu'à encourager une industrie de défense régionale conjointe et surtout une identité de défense commune. On envisage à ces mêmes fins la création d'un Collège sud-américain de défense. 
La guerre reste aujourd’hui impensable en Amérique du Sud - la région devient ce que le politologue Karl Deutsch aurait appelé une "communauté de sécurité". Ayant visité tous les pays d'Amérique du Sud en tant que ministre de la Défense, je suis convaincu que la coopération est le moyen de dissuasion le plus efficace dans la région. 
Simultanément, le Brésil intensifie ses relations de défense bilatérales avec ses partenaires africains. Avec ses voisins des deux rives de l'Atlantique Sud, il s’applique à renforcer la Zone de paix et de coopération de l'Atlantique Sud (ZPCSA) pour protéger l'océan de toute rivalité hors région et en faire une zone exempte d’armes nucléaires. 
Le Brésil collabore avec d'autres pays émergents, tels que les autres membres du BRICS (le Brésil, la Russie, l'Inde, la Chine et l'Afrique du Sud) ou ceux du Forum pour le dialogue IBSA (l'Inde, le Brésil et l'Afrique du Sud). Ainsi le Brésil conduit régulièrement des manœuvres navales trilatérales appelées IBSAMAR avec l'Afrique du Sud et l'Inde. 
Grâce à tous ces efforts, le Brésil espère contribuer à forger un ordre international mieux équilibré, moins sujet aux hégémonies, quelles qu'elles soient, sans perdre de vue l'importance d'un partenariat gagnant-gagnant avec les pays développés. 
Même s'il est en train de durcir sa "puissance dure", le Brésil reste engagé sur la voie du dialogue, de la prévention et du règlement négocié des conflits. La participation de militaires brésiliens dans le misions de maintien de la paix dans des pays tels qu’Haïti et que le Liban souligne son engagement en faveur de la paix. 

Chine : croissance en berne 
Mais l’ancien Premier ministre Wen Jiabao a très justement décrit cette impressionnante performance comme « instable, déséquilibrée, mal coordonnée et insoutenable, » soulignant les nombreux coûts et défis économiques, sociaux et environnementaux qui l’ont accompagné. La Chine doit maintenant choisir entre le modèle de croissance du passé, fondé sur les exportations et l’investissement, et un nouvel ordre économique plus viable. 
Ce modèle n’est pas seulement inefficace ; l’engagement des ressources du gouvernement pour soutenir l’investissement freine aussi le développement social du pays. 
Compte tenu de cette situation, les dirigeants chinois ont décidé de cesser d’utiliser la croissance du PIB comme principal critère dans l’évaluation des performances des responsables officiels. En effet, le 12ème Plan quinquennal, qui court jusqu’en 2015, prétend faire basculer l’économie chinoise vers un nouveau modèle de croissance plus durable, fondé sur la qualité et l’innovation, et admet l’éventualité d’une baisse de la croissance du PIB à 7% dans le cadre de cette transition. 
Une grande part des débats sur les modèles de croissance se fonde sur les travaux du prix Nobel Robert Solow. Selon Solow, la croissance du PIB est déterminée par les facteurs de production de la terre, du travail et du capital et par la productivité totale des facteurs de production (PTF, ou l’évolution de la production non déterminée par les changements dans le volume des apports, mais par des facteurs comme l’innovation technologique et la réforme institutionnelle). 
Depuis 1978, la Chine a connu trois périodes de forte croissance du PTF en conséquence de réformes majeures, et chacune a duré de cinq à sept ans. D’abord, au début des années 80, à la suite de la mise en place du système de responsabilité des familles rurales qui a permis de relancer la productivité agricole tout en libérant une main-d’œuvre non qualifiée importante qui s’est déplacée dans les secteurs industriels et urbains à plus forte productivité, la croissance de la PTF s’est accélérée pour atteindre 3-4%. 
Cette fois, le FTP a explosé à 5-6 %, en partie par un processus « de rattrapage » facilité par l’adoption par la Chine de technologies et du savoir-faire étrangers. 
Enfin, suite aux importantes réformes des entreprises d’état et de la fiscalité, la Chine intègre l’Organisation Mondiale du Commerce en 2001. Le pays étant totalement intégré dans les chaines d’approvisionnement globales, le FTP a alors atteint 4%, un niveau maintenu jusqu’en 2007. 
En 2012, la contribution du capital humain à la croissance du PIB de la Chine a chuté à presque zéro, avec une accumulation de capital fixe représentant environ 60% de la croissance totale. Les investissements de capitaux à grande échelle financés par la dette ont fait grimper le rapport crédit/PIB du pays à près de 200%, fragilisant plus encore le système financier – une situation reflétée par la récente explosion des taux d’intérêt interbancaires. 
Pour parvenir à une croissance du PIB plus équilibrée et durable, les dirigeants Chinois doivent mettre en place un ensemble de réformes institutionnelles profondes, globales et durables, destinées à relancer le FTP. 
En fait, il se peut que la croissance du PIB ralentisse précisément parce que ces investissements dans la production et les infrastructures, entrepris majoritairement par les gouvernements locaux et les entreprises d’état, ne correspondent pas à la demande intérieure. La Chine se retrouve donc avec un problème de surplus à court terme. 
Plutôt que de piloter directement les investissements, l’état doit mettre l’accent sur ses fonctions de régulation et de renforcement, ce qui implique entre autre d’établir des standards et de les superviser, d’établir une architecture efficace du droit de la propriété, et de gérer les conditions macroéconomiques. Dans le même temps, l’état doit améliorer la qualité et les services dans l’éducation, la santé et la sécurité, tout en limitant la corruption et les abus administratifs. 
En résumé, la Chine doit cesser de se concentrer sur ses objectifs de croissance du PIB mais plutôt créer un environnement générateur d’innovation et de concurrence afin de permettre aux forces du marché de définir les prix et de répartir les ressources plus efficacement. L’état deviendrait alors un agent intermédiaire qui faciliterait le développement d’un ordre économique durable dans lequel moins devient plus – c’est-à-dire un système dans lequel moins d’intervention crée plus d’opportunités de créativité. 
Les entreprises d’état ont indéniablement joué un rôle important dans l’ancien modèle de croissance de la Chine, réalisant les infrastructures et assurant les services jugés nécessaires au bon fonctionnement de la chaine d’approvisionnement globale. Mais les prêts bon marché proposés par les banques publiques incitent les entreprises d’état à générer des excédents, ce qui augmente le risque systémique dans l’économie. 
A moins de réformes structurelles majeures destinées à instaurer un modèle de croissance fondé sur le marché, les dirigeants chinois seront incapables d’éviter le « piège des revenus moyens » qui a privé tant d’économies en développement du statut de pays avancé. Le ralentissement de la croissance du PIB que de telles réformes entraineraient serait plus que compensé par une meilleure dynamique de marché et une stabilité économique globale. 


Meurtre à Moscou 
Il est temps de mettre un terme à la fiction selon laquelle la “dictature de la loi” de Vladimir Poutine a rendu la Russie post-communiste un tant soi peu plus respectueuse des lois. Le meurtre d'Anna Politkovskaïa, l'une des journalistes parmi les meilleures et les plus courageuses de Russie, une femme qui osait mettre au jour les meurtres brutaux commis par les soldats russes en Tchétchénie, est l'ultime preuve que le président Poutine ne dirige qu'une dictature banale faisant preuve de l'ordinaire mépris à l'égard de la loi. 
Le ministère allemand des Affaires étrangères prépare une politique sur les relations entre la Russie et l'Allemagne, qui devrait entériner l'indifférence au manque de respect de la loi manifesté par Poutine comme intérêt national du membre le plus puissant de l'Union européenne. Mais l'indifférence devient de la conciliation lorsqu'elle encourage Poutine à poursuivre sur cette voie dans l'arène internationale, comme le démontre sa campagne actuelle visant à étrangler économiquement la Géorgie. 
Le meurtre de Politkovskaïa a un sinistre goût de déjà-vu : tout comme lors des jours de gloire du KBG, dans la Russie de Poutine les gens disparaissent, tout simplement. L'assassinat de Politkovskaïa est le troisième meurtre apparemment politique en trois semaine. 
Le fait que le procureur général de Russie Iouri Tchaïka prenne l'enquête sur le meurtre de Politkovskaïa en main, comme il l'a fait pour celui de Kozlov, n'est pas source d'espoir, comme ce serait le cas dans une vraie démocratie si un si haut fonctionnaire s'impliquait dans une enquête. En fait, une implication des plus hauts niveaux du gouvernement en Russie est pratiquement une assurance que le meurtrier ne sera jamais retrouvé. 
Dans ses articles pour l'un des quelques journaux encore indépendants de Moscou, Novaïa Gazeta, et dans ses livres “La Russie de Poutine : la vie dans une démocratie défaillante” et “Une guerre sale : une journaliste russe en Tchétchénie” Politkovskaïa commentait la suppression des libertés qui signe la présidence de Poutine. Comme le montre le sort des anciens hommes d'affaires exilés Boris Berezovski et Vladimir Gusinki, et celui du magnat du pétrole emprisonné Mikhaïl Khodorkovski, le destin des ennemis de Poutine peut prendre trois formes : l'exil, la prison ou la tombe. 
Mais même si les associés de Vladimir Poutine n'avaient rien à voir avec le meurtre par balle de Politkovskaïa dans un ascenseur de son immeuble du centre de Moscou, son mépris de la loi a créé le climat dans lequel le meurtre a été perpétré. À l'image du meurtre de Thomas Beckett dans sa cathédrale de Canterbury il y a bien des siècles, le crime a été commis avec la nette conviction que le roi en serait satisfait. 
Étant donné ce que représentait Politkovskaïa — la responsabilité d'une presse démocratique de remettre en question le Kremlin et ses politiques — le gouvernement aurait dû s'assurer qu'il ne lui arriverait rien. La Russie de Poutine a déjà perdu 12 éminents journalistes, assassinés au cours des six dernières années. 
Les six années qui se sont écoulées depuis l'arrivée de Vladimir Poutine au Kremlin ont été marquées par des signaux profondément contradictoires. D'un côté, le monde voit un jeune leader diplômé s'engager à moderniser la Russie, et particulièrement à aligner l'application de la loi et les pratiques judiciaires sur les normes internationales. 
L'influence supposément civilisatrice qu'implique le fait d'être un partenaire occidental, présidant un sommet du G8 à Saint Pétersbourg, par exemple, semble ne compter pour rien dans la cabale du Kremlin de Poutine. Une fois de plus, le contact avec les valeurs de l'Occident a donné naissance à un autre village Potemkine ; la Russie présente une façade de lois et de règles démocratiques, mais derrière ce décor de carton-pâte ce sont les mêmes butes arbitraires qui font la loi. 
Pensez à la manière dont Poutine a tenté de truquer les élections en Ukraine, et aux accusations sans cesses portées et retirées contre la leader de l'opposition Ioulia Timochenko. Considérez les régions sécessionnistes jouant les francs-tireurs en Moldavie et en Géorgie, qui n'existent que parce qu'elles ont le soutien du Kremlin. 
Tous les policiers savent que quand on ignore les comportements des criminels, ceux-ci n'en deviennent que plus audacieux. Il est plus que temps que le monde reconnaisse Vladimir Poutine pour ce qu'il est : un homme qui ramène la Russie au pays des ombres. 

Une nation de vidiots 
Aujourd’hui, une explosion de nouveaux outils de communication a rejoint le téléviseur : DVD, ordinateurs, consoles de jeux, smartphones, et plus encore. Mais de plus en plus d’éléments montrent que cette prolifération de moyens a d’infinies conséquences néfastes. 
Les Etats-Unis ont entrainé le monde dans l’ère de la télévision, et les implications de ce phénomène sont clairement mises en évidence dans la longue histoire d’amour que l’Amérique entretient avec ce que Harlan Ellison avait mémorablement appelé « le mamelon de verre. » En 1950, moins de 8% des foyers américains possédaient un téléviseur ; en 1960, ils étaient 90%. 
Ce niveau de pénétration a été bien plus lent ailleurs, et les pays les plus pauvres en sont encore très loin. Fidèles à eux-mêmes, les Américains sont devenus les plus grands téléspectateurs, ce qui est probablement encore vrai aujourd’hui, même si les données statistiques sont quelque peu sommaires et incomplètes. 
En Scandinavie, par exemple, le temps passé devant la télévision est inférieur de moitié. Les conséquences pour la société américaine sont profondes, troublantes et devraient constituer un avertissement pour le monde – même s’il est probablement bien trop tard pour y changer quelque chose. 
Robert Putnam, le grand spécialiste américain du déclin du sens communautaire, a déterminé que la principale explication au déclin du « capital social, » ce lien de confiance qui rapproche les différentes communautés, est la télévision et les heures qui lui sont consacrées. Les Américains aujourd’hui se font simplement moins confiance que la génération précédente. 
A l’évidence, une surconsommation de télévision est mauvaise pour la santé physique et mentale. Les Américains sont les champions mondiaux de l’obésité, avec environ deux-tiers de la population américaine aujourd’hui en surpoids. 
Là encore, de nombreux facteurs corroborent le phénomène, dont un régime alimentaire constitué de produits frits bon marché et malsains, mais la sédentarité induite par ce temps passé devant le petite écran en est aussi l’un des aspects importants. Mais les incidences mentales sont aussi sérieuses que les incidences physiques. 
La télévision et les autres outils de communication ont été les plus grands pourvoyeurs et transmetteurs de propagande politique et commerciale dans la société. Les chaines de télévision américaines sont principalement détenues par des mains privées, et leurs propriétaires tirent une grande part de leurs revenus de l’incessant flot de publicités. 
Et il en est bien sûr de même avec la politique. Les hommes politiques américains sont désormais devenus des marques que l’on habille comme des céréales pour petit déjeuner. 
Quiconque – ou quelque concept – peut être vendu avec un joli ruban et un slogan accrocheur. Toutes les routes du pouvoir aux Etats-Unis passent par la télévision, et tous les accès à la télévision passent par l’argent. 
Même la guerre peut être vendue comme un nouveau produit. L’administration Bush a fait la promotion des débuts de la guerre en Irak – la prétendue non-existence d’armes de destruction massive par Saddam Hussein – dans un style classique familier de campagne publicitaire, coloré, enlevé et graphiquement puissant. 
Puis la guerre elle-même a débuté avec le « choc terrible » du bombardement de Bagdad – un spectacle live, spécial télévision, conçu pour assurer un audimat de poids à l’invasion menée par les Etats-Unis. De nombreux neurologues pensent que les effets de la télévision sur la santé mentale pourraient être plus profonds que l’addiction, le consumérisme, la perte de confiance sociale et la propagande politique. 
Une récente enquête effectuée aux Etats-Unis par l’organisation Common Sense Media révèle un paradoxe, mais un paradoxe parfaitement compréhensible. Non seulement les enfants issus de foyers américains pauvres regardent-ils plus la télévision que ceux des familles riches, mais ils sont aussi plus susceptibles d’avoir un poste de télévision dans leur chambre. 
Lorsqu’un bien de consommation se fait moins courant au fur et à mesure que l’échelle des revenus est importante, les économistes le qualifient de bien « inférieur. » Ce média de masse peut bien sûr être utile en tant que vecteur d’information, d’éducation, de divertissement et même de conscience politique. 
Mais en excès, il nous met face à des dangers qu’il nous faut éviter. A tout le moins, nous pouvons minimiser ces risques. 
Des approches qui fonctionnent de par le monde incluent la limitation des coupures publicitaires à la télévision, surtout à l’attention des jeunes enfants, des réseaux de télévision publique comme la BBC, et un temps libre (mais limité) dédié aux campagnes politiques. Et la meilleure défense est notre propre détermination. 




Une nouvelle constellation de sécurité en Asie 
NEW DELHI – Les principaux membres des gouvernements de l’Inde et de la Corée du Sud se sont récemment réunis afin de bâtir les prémices d’un nouveau « partenariat stratégique. ». Ils ne sont pas les seuls, car, à travers toute l’Asie, une nouvelle architecture sécuritaire est en construction et de façon apparemment fragmentée. 
Il est difficile de dire quelle sera l’évolution du paysage géopolitique de l’Asie dans les décennies à venir. Mais il semble bien que l’attitude de plus en plus affirmée de la Chine contribue involontairement à renforcer le rôle de l’Amérique en Asie, réhabilitant son identité de garant implicite de la stabilité et de la sécurité dans la région. 
Quatre scénarios sont envisageables dans les années à venir pour la sécurité en Asie. Le premier pourrait être l’avènement d’une Asie sino-centrique. 
Un second scénario pourrait être que les Etats-Unis restent l’ancrage sécuritaire principal de l’Asie, avec ou sans une troisième possibilité : l’émergence d’une constellation d’états asiatiques ouvrant de concert pour faire en sorte que l’Asie ne devienne pas unipolaire. 
De ces quatre scénarios, le premier est celui qui provoque le plus grand malaise. Les voisins de la Chine sont de plus en plus inquiets devant sa puissance et son assurance croissantes. 
Les dirigeants Chinois veulent une Asie centrée sur la Chine mais leurs efforts d’intimidation sur leurs plus petits voisins la décrédibilise en tant que chef de file de la région. Car la seule puissance brute ne suffit pas à assurer une authentique gouvernance ; celle-ci ne s’obtient que par le consentement des autres états ou par leur acceptation tacite. 
Si la gouvernance pouvait s’obtenir uniquement par la force brute, les petites brutes de la cour de récréation seraient élus délégués de classe. Quoiqu’il en soit, le pouvoir de la Chine peut être grand et en constante croissance, mais il n’a pas de capacité à s’imposer. 
En d’autres termes, la Chine n’est pas en mesure de dominer militairement un rival potentiel, et moins encore d’imposer sa volonté sur l’Asie. Cette réalité ne suffit pourtant pas à dissiper les craintes dans la région. 
Le budget militaire de la Chine a augmenté presque deux fois plus rapidement que son PIB et elle commence à montrer son vrai visage, convaincue qu’elle a acquis la force nécessaire. La Chine intègre désormais par exemple la mer de Chine méridionale au cour de ses priorités nationales, au même niveau que Taïwan et le Tibet, de façon à pouvoir se garantir l’exclusivité des opérations militaires dans cette zone. 
Les responsables militaires indiens font d’ailleurs état de l’augmentation du nombre d’incursions militaires chinoises le long de la frontière himalayenne, longue de 4 057 kilomètres. Alors que la Chine cherche à transposer son emprise économique en avantages géopolitiques majeurs en Asie, un pays qui s’enorgueillissait « d’avoir des amis partout » découvre que sa montée en puissance peut impressionner mais que ses actes soulèvent de nouvelles inquiétudes et des craintes. 
Devenir un chef de file requiert bien plus qu’un énorme pouvoir économique et militaire. Il faut aussi posséder le pouvoir des idées, susceptibles de galvaniser les autres. 
Un tel pouvoir constitue aussi une sorte de vernis moral à l’affirmation de soi souvent nécessaire à la poursuite de tout intérêt ou de toute cause. Les Etats-Unis et les alliés ne doivent pas tant leur victoire au terme de la deuxième guerre mondiale aux moyens militaires mis en ouvre qu’à la diffusion généralisée de leurs idées de liberté politique et de capitalisme de marché. 
Dans les mots de l’analyste stratégique Stanley A. Weiss, cela a « permis de dévitaliser l’intérêt global du communisme, » le rendant incapable de répondre à la force des aspirations à une vie meilleure et plus libre. La Chine s’est montrée experte à affirmer et promouvoir ses intérêts nationaux et à jouer sur l’équilibre des pouvoirs géopolitiques classiques. 
Plus fondamentalement, que représente la Chine en termes de valeurs et d’idées ? En l’absence de réponse à cette question, la politique exagérément assurée de la Chine s’avère être un atout diplomatique pour les Etats-Unis dans le renforcement et le déploiement des dispositions de sécurité américaines en Asie. 
La Corée du Sud a renforcé son alliance militaire avec les Etats-Unis, le Japon a finalement fait marche arrière sur sa demande de retrait de la base militaire américaine d’Okinawa, et l’Inde, le Vietnam, l’Indonésie et les Philippines, entre autres, se sont rapprochés des Etats-Unis. En terme de capacité de déploiement de la force militaire, du nombre de bases militaires et d’accords alliés en Asie, aucune puissance ni combinaison de puissances n’est réellement à même de se comparer aux Etats-Unis dans le prochain quart de siècle. 
Le troisième et le quatrième scénario pourraient se dérouler même si les Etats-Unis demeurent l’ancrage sécuritaire principal de l’Asie. Nombre de nations asiatiques ont d’ors et déjà commencé à former des coopérations mutuelles de sécurité sur des bases bilatérales, créant ainsi un réseau potentiel de partenariats stratégiques imbriqués. 

Une proposition de réforme pour l'ONU 
L'ONU est déchirée par des tensions internes. Aussitôt la controverse sur la création d'un Conseil des droits de l'homme réglée de manière satisfaisante, une nouvelle bataille a éclaté : les USA exigent des réformes administratives et menacent de ne plus participer au financement de l'organisation si elles n'interviennent pas très rapidement. 
Le secrétaire général a proposé une réforme qui paraît raisonnable, mais une majorité des pays membres qui agissent de concert, le G 77, y renâclent, estimant que c'est une étape de plus vers l'affaiblissement de l'autorité de l'Assemblée générale par rapport à celle du Conseil de sécurité. Ils critiquent notamment la proposition d'accroître les pouvoirs et la responsabilité du secrétaire général dont la désignation est entre les mains des cinq membres permanents du Conseil de sécurité qui disposent du droit de veto. 
Beaucoup de pays membres, estimant que l'Assemblée générale a de moins en moins de pouvoir, ne veulent pas abandonner ce qu'ils considèrent comme sa dernière prérogative : le contrôle du budget exercé par la Cinquième commission de l'Assemblée générale. En pratique, cette commission assure la micro-gestion du personnel et des dépenses qui devrait incomber au secrétaire général si l'on voulait que l'ONU fonctionne correctement, avec un personnel capable de répondre aux défis qui se posent à l'organisation. 
Ainsi, un échec de la réforme aurait pour conséquence un accroissement de la pression du Congrès américain pour que les USA gèlent leur contribution au budget de l'ONU. Or cette mesure irait à l'encontre des propres intérêts de l'Amérique, par exemple en portant atteinte au renforcement prévu de la mission de l'ONU pour mettre fin au génocide au Darfour. 
De cette manière les pays membres délégueront leur pouvoir à une autorité qu'ils auront eux-mêmes choisie. Cela permettrait non seulement de réaliser les réformes administratives manifestement nécessaires, mais cela donnerait plus de clarté et de transparence à un processus qui a besoin d'être amélioré. 
La charte de l'ONU stipule que "le secrétaire général est nommé par l'Assemblée générale sur recommandation du Conseil de sécurité", l'idée étant que les deux organes parviennent à un consensus sur un candidat. Mais en pratique, les cinq membres permanents du Conseil se mettent d'accord sur un candidat et leur décision reçoit simplement l'aval du Conseil de sécurité et ensuite de l'Assemblée générale. 
Le Conseil de sécurité pourrait recommander plusieurs candidats parmi lesquels l'Assemblée générale choisirait le secrétaire général, ou bien c'est l'Assemblée générale qui pourrait proposer plusieurs candidats au Conseil de sécurité. Ce dernier en choisirait un qui retournerait devant l'Assemblée pour validation. 
Ainsi, l'Assemblée générale pourrait tenir des auditions publiques des candidats au poste de secrétaire général, ce qui ajouterait à la stature de celui qui va être choisi. Ces propositions, si elles sont acceptées, mettraient fin à la controverse en cours à la satisfaction de tous. 

Un nouveau Bretton Woods? 
PRINCETON – Chaotiques et coûteuses, les réactions internationales au marasme financier ont poussé le Président français Nicolas Sarkozy, le Premier Ministre britannique Gordon Brown et le Président allemand Horst Köhler, ancien chef du Fonds monétaire international, à tenir une nouvelle conférence de Bretton Woods dans le but d’instaurer un nouveau système financier mondial. Pour aboutir, ce projet doit reposer sur une entente sans ambiguïté sur l’objectif de nouveaux accords. 
Bien que le FMI ait produit des chiffres tristement précis concernant les coûts probables du fiasco immobilier aux Etats-Unis, son rôle est quasi inexistant dans la résolution de la crise actuelle. C’est la première crise financière internationale depuis la conférence de Bretton-Woods en 1944 où le FMI reste sur la touche. 
Le rôle du grand protagoniste international revient au G7, dominé par des États européens de taille moyenne où les vives économies émergentes de l’Asie – actuelle source de l’épargne mondiale – ne sont pas représentées. 
Pour John Maynard Keynes, architecte de Bretton Woods, la véritable leçon à tirer des échecs de la grande Dépression des années 30 se situe précisément dans la nature de l’importante et chaotique conférence économique mondiale de Londres en 1933. Keynes a conclu qu’un plan vraiment réalisable ne pouvait être conçu qu’à la demande insistante d’« une puissance unique ou d’un seul groupe de pouvoirs partageant le même avis ». 
Si Keynes avait raison dans le fond, il aurait dû ajouter qu’il est plus judicieux qu’ une seule puissance négocie avec une seule autre puissance. Par le passé, les diplomaties financières les plus efficaces ont été bilatérales, entre deux puissants États ayant des visions différentes de l’économie internationale. 
Au début des années 70, quand le régime de taux de change fixe a pris fin, le FMI semblait avoir fait son temps. Les clauses des accords ont été renégociées par les Etats-Unis en quête de davantage de souplesse et la France, d’une solidité et d’une prévisibilité typiques du vieux système d’étalon-or. 
Vers la fin des années 70, le dialogue sur les relations monétaires européennes était désastreux entre la France, l’Allemagne et la Grande-Bretagne, mais productif entre la France et l’Allemagne seulement. Au milieu des années 80, quand de fortes fluctuations incontrôlables des taux d’échange ont appelé de nouvelles mesures de protection commerciale, les Etats-Unis et le Japon ont trouvé une solution impliquant la stabilisation des taux d’échange. 
Quelle forme doit donc prendre le bilatéralisme d’aujourd’hui ? 
Pour ce qui est des pays, le nouveau duo se compose bien entendu des Etats-Unis, pays le plus endetté au monde, et de la Chine, pays le plus épargnant. Pour ce qui est des thèmes, la conférence devra résoudre un problème inédit : comment les États doivent-ils s’adapter aux importants flux de capitaux abrités ces quarante dernières années par le secteur privé ? 
D’un côté, celui de l’Amérique avec sa diversité de banques réglementées, de banques d’investissement légèrement réglementées et de fonds d’investissements à vocation spéculative très peu réglementés gérant les flux de capitaux. De l’autre, la solution chinoise et sa gestion des réserves de plus en plus coûteuse, faisant la part belle aux fonds souverains en vue d’une participation stratégique dans les investissements à l’étranger. 
Le modèle américain a échoué parce que les banques se sont montrées très vulnérables à la panique dès lors qu’il a paru évident que les nouveaux instruments financiers sophistiqués formaient un obstacle susceptible de provoquer des pertes dangereuses, considérables et indigestes. Les grands sauvetages d’aujourd’hui sont donc inévitablement suivis d’un débat à forte connotation politique sur les banques qui ont été sauvées et dont les intérêts politiques ont été servis. 
Entre-temps, la solution chinoise a exacerbé les craintes nationalistes de voir les fonds souverain utilisés de façon abusive pour saisir des entreprises essentielles d’un point de vue stratégique ou des secteurs entiers d’une économie. 
A l’origine de la création du FMI était l’idée qu’un organe régi par des dispositions réglementaires applicables automatiquement serait un moyen moins politique de stabiliser les marchés et les attentes. L’idée est encore valable aujourd’hui : la gestion de la participation provisoire dans les banques qui ont besoin d’être recapitalisées, au nom de grands fournisseurs de capital (tels les pays asiatiques excédentaires) ferait office de tampon neutre et apolitique entre les institutions publiques et privées. 
L’élargissement de sa mission en vue d’inclure le sauvetage du secteur privé reconnaîtrait le rôle prépondérant du marché actuellement. Dans le même temps, l’intervention d’un organe international régi par ses propres règles réduirait les effets du poison politique des recapitalisations bancaires et des interventions monétaires. 



Un nouveau souffle pour la presse chinoise ? 
Fait plus surprenant encore, le gouvernement a, sous la pression de l’opinion publique, autorisé Bing Dian à reprendre sa publication. Le rédacteur en chef et son adjoint ont été mis à la porte, mais le fait que la légitimité de l’intervention du gouvernement dans le domaine journalistique ait été ouvertement remise en cause devrait avoir des répercussions profondes. 
Les observateurs internationaux ont tendance à assimiler l’affaire Bing Dian à d’autres mesures de coercition prises récemment à l’encontre des médias chinois, et à conclure que la liberté de la presse en Chine est illusoire dans le cadre du régime autocratique actuel. Certes, il n’y a eu aucune évolution significative de la réglementation des activités journalistiques par le gouvernement depuis que la Chine a adopté sa “ politique de la porte ouverte ”, il y a près de trente ans. 
Après 1949, le Parti communiste entretenait une écurie d’“ experts théoriques ” et autres serviteurs de l’idéologie, qui écrivaient de longs articles pour propager “ le Marxisme et la pensée de Mao Zedong ”. Aujourd’hui, de tels écrivains sont difficiles à dénicher, et leurs travaux provoquent la moquerie et les sarcasmes des lecteurs. 
J’ai rencontré récemment un fonctionnaire d’un département provincial de la propagande, et j’ai été frappé par l’assurance et la franchise de ses propos. En privé, on l’aurait pris pour un libéral, un exemple d’une nouvelle génération de chargés de la propagande, instruits et à la sensibilité politique toujours plus fine. 
J’ai commencé ma carrière au China Youth Daily en 1979, et j’ai été témoin de l’ensemble du processus d’ouverture et de réforme de la Chine. Notre génération s’est distanciée de la conception communiste traditionnelle du journalisme au milieu des années 1980, par une lecture assidue de la presse occidentale. 
Les articles occidentaux sont même utilisés comme modèles d’écriture pour les apprentis journalistes des universités chinoises. Il s’agit là d’un changement fondamental, qui explique que l’on trouve aujourd’hui de plus en plus d’analyses et d’articles sérieux dans les médias chinois. 
Contrairement à ce que l’on croit souvent à l’étranger, rares sont ceux – People’s Daily, Guang Ming Daily et Economic Daily – encore financés par le gouvernement. China Central Television compte surtout sur les revenus de la publicité, avec seulement une part symbolique de son énorme budget financée par le gouvernement. 
Certes, l’information politique demeure rigoureusement contrôlée, ce qui encourage la production de divertissements “ inoffensifs ” et de reportages sportifs, qui ne font l’objet de quasiment aucune surveillance. A court terme, on constate une baisse de la qualité du travail journalistique. 
A plusieurs reprises au cours des dernières années, ils ont été les premiers à publier des sujets délicats. C’est ainsi que les médias traditionnels se sont progressivement marginalisés, tandis que les médias autrefois marginalisés constituent aujourd’hui le courant majoritaire. 
La couverture continue de l’épidémie de SRAS par le magazine Cai Jing a permis au public chinois de découvrir la vérité. L’hebdomadaire Bing Dian du China Youth Daily a publié un article de l’auteur taiwanais Long Yingtai sur le développement démocratique de Taiwan. 
Les progrès sont lents et les revers fréquents, à l’image de l’évolution très progressive du système. Ces progrès pourtant bien réels témoignent de l’influence croissante des médias chinois et de la possible émergence de la “ liberté d’expression ” en Chine. 
C’est celle à laquelle ils croient. Si les producteurs de médias – et les censeurs – n’y croient plus, l’édifice apparemment inébranlable de la réglementation du journalisme finira par s’effondrer comme le Mur de Berlin. 

Les politiques de « de-risking » révisitées 
NEW YORK – Jusqu’au récent épisode de troubles sur les marchés financiers, tout une variété d’actifs risqués ont connu une reprise (notamment les actions, les obligations étatiques et les matières premières), et cela depuis l’été dernier. Mais tandis que l’aversion au risque et la volatilité diminuaient, et que les prix des actifs augmentaient, la croissance économique est restée molle tout autour de la planète. 
La majeure partie de la zone euro demeure enlisée dans une récession sévère – qui s’étend désormais de la périphérie vers certaines parties du centre. Même aux États-Unis, la performance économique demeure médiocre, la croissance ayant stagné autour d’1,5% au cours des derniers trimestres. 
Et voici que les marchés émergents eux-mêmes, jusqu’à lors chouchous de l’économie mondiale, s’avèrent dans l’incapacité de palier à leur propre ralentissement. Selon le FMI, la croissance annuelle du PIB chinois a ralenti en passant de 10% en 2010 à 8% aujourd’hui ; sur la même période, le taux de croissance de l’Inde est passé de 11,2% à 5,7%. 
Cet écart entre ce qui se joue à Wall Street et l’expérience des citoyens ordinaires (augmentation des prix des actifs, malgré une performance économique inférieure aux prévisions) peut être expliqué par trois facteurs. Tout d’abord, les risques de perte extrême (événements à faible probabilité mais à impact élevé) dans l’économie mondiale – une éventuelle rupture de la zone euro, une Amérique qui heurterait le mur budgétaire, un atterrissage économique brutal de la Chine, une guerre entre Israël et l’Iran sur la question de la prolifération nucléaire – sont aujourd’hui moindres qu’il y a un an. 
Deuxièmement, bien que la croissance se soit avérée décevante dans les économies développées comme sur les marchés émergents, les marchés financiers ont gardé l’espoir de voir émerger de meilleures données économiques dans la seconde moitié de l’année 2013 ainsi qu’en 2014, notamment aux États-Unis et au Japon, le Royaume-Uni et la zone euro ayant touché le fond, et la plupart des marchés émergents reprenant forme. Les observateurs les plus optimistes n’ont de cesse de chantonner le refrain selon lequel « cette année sera différente » : après une longue période de désendettement douloureux, l’économie mondiale serait censée être à l’aube d’une croissance plus forte. 
Enfin, en réaction à la lenteur de la croissance ainsi qu’à une inflation plus faible (en parties dues à de plus faibles prix des matières premières), les principales banques centrales de la planète ont procédé à un nouveau cycle de cette politique non conventionnelle que constitue l’assouplissement monétaire : baisse des taux d’intérêt directeurs, stratégie de « forward guidance, » assouplissement quantitatif (ou QE, pour quantitative easing), et assouplissement du crédit. De même, nombre de banques centrales dans les marchés émergents ont également répondu à une croissance plus lente et à une inflation plus faible en réduisant les taux d’intérêt directeurs. 
Cette vague massive de recherche du rendement en faveur de la liquidité a alimenté une relance temporaire des prix des actifs autour du monde. Cette relance d’actifs axée sur la liquidité comportait cependant deux risques. 
Il était d’ores et déjà évident aux premier et deuxième trimestres de cette année que la croissance de la Chine et d’autres marchés émergents connaissait un ralentissement. Ceci explique la sous-performance des matières premières et des actions des marchés émergents avant même ces récents troubles. 
Ces États ont non seulement écopé d’une correction des prix des matières premières et des actions, mais également d’une réévaluation brutale des devises ainsi que des actifs à revenu fixe en devises locales mais également étrangères. Le Brésil et les autres pays qui s’étaient plaints de l’entrée de capitaux spéculatifs ainsi que d’une guerre des devises ont soudain vu leur souhait exaucé : la probabilité d’un arrêt précoce de l’assouplissement quantitatif de la Fed. 
Parmi ces facteurs, il faudra savoir si la Fed se retirera effectivement de l’assouplissement quantitatif aussi rapidement qu’elle l’a signalé. Il est très probable que l’affaiblissement de la croissance américaine et la baisse de l’inflation contraignent le pays à ralentir le rythme de ses retraits de liquidités de soutien. 
Une autre variable réside dans la question de savoir dans quelle mesure les politiques monétaires des autres pays développés s’assoupliront. La Banque du Japon, la Banque centrale européenne, la Banque d’Angleterre et la Banque nationale suisse procèdent d’ores et déjà à l’assouplissement de leurs politiques, à force de voir la croissance de leur économie traîner derrière celle des États-Unis. 
Se pose alors la question de savoir comment les dirigeants des marchés émergents réagiront à l’agitation : rehausseront-ils les taux afin d’endiguer la dépréciation inflationniste et les sorties de capitaux, ou réduiront-ils les taux afin de stimuler une croissance du PIB en berne, augmentant ainsi le risque d’inflation et d’inflexion soudaine des flux de capitaux ? 
Deux derniers facteurs résident dans la question de savoir quand l’économie de la zone euro aura réellement touché le fond du fond (un certain nombre de signaux récents indiquent une stabilisation, bien que les défaillances chroniques de l’union monétaire ne soient pas encore résolues), ainsi que dans la question de savoir si les tensions au Moyen-Orient et la menace de prolifération nucléaire dans la région – de même que la réaction des États-Unis et d’Israël à cette menace – continueront de s’envenimer ou pourront être contenues avec succès. 
Débute une nouvelle période d’incertitude et de volatilité, dont il semble qu’elle pourrait bien susciter l’agitation des économies et des marchés. En effet, un plus large cycle d’atténuation des risques pour les marchés financiers pourrait être proche. 

Un New Deal pour les Etats fragiles 
PARIS – Le quart de la population de la planète vit dans des Etats fragiles et/ou dans des zones affectés par des conflits. Malgré d'énormes sommes consacrées depuis 50 ans à aider ces Etats, les conflits armés et la violence continuent à perturber la vie de millions de personnes à travers le monde. 
Lors des deux premiers mois qui ont suivi, quelques 50 chefs d'Etat et ministres des Affaires étrangères se sont rendu sur l'île, chacun avec son propre programme, des organisations de son pays et ses équipes de TV. La plupart n'avaient qu'une connaissance superficielle du conflit entre les activistes Tamouls et le gouvernement sri lankais. 
Le principal défi est maintenant de s'éloigner d'un modèle de coopération dans lequel ce sont les gouvernements ou les organismes des pays donateurs qui déterminent les priorités, les mesures à appliquer et les besoins de financement. Les pays affectés par un conflit devraient être capables de choisir leur propre destinée. 
Il faut établir des modèles de transition d'après-conflit, tel celui proposé par le g7+ qui regroupe 18 Etats fragiles. Ce modèle est simple : chaque pays évalue sa propre situation avec les outils appropriés qu'il aura développés et formule une vision et un plan destinés à consolider la paix et à parvenir à la prospérité. 
Cela peut sembler utopique, pourtant ce modèle est expérimenté en Afrique dans le cadre des programmes Agenda for prosperity 2013-2017 en Sierra Leone et Vision 2030 au Libéria. Les progrès en matière de priorités nationales telles que la consolidation de la paix, l'accès à la justice et la sécurité sont supervisés localement. 
Le New Deal for Engagement in Fragile States qui prévoit une série d'engagements au niveau international concernant l'aide et le développement a obtenu le soutien du Quatrième forum de haut niveau sur l'efficacité de la coopération qui s'est tenu en 2011à Busan en Corée du Sud. Il propose d'adopter un modèle de ce genre. 
Le New Deal tire les leçons des expériences de consolidation de la paix en intégrant les facteurs clés pour parvenir à un résultat visible et durable : un leadership national et un programme précis. Ainsi que l'a formulé Kosti Manibe, le ministre des Finances du Soudan du Sud, "Rien ne se fera pour nous sans nous". 
Lors de nombreuses conversations avec Salva Kiir, le président du Soudan du Sud, nous avons évoqué ce que devraient être les priorités essentielles de ce nouvel Etat, manifestement fragile. Mais cela n'a de sens que si ses partenaires acceptent que les décisions se prennent dans une capitale comme Juba plutôt que chez eux. 
Plus de 40 pays et institutions ont souscrit à la manière de travailler proposée par le New Deal qui suppose l'amélioration de leur partenariat et l'investissement nécessaire en termes de ressources et de capital politique. Le New Deal est innovant, car il prévoit un soutien politique en faveur de problèmes faisant obstacle à la transition d'une situation de conflit et de fragilité de l'Etat à une situation de paix et de stabilité. 
Par ailleurs, nombre d'Etats fragiles disposent de ressources naturelles considérables. Grâce à une gestion transparente de ces ressources, ils doivent parvenir à diminuer la corruption et les transferts illégaux de liquidités et de biens, ce qui permettra d'accroître les revenus dédiés aux services de base. 
Après le tremblement de terre qui a dévasté Haïti en 2010, on a qualifié l'île de république des ONG. Incapables de créer les conditions nécessaires pour que les Haïtiens eux-mêmes puissent diriger la reconstruction de leur pays, les partenaires étrangers d'Haïti ont fait obstacle à l'établissement d'un systéme de gouvernance intérieure efficace. 
Comment faire pour que nos engagements et nos priorités débouchent sur de meilleures conditions de vie pour les populations affectées par des conflits ou une trop grande fragilité de l'Etat ? 
Les pays de l'OCDE doivent donner l'exemple en respectant leurs engagements. Par l'intermédiaire d'organes tels que le g7+, nos partenaires doivent continuer à exiger les changements de politique et de pratiques auxquels nous nous sommes engagés. 
Il ne faut pas oublier les changements à long terme. Alors que 2015, l'année butoir pour la réalisation des Objectifs du Millénaire pour le développement se rapproche, les programmes de développement futurs doivent inclure ce qui reste d'une importance cruciale : le soutien au rétablissement de la paix et de la sécurité et à la résolution non violente des conflits. 
Les membres du Dialogue international sur la consolidation de la paix et le renforcement de l'Etat (le forum de niveau élevé qui a créé le New Deal) se sont rencontrés récemment à Washington pour évaluer les progrès réalisés dans notre manière de travailler et d'appliquer les engagements du New Deal. Dans le Communiqué de Washington ils demandent aux partenaires en matière de développement, aux pays du g7+ et aux organisations de la société civile d'intensifier leurs efforts pour traduire les engagements du New Deal en changements concrets et ils appellent à un programme de développement post-2015 qui reconnaisse l’importance universelle de la consolidation de la paix et le renforcement de l’Etat. 
En fin de compte, nos progrès dépendront de l'implication et de la volonté de chacun de transformer la vie des 1500 millions de personnes dont la vie est marquée par la violence, la guerre ou l'insécurité. 


Une Nouvelle donne pour la Stratégie de Lisbonne 
Qu’est-il arrivé à la Stratégie de Lisbonne de l’Union européenne ? Non seulement le public ignore quasiment tout l’agenda politique de l’Union européenne pour booster la compétitivité, la croissance économique et l’emploi, mais cette ignorance s’étend à de nombreux intellectuels, universitaires, dirigeants d’entreprises et même à certains élus parlementaires. 
Dans tous les débats sur le traité constitutionnel de l’Union européenne, par exemple, ni ses supporters ni ses détracteurs n’ont pris la peine ne serait-ce que de mentionner la Stratégie de Lisbonne. Il n’est donc pas surprenant alors que l’euroscepticisme soit en augmentation, en France, aux Pays-Bas et ailleurs. 
Malgré le succès et la popularité de programme tels que Érasmus, les citoyens n’ont aucune notion de la contribution de l’Union européenne à la formation universitaire ou à l’éducation. En fait, le dernier sondage Eurobaromètre sur la Stratégie de Lisbonne montre que le public européen voit peu de liens entre les politiques de l’Union européenne et la compétitivité économique. 
Certains laboratoires de recherches sont bien sûr financés par des subventions de l’Union européenne, mais cela ne suffit pas à reconnaître la mission européenne spécifique en matière de politique de recherches. L’Europe est généralement considérée comme une contrainte plutôt qu’un programme, comme un instrument plutôt qu’une vision nourrie par un idéal clair et crédible. 
La responsabilité fondamentale de cet état de fait se trouve du côté de la classe dirigeante de l’Europe et de ses décideurs politiques. Comme le montrait récemment une analyse de l’ancien premier ministre néerlandais, Wim Kok, les États membres de l’Union européenne n’ont généralement pas fait de la Stratégie de Lisbonne une de leurs priorités et ils rechignent à donner à l’Union européenne les moyens de poursuivre des politiques plus ambitieuses pour compenser cette négligence. 
Les objectifs principaux d’emploi, de croissance et de recherches sont considérés comme légitimes d’un point de vue égalitaire quand on les décrit en termes généraux. Mais les politiques concrètes dont on a besoin pour réaliser ces objectifs ne le sont pas, puisque la réforme de l’État providence et des marchés de l’emploi implique une plus grande compétitivité, ce qui justement effraie de nombreux citoyens. 
Quand nos choix sont conflictuels – la participation aux charges à travers la fiscalité, l’organisation du secteur public, le statut des salariés du public, etc. – les États membres sont considérés comme les seuls organes habilités à décider. En bref, quand l’Union européenne apporte ses subventions, elle se voit féliciter, mais quand elle veut faire avancer des réformes impopulaires, elle devient le bouc émissaire des échecs politiques, sociaux et économiques. 
D’un point de vue économique, le but de la Stratégie de Lisbonne est de transformer l’Europe en une puissance capable de concurrencer à pied d’égalité les États-Unis d’aujourd’hui et les tigres asiatiques. Mais ce but ne semble pas capable de créer une identité européenne comme le fit l’euro. 
Hormis l’ignorance de la Stratégie de Lisbonne dans le public et l’inaction en matière de réformes à long terme parmi les États membres, un second problème ressort du manque d’acceptation des avantages de la concurrence : le moyen le plus efficace d’assurer la qualité, l’innovation et des prix bas pour les consommateurs. La concurrence met également fin aux rentes de situation et à la protection des avantages sociaux corporatistes historiques. 
Nous devons bien sûr limiter l’étendue de la concurrence : il n’y a aucune raison par exemple de l’étendre à la fiscalité. De même, alors que la concurrence améliore la qualité de la recherche et de l’éducation, cela n’implique pas la réduction des subventions publiques, la perte de prépondérance de la recherche fondamentale ni l’élimination des bourses universitaires. 
La concurrence est peut-être de manière exceptionnelle un moyen puissant de restaurer la démocratie et de moderniser les institutions politiques en poussant les décideurs politiques à se montrer responsables et à garantir la transparence politique. Les élites doivent abandonner leurs privilèges et certaines régulations sur la gouvernance d’entreprise doivent limiter la collusion d’intérêts entre dirigeants d’entreprise et fonctionnaires ou politiciens. 
Examinons l’un des principaux but de la Stratégie de Lisbonne : l’organisation de la recherche et de la formation universitaire. Il est impossible de changer radicalement la façon dont les universitaires et les chercheurs sont embauchés dans la plupart des États membres ou de réviser complètement les critères de financement des facultés et des laboratoires. 
Pour bien commencer, suivons l’excellente idée du leader socialiste Dominique Strauss-Kahn, qui a proposé de consacrer 0,25% du PIB européen à la recherche et pour la création d’une Agence européenne de la recherche. De plus, l’Europe doit forger les outils nécessaires à l’analyse stratégique, l’évaluation et la prévision pour provoquer et nourrir le débat public. 
Dans de nombreux cas dépendant de la Stratégie de Lisbonne, l’Union européenne ne peut pas esquiver les inquiétudes des États membres. Puisque les États ne pourront agir seuls et ne renonceront pas à leur contrôle politique, nous devons parvenir à lier les politiques de l’Union européenne aux politiques spécifiques de chaque État. 
Sinon, la Stratégie de Lisbonne ne fera que mettre en place une bureaucratie inefficace plutôt que de donner un coup de fouet à la légitimité démocratique de l’Union européenne. En bref, la Stratégie de Lisbonne pourrait soit permettre à l’Europe de devenir une véritable puissance dans les années à venir, soit alimenter l’augmentation de l’euroscepticisme. 

Un nouveau programme démocratique pour la Russie 
MOSCOU – Lors de l’allocution annuelle du Président russe Dmitri Medvedev devant l’Assemblée Fédérale, je fus frappé par le fait que son discours semblait avoir été écrit pour un pays développé et prospère, et non pas pour la Russie d’aujourd’hui. 
Néanmoins, ce qui arrivera en 2011 sera, d’après moi, encore plus important que ces élections elles-mêmes. En effet, l’évolution de la société russe pourrait transformer le monde politique en Russie ; et ce envers et contre les opposants domestiques qui refusent le changement ou ceux qui ont définitivement rangé la Russie parmi les « autoritaires incorrigibles ». 
La population avait soutenu un président, Vladimir Putin, qui était attaché à ce programme de « stabilisation ». On peut débattre sur les moyens employés pour y arriver, ainsi que leur succès, mais il est indéniable que la Russie a largement surmonté ses défis existentiels. 
Cependant, les progrès en termes de stabilisation n’ont fait que mettre en évidence les problèmes non solutionnés en Russie, qui furent exacerbés, mais non causés, par la crise financière globale. Après tout, ce sont des choix exclusivement domestiques qui ont générés les caractéristiques actuelles de l’économie russe : basée sur l’exploitation de ressources, en désindustrialisation et dépendante des dépenses des consommateurs. 
Nous, Russes, avons construit une dépendance au pétrole et au gas, en oubliant que ces ressources ne dureront pas éternellement. Et, même en présence de conditions favorables sur les marchés mondiaux, nous ne sommes pas parvenus à solutionner le problème de la pauvreté, qui concerne encore des millions de russes. 
Je suis convaincu que les ennuis de la Russie sont tous liés au système politique en fin de compte. Nous avons besoin d’un environnement démocratique et concurrentiel, d’esprit d’initiative à tous les niveaux, d’une société civile active et d’un vrai contrôle public. 
Pourtant, dès 2005-2006, les autorités ont mis en place des mesures rendant pratiquement impossible toute capacité de réaction à des problèmes graves. 
Cet été, lorsque les feux de forêts faisaient rage en-dehors de Moscou, l’isolation de l’élite a pris une allure menaçante. Cependant, quelque chose de neuf est arrivé : la société est devenue plus exigeante, reconnaissant ses intérêts et sachant les exprimer. 
Bien que les traditions d’auto organisation dans la société russe ne soient ni profondes ni fortes, de vrais mouvements dans cette direction sont devenus clairement visibles de tous. Des activistes d’organisations non gouvernementales, journalistes, écologistes, hommes d’affaires et gens ordinaires qui souffrent de la tyrannie et la corruption des fonctionnaires publiques ont commencé à s’unir. 
Durant de nombreux mois, les autorités de Moscou et fédérales avaient ignoré les opposants à l’autoroute, et la décision de Medvedev était un signal : le mépris du peuple est inadmissible. Pourtant, juste après cela, la bureaucratie tenta de vider de tout pouvoir les auditions publiques – créées pour donner aux gens et aux institutions civiles la capacité de s’exprimer sur ce genre de problèmes. 
La lutte entre les tendances démocratiques et anti démocratiques est donc devenue profonde. Si les tendances anti démocratiques vainquent, tout ce que nous avons accompli ces dernières années sera mis en péril – y compris la stabilité elle-même. 
C’est cette menace qui a évidemment motivé le discours de Medvedev en novembre : « Il n’y a pas de secret », Medvedev avait écrit dans son blog, « quant au fait que, au cours de la période actuelle, des symptômes de stagnation ont commencé à apparaître dans notre vie politique, et est apparue la menace que la stabilité se transforme en un facteur de stagnation. » 
L’annonce du président était inattendue. L’évaluation de Medvedev attestait de sa compréhension que les problèmes de la Russie sont enracinés dans le système politique – dans la dégradation du parti au pouvoir, étant donné l’absence d’une réelle opposition, et dans le manque de respect des droits des minorités politiques. 
Mais ses déclarations ne représentent qu’un premier pas vers la formulation d’un nouveau programme pour la Russie, dont le premier élément doit être un renouvellement et une accélération du mouvement vers une démocratie réelle et efficace. Il est vital que les Russes croient que les mots de Medvedev reflètent ses priorités et qu’il est prêt à se battre pour elles. 
Aujourd’hui, l’exigence constitutionnelle d’une éducation gratuite et universelle est en passe de devenir une fiction. Les gens se demandent : Comment se fait-il que, après la deuxième guerre mondiale, l’état avait assez d’argent pour assurer une éducation gratuite, alors qu’aujourd’hui il ne le peut plus ? 
La société demande également des mécanismes efficaces pour combattre la corruption, qui est en train de devenir un sérieux problème politique, précisément parce qu’elle a augmenté la distance entre les gens et les autorités. En effet, l’élite actuelle ne peut ou ne veut pas solutionner le problème. 
Rafistoler le budget et compter sur les initiatives individuelles n’est pas suffisant pour assurer un renouveau économique. La Russie a besoin d’un saut qualitatif vers une économie de la connaissance, moderne, et écologiquement durable. 
Je suis convaincu que Medvedev doit devenir le leader du processus de formulation du nouveau programme russe, et il doit agir l’an prochain. La société le supportera. 

Une nouvelle ère pour la science islamique ? 
Pendant plusieurs centaines d'années, alors que la science et les mathématiques connaissaient une période de grande inventivité, une région du monde se distinguait des autres. Les maîtres de ces disciplines y étaient révérés, la médecine avançait à grands pas et les gens s'interrogeaient sur le fonctionnement de la nature. 
Dans l'autre moitié du monde connu, les scientifiques étaient punis, voire tués. Les mathématiques, considérés comme irréligieuses et étrangères, étaient hors-la-loi, et furent plus tard asservies à la religion. 
La région prospère était le Moyen-orient islamique, alors qu'une Europe ignorante demeurait pauvre. Les deux régions étaient gouvernées religieusement (les historiens ne s'accordent pas sur le rôle et la nature des religions dans ce contexte), mais la science ne s'épanouissait que dans l'une d'entre elles. 
Pendant toute cette période, les étudiants les plus brillants ont été attirés hors de leurs pays d'origine par la perspective de meilleures opportunités de carrière et de recherches. Jusqu'à une période récente, plus de la moitié des étudiants diplômés du supérieur en mathématiques, sciences et ingénierie aux États-Unis étaient nés à l'étranger. 
Pendant ce temps, la culture islamique entrait dans une phase historique dans laquelle la science était assimilée à l'influence de l'Occident, et fuie pour cette raison même. Même dans des pays où les revenus du pétrole pouvaient alimenter une proportion significative de la recherche, les dirigeants arabes n'ont pas encouragé de tels investissements, et la conséquence est que leurs sociétés n'ont pas prospéré autant qu'elles l'auraient pu. 
Récemment, une aspiration à un plus grand respect politique a poussé les nations islamiques à investir dans le domaine technologique, ce qui est surtout visible dans les ambitions nucléaires pakistanaises et iraniennes. Mais alors que de telles armes ont un poids politique, la science sur laquelle elles reposent est banale et ancienne. 
Le respect issu de visions mûrement réfléchies, plutôt que celui né de découvertes passées, est bien plus significatif. Imaginez l'influence qu'aurait un institut pakistanais en tête des recherches mondiales sur le cancer. 
D'éminents chercheurs ont vu leurs rapports modifiés par des membres de l'état-major politique quand les faits contredisaient la version officielle. Encouragés par une administration influencée par la religion, les systèmes scolaires sont en train de détourner leur enseignement des sciences vers les “valeurs.” 
Dans le même temps, des lois fiscales ont été révisées pour rendre les investisseurs plus riches à court terme, décourageant l'investissement à long terme dans la recherche. Un demi-billion de dollars a été consacré à la guerre en Irak, une somme à peu près égale au financement de toute la recherche fondamentale des mille dernières années. 
Le principal industriel japonais, Akio Morita, PDG de Sony, et le politicien de droite Shintaro Ishihara, ont fait une série de discours qui ont été compilés et publiés en 1986 sous le titre The Japan that Can Say No [Le Japon qui peut dire non]. Ils ont esquissé une stratégie nationale dans laquelle l'influence mondiale découlerait de la puissance scientifique. 
Le Texas par exemple, comme la plupart des États du sud des États-Unis, était autrefois économiquement pauvre et sur le déclin. Même avec des revenus pétroliers, le flux de dollars dans l'économie, en soi, ne suffit pas à dynamiser la prospérité autant qu'on pourrait le croire. 
Les centres de recherches et les consortiums de télécommunications se sont précipités au Texas, jusqu'au géant canadien des télécommunications Nortel. Bien que l'industrie connaisse une crise aux États-Unis, le Texas possède l'une des plus solides économies industrielles du monde. 
Il n'y a pas de raison que les mêmes résultats ne puissent être atteints au Moyen-Orient. Mais avant tout, le monde islamique doit redécouvrir et se réconcilier avec son fier héritage. 

Un nouveau plan de croissance pour l'Europe 
Il faut prêcher avec le même zèle pour la croissance et les emplois. Les dirigeants de l’Union européenne en sont maintenant convaincus : le redémarrage de la croissance en 2012 n'était-il pas l'item prioritaire du programme de la réunion du 30 janvier du Conseil européen. 
Le marasme de la Grèce dure depuis cinq ans. Et le chômage de la zone euro atteint un niveau record, avec presque un jeune travailleur sur deux sans emploi en Espagne et en Grèce. 
L’économie fait face à de redoutables vents contraires : austérité budgétaire, taux d’intérêt élevés pour les pays qui n’ont pas la cote AAA, assèchement du crédit bancaire, désendettement des ménages, affaiblissement de l'investissement privé et des exportations découlant du ralentissement mondial qui mine la demande. 
Avant retour de la croissance, toute tentative de stabilisation financière restera extrêmement fragile. La récession pèsera sur les finances déjà précaires des banques et des gouvernements, exerçant une pression pour hâter le désendettement. 
Jusqu’ici, le plan de croissance a surtout porté sur des réformes structurelles essentielles pour rendre l'économie plus productive et plus agile. La crise, il est vrai, donne l’occasion d’instaurer des mesures audacieuses sur ce front dans bon nombre de pays ; mais, en général, elles ne génèrent pas de résultats immédiats sur la croissance et l'emploi (exception faite de plus longues heures d’ouverture autorisée des commerces). 
Au contraire, un délestage des emplois les moins productifs aurait pour effet initial d’accroître le chômage, d’augmenter les dépenses publiques et de réduire les dépenses du privé. Et, puisque la demande en est affaiblie, le crédit se fait rare et les obstacles à la création d’entreprises deviennent souvent plus élevés, les entreprises prennent plus longtemps que coutume à créer des emplois plus productifs. 
Il faudra plutôt porter une attention immédiate à l'expansion des investissements et des exportations dans les économies à balance commerciale déficitaire comme la France, l’Italie et l’Espagne (le Royaume-Uni également). En parallèle, la consommation des pays en excédent comme l’Allemagne et les Pays-Bas devra être stimulée. 
La Banque centrale européenne est intervenue résolument pour remettre à flot les banques européennes ; dorénavant, elle doit également appuyer l’économie réelle. Les taux officiels d’intérêt ne sont que de 1 %, mais la dette souveraine d’États solvables comme l’Espagne porte un taux d’emprunt supérieur à 5 % sur dix ans, et les sociétés solvables en Italie ne peuvent trouver de financement qu’à des taux prohibitifs, quand elles en trouvent. 
Bien sûr, un meilleur accès au financement est crucial, mais les gouvernements doivent également faire plus pour accélérer l’investissement. Ils doivent mettre en priorité des mesures pour faciliter le lancement d'entreprises, éliminer les obstacles au capital de risque et introduire des déductions temporaires d’amortissement à 100 % afin d’inciter les entreprises à devancer leurs plans d’investissement. 
Une devise plus concurrentielle aiderait également : comme la chute de la livre sterling depuis 2008 a permis la hausse des exportations britanniques, un euro moins fort aiderait les économies méditerranéennes à recouvrer leur compétitivité sur les secteurs d’exportation sensibles au prix. Une politique de dévaluation fiscale pourra aussi aider, en sabrant les charges sociales des salaires pour les remplacer par des recettes d’une TVA plus élevée. 
Comme la Chine qui doit laisser monter le renminbi, l’Allemagne, dont l’excédent de la balance commerciale dépasse celui de la Chine tant en proportion du PIB qu’en chiffres absolus, a besoin d’un taux de change réel plus élevé. Ceci implique que les salaires des Allemands doivent monter, en proportion de leur productivité accrue, afin qu’ils puissent se payer plus de vacances en Grèce et en Espagne. 
Ils parviendraient ainsi à maintenir les investissements dans les compétences et les infrastructures, tout en éliminant des subventions et des paiements de transfert. Ils devraient également légiférer dès maintenant pour les réformes futures, notamment pour inciter les gens à travailler plus longtemps. 
Dernier point, mais non des moindres, les gouvernements en mesure d’emprunter à des taux jamais vus jusqu’ici, du 0 % sur 10 ans en termes réels dans le cas de l’Allemagne, doivent jouer leur rôle dans le soutien de la demande. Est-ce si difficile d’envisager une baisse de TVA en avance des élections allemandes de l’an prochain ? 

Une nouvelle Sainte Alliance ? 
C’est aussi le signe le plus net de la naissance d’une “sainte alliance” des dirigeants conservateurs du monde. Car le public principal de cette rencontre entre un roi musulman et un pontife catholique n’était pas leurs partisans, mais un autre dirigeant conservateur, le président George W. Bush. 
La première Sainte Alliance était une création du prince autrichien Metternich après les guerres napoléoniennes. Elle visait à préserver la paix (et la sécurité de l’empire autrichien relativement fragile) par le biais d’une coalition de vainqueurs partageant les mêmes valeurs. 
Derrière son appellation exaltante se cache une innovation d’une grande portée diplomatique : l’introduction d’un élément de contrôle moral calculé dans les relations internationales. Les intérêts particuliers que les membres de l’alliance - l’Autriche, la Prusse et la Russie - entretenaient dans la survie de leurs institutions nationales les menèrent tous à chercher à éviter des conflits que, dans le passé, ils auraient poursuivis automatiquement. 
Le système de Metternich fonctionna pendant la plus grande partie du XIXe siècle, car il protégeait un authentique équilibre des pouvoirs entre des pays qui partageaient certaines valeurs. Mais quelles valeurs communes le roi, le pape et le président américain partagent-ils ? 
Le fait qu’une telle rencontre ait pu se produire indique que le pape et le roi pensaient tous deux qu’un résultat était possible. D’ailleurs, Abdallah, qui estime être le dirigeant le plus important du monde musulman, est le premier roi saoudien à initier une rencontre avec un dirigeant de la foi chrétienne. 
Les deux hommes se sont rencontrés, apparemment sur un pied d’égalité, non pas pour exprimer les valeurs communes du conservatisme, mais pour promouvoir et confirmer leur autorité à faire respecter les valeurs traditionnelles. Tous deux s’accordent à dire que les réformes doivent être lentes, prudentes, et qu’elles ne doivent en aucun cas saper les institutions établies, notamment la religion et la famille patriarcale. 
Abdallah a recherché cette rencontre car il estime que le monde, depuis 2001, a divisé la fraternité des conservateurs. Jusque-là, lui et Bush partageaient la même vision du monde, où prévalait l’importance de la religion, de la famille traditionnelle (en fonction de l’idée que s’en faisait chaque pays), de la discipline sociale, et du rôle de l’État dans le soutien de ces institutions. 
Mais Bush, après les attaques terroristes de 2001, s’est détourné du conservatisme. Il a cherché à réinventer radicalement le Moyen-Orient, pas seulement en renversant le régime taliban en Afghanistan et celui de Saddam Hussein en Irak, mais aussi par le biais de son appel acharné à la démocratisation. 
Cependant, le radicalisme américain a provoqué une intensification des tensions entre communautés religieuses au Moyen-Orient, et de la montée de l’Iran radical avec sa tentative d’hégémonie régionale. Depuis 2001, les minorités chrétiennes servent de cibles dans la région, même la communauté chrétienne maronite du Liban. 
C’est là qu’intervient le concept de contrôle moral de la Sainte Alliance. Abdallah a compris peut-être avant tout le monde qu’un code de contrôle était nécessaire pour éviter que toute la région ne sombre dans une guerre de chacun contre tous. 
En outre, Abdallah comprend que son fragile régime ne sera capable de résister aux vents radicaux qui soufflent désormais que s’il parvient à établir le genre d’alliance pour la stabilité que Metternich avait créée. Le roi, à l’instar de Metternich et des kaisers autrichiens, comprend le principe de Tocqueville selon lequel le moment le plus dangereux pour un régime est celui où il entreprend des réformes. 
L’establishment religieux de la religion wahhabite, les co-dirigeants cachés de l’Arabie saoudite, pourrait parfaitement entraver les tentatives d’Abdullah de parvenir à une réconciliation religieuse régionale. Des membres de la police religieuse maintiennent catégoriquement que les habitants chrétiens du pays doivent continuer à vivre en respectant les stricts codes de conduite wahhabites. 
Car les dirigeants conservateurs tombent généralement quand ils échouent à appréhender leur propre vulnérabilité, surtout quand le défi révolutionnaire se drape dans des atours conservateurs. Après tout, peu de systèmes politiques ont les moyens de se défendre contre ceux, comme les islamistes radicaux d’Arabie saoudite, qui prétendent qu’ils peuvent protéger le système et ses valeurs religieuses de manière plus efficace que les dirigeants actuels. 
Pour Abdullah, seule une alliance de puissances et de dirigeants conservateurs (comprenant un renoncement par les Américains au radicalisme diplomatique) peut restaurer un peu de stabilité au Moyen-Orient. 

Iran : une lueur d’espoir 
Même le Guide suprême, l’ayatollah Ali Khamenei, a dû être un peu plus que surpris par la victoire au premier tour de Rohani, à la suite d’une campagne électorale qui avait commencé avec huit candidats. Les négociations avec l’Iran sur son programme nucléaire, ainsi que la guerre civile en Syrie, pourraient en conséquence prendre une nouvelle tournure. 
Les négociations sur le programme nucléaire iranien ont commencé il y a dix ans cette année entre l’Iran et le triumvirat européen – l’Allemagne, la France et la Grande-Bretagne. J’y étais, représentant l’Allemagne. 
Les pourparlers se sont poursuivis jusqu’à aujourd’hui – dans un format élargi qui comprend les cinq membres permanents du Conseil de sécurité des Nations unies, plus l’Allemagne (le P5+1) – sans résultats tangibles. Rohani doit à présent reprendre l’épineux dossier du nucléaire iranien, cette fois-ci en qualité de président. 
Contrairement au président Mahmoud Ahmadinejad, il sait s’entourer de diplomates très habiles et expérimentés. Mais il ne faut pas se leurrer : il reste un homme du régime – un membre réaliste et modéré de l’élite politique de la République islamique – pas un représentant de l’opposition. 
Si Rohani veut que son mandat soit un succès, il devra tenir sa promesse d’améliorer les conditions de vie des Iraniens, sans pour autant mettre en péril la République islamique. La tâche ne sera pas aisée ; à vrai dire, elle pourrait s’apparenter à tenter une quadrature du cercle. 
L’amélioration des conditions économiques demandées par les électeurs dépendra de la levée des sanctions internationales et occidentales. Mais la levée de ces sanctions présuppose une percée dans les négociations sur le nucléaire. 
Le Moyen-Orient a radicalement changé ces dix dernières années. Les Etats-Unis sont moins impliqués, avec le retrait de leurs troupes en Irak et le retrait progressif en Afghanistan d’ici l’année prochaine. 
Au fur et à mesure que l’Iran a cherché à étendre son influence et à faire valoir ses intérêts, ainsi que ceux de ses alliés chiites, les discussions avec le Conseil de sécurité sont devenues étroitement liées à ses ambitions régionales. La perspective d’un Iran doté de l’arme nucléaire a toutes les chances d’alimenter les risques d’un conflit violent et d’entraîner une course aux armements nucléaires dans la région. 
L’Iran et ses interlocuteurs internationaux doivent tirer les leçons du passé et gérer les attentes en conséquence. Il n’y aura pas de solutions rapides (si solutions il y a), compte tenu des intérêts diamétralement opposés des parties, des obstacles respectifs au plan national et liés aux alliances et d’une profonde méfiance mutuelle. 
En sus des négociations avec le P5+1, l’Iran aurait tout intérêt à entamer des négociations directes avec les Etats-Unis. Il devra également améliorer ses relations avec l’Arabie saoudite et les États du Golfe, et modifier son attitude envers Israël, pour qu’une issue positive aux discussions soit envisageable. 
De leur côté, les pays occidentaux doivent comprendre que la République islamique d’Iran n’est pas une dictature monolithique. Le régime est constitué de multiples centres de pouvoir qui coexistent, qui influent sur et limitent la portée des décisions de chaque partie. 
Les deux ont échoué. Les réformateurs n’ont pas été en mesure de surmonter l’opposition des conservateurs qui, de leur côté, ont été battus en brèche par les difficultés économiques suscitées par leur politique étrangère et nucléaire. 
Rohani doit emprunter une voie qui ne le prive pas du soutien de la majorité des centres de pouvoir du régime, tout en lui permettant de remplir le mandat que lui ont donné les électeurs. Au plan intérieur également, une méfiance généralisée compliquera une tâche intrinsèquement difficile. 
Les Américains et les Occidentaux en général verront probablement en Rohani le visage amical de la République islamique, alors qu’Ahmadinejad était sa véritable incarnation, parce que plus radicale. De nombreux Iraniens voient eux aussi en Obama le visage amical des États-Unis qui cherchent pourtant encore et toujours à modifier le régime politique de leur pays, tandis que son prédécesseur, George W. Bush, en était le représentant plus honnête, parce que plus radical également. 
En dépit de ces perceptions faussées – ou alors grâce à elles – la présidence de Rohani offre une occasion inespérée de faire progresser les négociations sur le programme nucléaire et de trouver une solution politique en Syrie. La participation de l’Iran à une conférence internationale de paix est absolument nécessaire, ne serait-ce que pour mettre le sérieux de Rohani à l’épreuve. 
Pour l’Iran, l’objectif sera d’obtenir la reconnaissance de son droit à l’emploi civil de l’énergie nucléaire, conformément aux dispositions et protocoles du Traité sur la non-prolifération des armes nucléaires (TNP). Ces deux questions semblent plus simples qu’elles ne le sont en réalité : comme toujours, le problème réside dans les détails, et les détails offrent toute latitude pour des désaccords sur la définition, le suivi et l’application des clauses. 
A nouveau, il est primordial d’avoir des attentes réalistes. Obtenir une issue favorable aux négociations sur le dossier nucléaire et résoudre, ou même contenir, les principaux conflits régionaux ne seront pas des tâches aisées. 

Un nouveau concept stratégique pour l'OTAN 
Berlin – L'OTAN a besoin d'une nouvelle stratégie. Nous sommes cinq anciens chefs d'état major qui avons récemment publié un rapport comportant des propositions pour une nouvelle stratégie, ainsi qu'un programme complet des changements à faire au sein de l'alliance. 
A cette époque, l'OTAN était une alliance régionale rassemblée essentiellement autour d'une défense réactive de la zone du Traité. Mais une réaction est aujourd'hui insuffisante, l'urgence est dans la prévention des crises, des conflits armés et des guerres, ce qui peut nécessiter une réaction initiale autre qu'une action militaire. 
Par ailleurs, lors de sa conférence de 2002 à Prague, l'OTAN a convenu d'agir là "où ce serait nécessaire", abandonnant ainsi la restriction imposée aux actes de défense de la zone du Traité. Finalement, si les attentats du 11 septembre donnent à penser qu'aucun des conflits actuels ne peut être résolu exclusivement par des moyens militaires, or ceux de l'OTAN sont exclusivement militaires. 
Cette stratégie utilise l'escalade et la désescalade de la puissance de manière flexible et s'accorde tous les instruments politiques de la politique et du pouvoir – la capacité d'influence et les moyens militaires. Elle n'implique le recours à la force militaire qu'en ultime recours, ce qui ne signifie pas nécessairement le dernier. 
Elle utilise une approche modulaire des alliances en intégrant tant les capacités de différentes organisations internationales que celles de pays qui n'appartiennent pas à l'OTAN ou à toute autre alliance. Elle suppose un engagement qui dure jusqu'à ce que l'objectif prédéterminé soit atteint, un objectif qui ne vise ni à conquérir, ni à imposer un ordre politique qui aurait la préférence de l'OTAN à un adversaire. 
Pour cela, la coopération entre l'OTAN et l'UE en particulier doit être améliorée. L'ONU va continuer à jouer un rôle important, car c'est le seul organe qui a capacité juridique pour autoriser des interventions, qu'elles soient ou non militaires, lorsqu'elles ne se réduisent pas à la légitime défense. 
La difficulté est de convaincre les pays membres de l'OTAN – notamment les Européens – de se pencher davantage sur les défis présents et à venir et de leur insuffler la volonté politique d'appliquer certaines de nos recommandations. Nous ne nous faisons guère d'illusion et nous n'avons pas des attentes irréalistes, mais si l'OTAN continue à intégrer de nouveaux membres sans pouvoir répondre à son obligation de défendre une zone de Traité élargie, elle risque de devenir une alliance vide de sens. 
L'OTAN est notamment confrontée à un véritable défi en Afghanistan où les limitations qu'elle s'impose l'empêchent de réussir. Plus généralement, le fossé entre les missions qui lui sont attribuées et les moyens dont elle dispose s'élargit de jour en jour. 
Nous ne voulons rien imposer, mais nous considérons de notre devoir de donner notre point de vue, car nous sommes fermement convaincus qu'une alliance transatlantique dynamique et forte constitue la meilleure réponse aux défis de notre époque. Nous avons l'espoir sincère que les dirigeants politiques de l'alliance réaliseront l'urgence d'un nouveau concept stratégique pour l'OTAN. 

Après l’Homo Economicus 
LEIPZIG – L’humanité se trouve aujourd’hui confrontée à de nombreux défis globaux, avec le changement climatique, l’appauvrissement des ressources, la crise financière, l’éducation déficiente, la pauvreté généralisée et l’insécurité alimentaire. Mais en dépit des conséquences dévastatrices qui résulteraient du fait de ne pas relever ces défis, nous n’avons encore rien fait. 
Dans le même temps, les sociétés sont de plus en plus fragmentées, avec une solitude avérée et une augmentation des maladies liées au stress. Et les structures existantes de gouvernance sont inappropriées pour améliorer la situation. 
Une nouvelle approche est clairement nécessaire. Mais développer des mécanismes efficaces pour relever les défis communs de grande échelle doit commencer par un changement fondamental dans la compréhension des motivations et des connaissances humaines. 
Le concept de homo economicus, qui affirme que les hommes sont des acteurs rationnels qui prennent des décisions fondées sur un intérêt personnel étriqué, domine la pensée politique et économique depuis les années 1970. Mais même si la poursuite de ses intérêts personnels peut être avantageuse dans certains contextes, ce n’est pas le seul, ni même le principal moteur du comportement humain – et cela ne peut permettre de surmonter les problèmes globaux les plus pressants. 
Il est temps de remplacer le cadre de l’homo economicus par un modèle qui reflète la capacité des hommes à l’altruisme et à un comportement tourné vers le social. En mettant en lumière des opportunités de coopération humaine, un tel cadre constituerait une fondation utile pour les systèmes politiques et économiques qui réussissent là où les arrangements existants ont échoué. 
Parvenir à une telle compréhension de la nature humaine exige une approche globale et interdisciplinaire qui dépasse les sciences sociales. 
En fait, les hommes sont souvent enclins à aider ceux qui sont en détresse, même des étrangers, par empathie et par compassion. 
En outre, des données expérimentales suggèrent que contrairement à la théorie économique dominante, les préférences des individus sont variables. La modification des facteurs environnementaux façonne le processus décisionnel des hommes en activant des systèmes de motivation liés à la menace, la réalisation, le pouvoir ainsi que le soin aux autres et l’affiliation sociale. 
Le domaine émergent de la neuroscience contemplative a commencé à fournir des preuves de la plasticité des références pro-sociales et de la motivation. Des études à court et long terme sur l’entrainement mental (comme le projet ReSource – ReSource project) révèlent que les programmes de préparation mentale peuvent améliorer les facultés cognitives et socio-affectives comme l’attention, la compassion, et l’empathie. 
Dans le même temps, ils encouragent les comportements pro-sociaux et une perspective élargie, moins auto-centrée, qui interviennent dans l’interdépendance des hommes. De tels résultats ont commencé à inspirer les domaines de la microéconomie expérimentale et de la neuroéconomie, qui en retour, ont commencé à incorporer les préférences pro-sociales dans leurs cadres décisionnels. 
Compte tenu du fait que le cerveau est le plus malléable dans l’enfance, commencer cet entrainement mental dès l’école devrait permettre de créer des fondations solides pour le genre d’éthique laïque qui contribuerait au développement d’une société plus compatissante. Mais l’entrainement mental bénéficie aussi aux adultes, et les entreprises, les autorités politiques et les institutions de recherche devraient donc collaborer à l’établissement de « gymnases mentaux. » 
Ne prétendre qu’à ces derniers mène à long terme à un déséquilibre et à l’appauvrissement des ressources non seulement sur le plan individuel, mais aussi globalement. 
Les hommes sont capables de bien mieux que l’égoïsme et le matérialisme. En effet, nous sommes capables de concevoir des systèmes politiques, des économies et des sociétés durables, équitables et bienveillants. 

Une seconde chance pour la réforme européenne 
La BCE n’a pas précisé les modalités de cet arrangement mais son engagement a aiguisé l’appétit des investisseurs, réduit les écarts de taux d’intérêt dans la zone euro, et rendu possible de financer les économies en crises par la planche à billet. 
Le Premier ministre de l’Espagne Mariano Rajoy et le ministre des Finances portugais Vitor Gaspar méritent d’être soutenus dans leurs actions. Et l’on ne peut qu’espérer que le Premier ministre italien par intérim Mario Monti sera candidat aux prochaines élections législatives. 
Le Président François Hollande veut résoudre les problèmes de son pays avec des programmes de relance de la croissance. Mais lorsque les hommes politiques disent « croissance, » ils veulent dire « emprunt ». 
Le rapport dette/PIB de la France est déjà aux alentours de 90%; même si le déficit de son budget 2013 ne dépasse pas 3,5% du PIB, son rapport dette/PIB atteindra 93% à la fin de l’année. La part des dépenses publiques dans le PIB, située à 56%, est la plus forte de la zone euro et se situe au deuxième rang de tous les pays développés. 
Il n’y a pas que les acteurs de cinéma comme Gérard Depardieu qui quittent le pays pour échapper à la forte imposition ; l’industrie aussi fuit le pays. Les fabricants automobiles, hier si fiers, luttent aujourd’hui pour leur survie. 
En effet, l’industrie manufacturière française ne représente plus qu’à peine 9% du PIB, moins que la part manufacturière de la Grande Bretagne (10%) et moins de la moitié de celle de l’Allemagne (20%). Son compte courant s’enfonce dans un déficit toujours plus profond. 
Le problème fondamental de la France, comme celui des pays les plus affectés par la crise, est que la vague de crédit bon marché que l’introduction de l’euro a rendue possible a nourri une bulle inflationniste qui l’a privée de toute compétitivité. Selon les calculs de Goldman Sachs, la France devrait réduire ses prix de 20% pour être en mesure de rembourser sa dette en toute viabilité. 
Il en est de même pour l’Espagne ; l’Italie, pour sa part, devra baisser ses prix de 10 à 15%, et la Grèce et le Portugal devront réduire les prix de leurs marchés intérieurs respectivement de 30% et de 35%. Les statistiques de pouvoir d’achat de l’OCDE dépeignent un tableau similaire : la Grèce devrait appliquer une dépréciation de 39% et le Portugal de 32%, ne serait-ce que pour s’aligner sur les niveaux de prix de la Turquie. 
Les dirigeants de la zone euro estiment qu’il est possible de relancer leur compétitivité en adoptant des réformes, en entreprenant des projets d’infrastructure, et en améliorant leur productivité, mais sans réduire les prix de leur marché intérieur. C’est une erreur, car de telles mesures n’améliorent la compétitivité que si les prix intérieurs baissent par rapport à ceux de leurs concurrents dans la zone euro. 
Dans certains cas, une telle approche peut être si périlleuse qu’elle ne saurait être désirée pour aucune société. L’écart est simplement trop important entre ce qu’il faut faire pour restaurer la compétitivité et ce que les citoyens peuvent supporter s’ils demeurent au sein de l’union monétaire. 
Plus les syndicats défendront la grille des salaires en vigueur, plus la croissance de la productivité sera faible, et plus longtemps la récession se maintiendra. Il faudrait à l’Espagne et à la France une récession de dix ans, avec un taux d’inflation annuel inférieur de 2% à celui de leurs concurrents, pour récupérer leur compétitivité. 
L’Italie, la France, et l’Espagne devaient être en mesure de récupérer cette compétitivité dans la zone euro dans un délai prévisible. Après tout, l’Allemagne a réduit ses prix par rapport à ses partenaires de la zone euro de 22% de 1995, alors que le projet de l’euro avait déjà été définitivement validé, jusqu’en 2008 et l’éclatement de la crise financière globale. 
Elle a enduré une hausse du chômage et souffert d’un manque d’investissements. Une grande part de son épargne était investie à l’étranger, et ses investissements intérieurs nets étaient parmi le plus bas de tous les pays de l’OCDE. 
Malheureusement jusqu’à présent, aucun signe n’indique que les pays en crise, la France en tête, sont disposés à se serrer la ceinture. Plus ils se raccrocheront aux formules magiques, plus la crise de la zone euro perdurera. 


Une science nouvelle 
Un rassemblement inhabituel de scientifiques a eu lieu à Paris cet été. Ils se sont réunis pour réfléchir sur la nécessité d'une nouvelle science, qui pourrait s'avérer aussi révolutionnaire que l'étaient les idées d'Einstein il y a un siècle. 
Pour la majorité des scientifiques, les bases de la science sont désormais connues. En termes de grands défis, la sagesse conventionnelle veut qu'il ne reste plus grand-chose à découvrir. 
Au-delà, beaucoup estiment que la seule tâche difficile qui reste consiste à utiliser des lois existantes pour rendre service à l'espèce humaine grâce à de nouvelles méthodes technologiques. Qui s'y opposerait ? 
Mais un groupe émergent de scientifiques montre du doigt des phénomènes que les théories actuelles ne savent pas aborder. Ces problèmes, excessivement courants, sont évités avec adresse car la science qui devrait les expliquer n'existe simplement pas. 
Cette science manquante décrirait des processus, et expliquerait l'évolution de systèmes entiers. 
Certains phénomènes liés au corps restent encore incompris, mais il semble que les mécanismes de base de l'interaction des cellules et des molécules soient connus. Un peu à l'écart se trouvent les nouvelles sciences sociales, qui étudient les humains et les sociétés. 
Dans chacun de ces domaines, la physique, la biochimie et les sciences sociales, les théories sont mûries et peu controversées. Chaque discipline possède un langage et un mécanisme distincts. 
Il existe également un système de cellules spécialisées, qui interagissent en échangeant des produits chimiques transportant aussi des informations. L'interaction entre deux cerveaux ajoute un autre niveau : ici, l'échange d'informations se fait par le biais des langues, des signes et des idées. 
Les informations circulent à chaque niveau et de confortables théories expliquent le mode de fonctionnement de chacun. Mais les informations sont aussi échangées entre les niveaux. 
Cela débouche sur des choses comme un “langage” au niveau des cellules et à de “l'énergie” derrière les sociétés organisées. Parfois la greffe prend assez bien, mais ne s'attaque pas au problème principal : quelle est la nature des informations circulant entre chaque niveau, et comment sont-elles transportées ? 
Il se trouve que presque tous les systèmes du monde sont composés de tels niveaux. La même lacune gênante concernant le mode de fonctionnement de tout le système existe dans tous les cas. 
Ces scientifiques travaillent depuis huit ans en collaboration organisée et sont issus de tout un éventail de pays et de spécialités. Outre les scientifiques des disciplines concernées, des théoriciens de l'art, des psychiatres, des experts en linguistiques et des philosophes commencent à participer aux débats. 
Ils estiment que de nombreuses conventions scientifiques sont des accidents de l'histoire, et que de nouvelles abstractions peuvent être mises au point. Si le groupe FIS a de la chance, il y aura aussi quelques contributions radicales d'intellectuels qui n'ont pas pour l'instant accès aux infrastructures des pays riches. 
On estime en général que les économies en voie de développement ont besoin de mettre au point des ressources imitant celles du monde développé, mais cela pourrait en fait étouffer les pensées les plus créatrices. De nombreux disciples scientifiques vivent une révolution, et beaucoup d'idées, parfois révolutionnaires, surgissent de laboratoires et de centres de recherche qui ne sont affiliés à aucune grande institution. 
La pensée la plus avancée en termes d'algorithmes mathématiques était issue de vingt années de recherches d'un empire soviétique manquant cruellement de puissance informatique. Les notions de physique les plus intelligentes de deux générations, capables de provoquer littéralement un véritable tremblement de terre, ne venaient pas des institutions les plus dynamiques du moment, mais de Budapest. 
Il agrandira sa communauté d'intellectuels pour y inclure des scientifiques venus de régions nécessairement innovantes. Ensuite, il identifiera les problèmes qui pourraient être résolus si cette nouvelle science est mise au point. 

Une nouvelle relation sino-américaine ? 
NEW YORK – Le Dialogue stratégique et économique entre les Etats-Unis et la Chine a pris fin, avec l’instauration d’une nouvelle entente entre les deux pays. Mais comment concrétiser cette lune de miel ? 
Le domaine de coopération le plus évident et potentiellement le plus fécond est celui du changement climatique. Les deux responsables américains les aptes à prendre la tête de cette coopération sont Steven Chu, le secrétaire à l’Énergie, et Gary Locke, le secrétaire au Commerce. 
Chu est un ancien professeur de physique à Berkeley et Stanford et directeur du Lawrence Berkeley National Lab, tandis que Locke est un ancien gouverneur de l’État de Washington et partisan de longue date des échanges commerciaux entre la Chine et les Etats-Unis. Les deux hommes incarnent les pouvoirs de persuasion pragmatiques auxquels les dirigeants chinois sont le plus sensible : diplômes d’universités prestigieuses, connaissances scientifiques et technologiques de pointe, postes dans la haute fonction publique et lauréat d’un prix Nobel. 
La presse chinoise était en effervescence à propos de Chu et Locke, les premiers Chinois de souche à devenir secrétaires d’État du gouvernement américain. La plupart des journaux ont publié la photo de Chu en première page, avec un titre sous forme de mise en garde pour le Beijing Business Today : « Ne confondez pas les ministres américains en visite avec votre parenté ! ». 
Mais lorsque Chu a prononcé un discours sur l’énergie et le changement climatique à l’université Tsinghua, l’institution la plus prestigieuse du pays pour ce qui est des sciences et de l’ingénierie (où ses parents furent étudiants), et ensuite à l’université de Tianjin (dont son grand-père fut président), il fut reçu avec énormément d’enthousiasme par une foule nombreuse et des acclamations debout. C’est ainsi que les Chinois ont fini par accepter Chu et Locke de manière contradictoire : d’une part comme représentants de haut niveau du gouvernement américain et de l’autre comme des compatriotes avec lesquels ils partagent le lien de leur ethnicité commune. 
Tant Chu que Locke sont conscients du fait que les Etats-Unis et la Chine sont aujourd’hui les principaux producteurs mondiaux d’émissions de gaz à effet de serre, et que pour trouver une solution au problème du changement climatique mondial, il est urgent que les deux pays trouvent un terrain d’entente. Chu a souligné ce point lors de son discours à l’université de Tsinghua, qualifiant la situation du climat « d’extrêmement perturbante » et mettant l’accent sur le fait que « nous sommes tous dans le même bateau ». 
« Le monde industrialisé a créé ce problème….je l’admets » a-t-il précisé à des auditeurs captivés. 
« Mais le monde en développement peut très sérieusement aggraver ce problème ». En annonçant un programme de recherches conjoint sino-américain, Chu a qualifié les énergies propres comme « l’une des grandes occasions de notre époque » pour une coopération entre les Etats-Unis et la Chine, en disant qu’en « travaillant ensemble, nous pouvons accomplir bien plus qu’en agissant seul ». 
Nous pouvons toutefois nous demander si cette nouvelle ambiance de coopération bon enfant et la complicité ethnique seront suffisantes pour surmonter non seulement le lourd passif d’interactions méfiantes entre les Etats-Unis et la Chine, mais également les effets déstabilisants de la soudaine émergence économique de la Chine. Car, bien que les Etats-Unis aient tiré leur force de la vision du « melting pot », ou du creuset ethnique – et nul doute que l’administration Obama représente un nouveau sommet de diversité – les Américains ont souvent fait preuve d’une méfiance xénophobe envers les immigrés dès lors qu’ils s’approchaient de trop près du pouvoir. 
Il suffit d’évoquer le cas récent de Wen Ho Lee, un scientifique du laboratoire national de Los Alamos injustement accusé d’espionnage, pour se souvenir à quel point les sentiments des Américains sont versatiles concernant les membres des minorités occupant des positions sensibles. Il existe un deuxième obstacle : le Congrès américain refuse d’affronter de manière réaliste le problème du changement climatique, parce que la Chine, en tant que pays en développement, n’est pas obligée d’accepter des limitations obligatoires de ses émissions de carbone. 
Et ensuite, parce que les Etats-Unis refusent d’assumer leurs responsabilités pour leurs émissions cumulées et par tête de gaz à effet de serre, qui sont respectivement de trois et de quatre fois supérieures à celles de la Chine, les autorités chinoises refusent de faire des concessions de leur côté. La situation actuelle est dans l’impasse. 
La Chine a récemment demandé que les Etats-Unis réduisent leurs émissions de 40 pour cent par rapport au niveau de 1990 et qu’ils subventionnent les efforts de réduction de la Chine et d’autres pays émergents à hauteur de 0,5-1 pour cent du PIB américain. Mais le projet de loi Waxman-Markey récemment adopté par le Congrès prévoit une réduction de 3,6 pour cent seulement des émissions américaines par rapport à 1990. 
Les éléments d’une entente entre la Chine et les Etats-Unis qui permette d’obtenir des résultats tangibles sont donc loin d’être clairs. De plus, l’Inde réfutant les propositions de la secrétaire d’État américaine Hillary Clinton concernant le changement climatique, le risque est grand de voir émerger un bloc de pays en développement encore plus uni et sans concession. 

Nouveau départ pour la non-prolifération 
VIENNE – Le président Barack Obama a donné une nouvelle impulsion aux tentatives de désarmement nucléaire qui étaient au point mort depuis une dizaine d’années. Il a embrassé la vision d’un monde sans armes nucléaires et reconnu le lien entre non-prolifération et désarmement par les Etats dotés de l’arme nucléaire. 
Obama s’est engagé à revitaliser un régime vacillant de non-prolifération, dont le Traité de non‑prolifération (TNP) des armes nucléaires de 1970 est la pierre angulaire. Il n’est pas difficile d’identifier les problèmes majeurs. 
Premièrement, les cinq grands Etats nucléaires n’ont pas pris au sérieux l’obligation de mesures de désarmement souscrite avec le TNP. Au lieu de cela, ils mettent en avant le fait que les armes nucléaires sont essentielles à leur sécurité et poursuivent la modernisation de leurs arsenaux nucléaires – ce qui les prive naturellement de l’autorité morale de convaincre les autres pays de ne pas acquérir d’armes nucléaires, toujours perçues comme source de pouvoir et d’influence, et comme police d’assurance contre d’éventuelles attaques. 
Deuxièmement, comme on l’a vu avec la Corée du Nord, rien n’empêche les pays signataires de simplement déclarer que des « événements extraordinaires » ont mis en péril leurs intérêts suprêmes pour se retirer. 
Troisièmement, l’Agence internationale de l’énergie atomique, censée contrôler le système de non-prolifération, dispose de si peu de fonds que c’en est scandaleux. 
Quatrièmement, les contrôles des exportations n’ont pas réussi à empêcher la diffusion d’une technologie nucléaire sensible, notamment à cause des activités très élaborées de réseaux clandestins comme celui dirigé par A.Q. Khan, scientifique nucléaire pakistanais. Neuf pays disposent déjà d’armes nucléaires et il serait naïf de supposer que d’autres, en particulier dans les régions de conflit, ne tenteront pas de s’en procurer. 
Par ailleurs, certains pays dotés de programmes d’énergie nucléaire pourraient, s’ils le souhaitaient, fabriquer des armes nucléaires en quelques mois si leur perception de la sécurité changeait, vu qu’ils maîtrisent déjà les techniques de base d’enrichissement de l’uranium et de retraitement du plutonium. Ce choix pourrait être le talon d’Achille de la non-prolifération. 
Cinquièmement, la communauté internationale, menée par le Conseil de sécurité des Nations Unies, a souvent été paralysée par des difficultés de sécurité internationale, et inefficace pour réagir aux cas suspects de prolifération nucléaire. 
Certes, ces difficultés ne pourront être surmontées du jour au lendemain, il est tout de même possible de faire beaucoup en relativement peu de temps. Les Etats-Unis et la Russie ont entamé des négociations sur d’importantes réductions de leurs arsenaux nucléaires, qui représentent 95 % des 27.000 ogives nucléaires de la planète. 
Cet uranium ne peut être utilisé pour construire des armes. Un mécanisme de ce type sera indispensable dans les décennies à venir vu le nombre croissant de pays à se tourner vers l’énergie nucléaire. 
Ma proposition consiste à créer une réserve physique d’uranium faiblement enrichi à disposition de l’AIEA, qu’utiliseront en dernier ressort les pays qui rencontrent des difficultés d’approvisionnement pour des raisons non commerciales. Les pays concernés seraient rassurés de pouvoir compter sur des réserves d’énergie fiables pour faire tourner leurs centrales, et n’auraient donc pas besoin de développer leur propre capacité d’enrichissement de l’uranium ou de retraitement du plutonium. 
Cela contribuerait à éviter que ne se reproduisent des expériences telles que celle de l’Iran après sa révolution de 1979, lorsque les contrats pour le combustible et la technologie prévus dans le cadre de son programme nucléaire n’étaient pas honorés. Trente ans plus tard, on en ressent encore certaines conséquences. 
L’uranium faiblement enrichi sera mis à disposition des pays dans le besoin sur la base de critère non politiques et non discriminatoires, aux prix du marché, conformément à leurs obligations de garanties nucléaires. Aucun Etat ne serait donc contraint d’abandonner le droit de créer son propre cycle du combustible. 
Les fonds nécessaires au lancement d’une banque d’uranium faiblement enrichi sont en place, principalement grâce à une organisation non gouvernementale – Nuclear Threat Initiative – et au financement initial de Warren Buffett. Cette banque ne serait qu’une première étape, qui devra être suivie d’un accord faisant passer l’ensemble des activités d’enrichissement et de retraitement du contrôle national au contrôle exclusivement multinational. 
Il y a soixante ans, nous manquions l’occasion de placer le cycle du combustible nucléaire sous contrôle multinational à cause de la guerre froide. Aujourd’hui, compte tenu de la diffusion de la technologie nucléaire et du risque croissant de terrorisme nucléaire, nous n’avons pas le droit à l’erreur. 

Le condominialisme à deux Etats, la solution au conflit israélo-palestinien ? 
PRINCETON – Imaginez une solution à deux Etats au conflit israélo-palestinien qui mettrait fin à la division de Jérusalem, accorderait aux Palestiniens le droit au retour et aux Israéliens celui de s'établir où ils veulent en Cisjordanie s'ils y achètent des terres. Il ne s'agit pas d'un projet chimérique, mais de la réinvention créatrice et adéquate de la notion d'Etat au 21° siècle. 
Depuis que Bill Clinton a failli parvenir à un accord global en 2000, le mantra des partisans d'un processus de paix israélo-palestinien est qu'une solution existe, mais que les dirigeants israéliens et palestiniens n'en veulent pas. La solution repose sur un aménagement de l'accord recherché par Clinton : deux Etats souverains basés sur les frontières de 1967 avec des échanges de terre négociés pour prendre en compte les colonies de peuplement existantes. 
Supposons qu'aucun Palestinien et aucun Israélien ne veuille de cet accord parce qu'il est inacceptable des deux cotés, et que même si cet accord est le seul envisagé, l'expansion rampante du territoire israélien et l'expansion démographique des Arabes israéliens continuera à saper ses fondations. Quoi qu'il en soit des sombres avertissements relatifs à la fermeture prochaine (si ce n'est déjà fait) de la fenêtre permettant la mise en œuvre de la solution à deux Etats, cette solution elle-même constitue un problème. 
Elle a connu un tel succès qu'il en a fait un article pour le magazine américain Tikkun fondé par le rabbin Michael Lerner. Intitulé “Toward a Permanent Palestinian/Israeli Peace – the Case for Two-State Condominialism,” [Vers une paix permanente entre Palestiniens et Israéliens : la solution du condominialisme à deux Etats], son but explicite est d'encourager "une pensée créatrice au sein de la jeune génération de juifs et d'Arabes, libre de la vision limitée du passé et des politiques qui ont échoué". 
La Palestine serait l'Etat du peuple palestinien et Israël un Etat juif. Néanmoins, dans ce cadre les Palestiniens et les juifs "auraient le droit de s'établir en tout lieu à l'intérieur de l'ensemble constitué par les deux Etats qui formeraient une communauté binationale unique". 
Chaque Etat aurait à la fois les moyens et l'obligation de répondre aux besoins économiques, culturels, religieux et matériels de ses citoyens installés sur le territoire de l'autre Etat. Chaque Etat aurait donc des responsabilités et des droits extraterritoriaux, à l'image des USA qui subviennent aux besoins de nombreux expatriés américains (par exemple les familles des soldats américains basés à l'étranger). 
Pour que cela fonctionne, il faut d'abord définir les frontières de chaque Etat - sans doute sur les bases de ce qu'elles étaient en 1967, en y incluant des échanges de territoires acceptés par les deux parties. Les Arabes israéliens abandonneraient la citoyenneté et la nationalité israélienne en échange de la citoyenneté et de la nationalité palestinienne - mais sans changer de lieu de résidence. 
Au lieu de séparer ces structures pour en faire deux entités distinctes, il serait bien plus logique de des développer au bénéfice de la population des deux Etats et de leurs économies. D'autant que dans un monde où de nombreux citoyens passent de plus en plus de temps dans un espace virtuel, le condominialisme existe déjà de facto. 
Le nom du processus politique qui devait permettre de construire l'UE, le "néo-fonctionnalisme", était aussi abstrait et bizarre que celui de "condominialisme à deux Etats". Pourtant les dirigeants français et allemands ont eu la vision et la volonté nécessaire pour lancer une expérimentation audacieuse qui a donné naissance à une économie regroupant 500 millions de personnes. 
Dans les années 1950, de nombreux jeunes (comme ma mère de nationalité belge) étaient farouches partisans de la nouvelle vision de l'Europe. Les jeunes Israéliens et les jeunes Palestiniens d'aujourd'hui sont fiers de leur esprit d'entreprise - avec la vision et les risques que suppose la création de quelque chose de neuf. 


Etats-Unis : un nouveau programme pour l’Amérique latine ? 
MEXICO – Réparer le désordre international hérité du gouvernement Bush ne sera pas chose facile pour le prochain président américain. Si l'Amérique latine ne sera une priorité ni pour le gouvernement Obama ni pour le gouvernement McCain, il ne sera pas non plus judicieux de continuer à la négliger comme ces sept dernières années. 
Deux grands problèmes d'ordre politique/diplomatique se posent : la crise imminente de transition ou de succession à Cuba et l'ascension des « deux gauches » de la région, l’une représentée par le président Hugo Chávez, l’autre, par le président Luiz Inácio Lula da Silva, de plus en plus influent. 
Exiger une transition démocratique totale comme condition préalable de la normalisation des relations Etats-Unis/Cuba est à la fois irréaliste et difficile à avaler pour l'Amérique latine. Toutefois, les États-Unis ne peuvent mettre de côté la question de la démocratie et des droits de l'homme à Cuba, alors qu'ils attendent le départ du frère de Fidel, Raúl. 
Or, ils ne devraient pas succomber pas à la tentation. Les États-Unis, le Canada, l'Europe et l'Amérique latine ont construit un cadre juridique régional qu'il ne faut pas abandonner, pour défendre les règles démocratiques et les droits de l'homme dans cette partie du monde. 
Les élections devraient s'inscrire dans un processus complet de normalisation : elles ne doivent ni pénaliser ni être ignorées. D’un côté, les États-Unis devraient lever leur embargo commercial dès l’enclenchement de la transition cubaine ; de l’autre, Cuba devrait entamer un processus de résolution des questions en suspens. 
En fait, il existe deux gauches : l'une, moderne, démocratique, mondialisée et favorable au marché, que l'on trouve au Chili, au Brésil, en Uruguay, en Amérique centrale et dans une certaine mesure au Pérou ; l'autre, rétrograde, populiste, autoritaire et antiaméricaine, que l'on trouve au Mexique, au Salvador, au Nicaragua, à Cuba, en Équateur, en Bolivie, au Venezuela et dans une moindre mesure en Argentine, en Colombie et au Paraguay. Certaines de ces « gauches » sont au pouvoir, d'autres, comme récemment au Mexique lors des élections présidentielles contestées, ont manqué la victoire de peu. 
Depuis deux ans, il semble de plus en plus évident que, somme toute, la gauche « moderne » ou « modérée » gouverne bien, alors que l'autre gauche s'est montrée plus extrême et désordonnée que d'aucuns l’avaient prédit. La première estime qu’il n’est pas urgent d’« exporter » son « modèle », et la deuxième dispose d’une stratégie et des moyens de le faire. 
La gauche rétrograde d’aujourd'hui peut concrétiser le vieux rêve du Che Guevara : non pas « un, deux, de nombreux Vietnam » mais « un, deux, de nombreux Venezuelas », en accédant au pouvoir par les urnes et en s’y maintenant grâce à des changements constitutionnels, à la création de milices armées et de partis monolithiques. Elle peut financer tout cela avec l’aide de la compagnie pétrolière publique du Venezuela, en mettant en œuvre des politiques sociales attrayantes à court terme mais peu perspicaces à long terme, en particulier si elles sont menées par des médecins, des enseignants et des instructeurs cubains. 
Les meilleures politiques strictement axées sur l'Amérique latine coulent de source et sont facilement réalisables. Elles exigent de renforcer les gouvernements de la gauche moderne, du centre ou du centre-droit menacé par la gauche à l’ancienne, tout en faisait bien comprendre à cette dernière qu'il y a un prix à payer pour avoir enfreint les principes élémentaires de la démocratie, des droits de l'homme et de l'État de droit. 
Hormis concernant des points particuliers (pétrole, armes, guérilla, drogue), les États-Unis ont aujourd'hui grandement besoin de l'Amérique latine car la résistance à laquelle ils se heurtent surgit de toute part, avec toujours plus de virulence qu’à aucun autre moment depuis la fin de la Seconde Guerre mondiale. Le prochain président américain doit revigorer une relation prête à subir une transformation de fond pour la première fois depuis la politique de bon voisinage de Franklin Roosevelt il y a 70 ans. 


Une nouvelle année de conflits globaux 
DAVOS – Dans le monde d’aujourd’hui, il faut bien plus qu’une simple carte géographique pour identifier et gérer les foyers sensibles, repérer les incendies et doter les diplomates de moyens pour éteindre les flammes. Pour comprendre les principaux conflits et confrontations de notre époque, il nous faut clairement déterminer comment les conditions politiques globales les ont rendus possible. 
La probabilité de voir des conflits surgir et durer est beaucoup plus grande lorsque ceux qui ont les moyens de les prévenir ou d’y mettre fin ne le peuvent ou ne le veulent pas. Cela sera malheureusement le cas en 2013. 
Aux Etats-Unis, à moins d’une crise de politique étrangère qui menacerait directement la sécurité nationale, l’administration du Président Barack Obama concentrera le plus clair de son temps, de son énergie et de son capital politique sur la réduction de la dette et les autres priorités intérieures. En Europe, les responsables politiques continueront de lutter pour restaurer la confiance dans la zone euro. 
Cela ne veut pas dire que les puissances mondiales n’infligeront pas leurs propres dégâts. Aujourd’hui, ces gouvernements seront plus enclins à utiliser leurs drones et leurs forces spéciales pour frapper ceux qu’ils perçoivent comme des ennemis. 
Il se pourrait que le moyen le moins cher de contrecarrer ses rivaux et d’attaquer l’ennemi soit de lancer des attaques dans le cyberespace. C’est pourquoi de nombreux gouvernements dotés d’une large surface financière – et certains qui ne sont pas si riches – investissent lourdement dans la technologie et les compétences pour améliorer ce potentiel. 
D’abord, contrairement au principe de « destruction mutuelle assurée » de l’époque de la guerre froide, les cyberarmes permettent à ceux qui les utilisent de frapper de manière anonyme. Ensuite, compte tenu des constantes évolutions technologiques, aucun gouvernement ne peut connaître le degré de dégâts que ses cyberarmes peuvent provoquer ni même la force de sa dissuasion, avant de les avoir utilisé. 
Si John Kerry et Chuck Hagel sont confirmés à leur poste, respectivement de Secrétaire d’état et de Secrétaire à la défense, l’administration Obama comptera deux éminents sceptiques de l’intervention militaire. Les importants investissements américains en matière de drone, de cyber-outils, et d’autres armements non conventionnels seront tout de même probablement maintenus. 
Ces avancées technologiques établissent un contexte de concurrences et de rivalités qui agitent les deux plus importantes zones géopolitiques sensibles de la planète. Au Moyen-Orient, les responsables américains et européens hésiteront à s’engager plus avant dans les troubles régionaux cette année, abandonnant les pouvoirs locaux – la Turquie, l’Iran, et l’Arabie Saoudite – à leurs luttes d’influence. 
Les dirigeants américains ont des raisons de penser qu’avec le temps, cette région et ses problèmes seront moins une source d’inquiétude. Selon les projections actuelles, les innovations technologiques dans le domaine des énergies non conventionnelles permettront aux Etats-Unis d’assurer 80% de leurs besoins en pétrole à partir de sources d’approvisionnement en Amérique du Nord et du Sud d’ici 2020. 
Dans le même temps, l’Asie de l’est reste une source de troubles potentiels en 2013. De nombreux voisins de la Chine craignent que son expansion économique et militaire constitue une menace grandissante pour leurs intérêts et leur indépendance, et se tournent vers les Etats-Unis pour diversifier leurs partenariats sécuritaires et se protéger des bonnes intentions de la Chine. 
La nouvelle direction chinoise pourrait interpréter ce renforcement de la présence américaine dans la région comme une tentative pour contenir l’ascension de la Chine et sa croissance. Nous avons déjà constaté une série de confrontations inquiétantes dans la région, opposant la Chine au Vietnam et aux Philippines en mer de Chine méridionale, et au Japon en mer de Chine de l’est. 
Le plus grand risque en 2013 est un conflit économique de grande échelle en Asie, ce qui non seulement nuirait aux pays directement impliqués mais menacerait aussi la reprise globale. Les premiers coups de cette bataille ont déjà été portés. 
L’été dernier, les différends à propos d’un ensemble d’îles contestées en mer de Chine de l’est ont provoqué une furieux échange d’accusations entre la Chine et le Japon, respectivement seconde et troisième économie mondiale. Il n’a jamais été question d’une guerre entre ces deux pays, mais les responsables chinois ont laissé des manifestations nationalistes se muer en boycott des produits japonais et autorisé des actes de vandalisme contre les sociétés japonaises. 
Cela constitue un coup dur pour l’économie japonaise déjà fragilisée. C’est aussi un avertissement clair au reste d’entre nous qu’un combat ne requiert pas forcément des troupes, des tanks ou des roquettes pour engendrer de très lourdes conséquences. 

Une résolution du Nouvel An 
Au début du millénaire, les dirigeants mondiaux ont promis la paix, la fin de la pauvreté et un environnement plus propre. Depuis cette date, le monde a assisté à des actes de violence, de terrorisme, de famine et de dégradation de l'environnement innombrables. 
Les connaissances, les avancées scientifiques, les voyages et les communications mondiales nous offrent de nombreuses opportunités pour trouver des solutions aux problèmes majeurs du monde. Lorsqu'une nouvelle maladie appelée le SRAS a touché la Chine l'année dernière, l'Organisation mondiale de la Santé a coordonné les actions de douzaines de gouvernements et la crise a été maîtrisée rapidement, du moins pour l'instant. 
Lorsque Bill Gates a fait un don de 1 milliard de dollars pour apporter des vaccins aux enfants pauvres, il a permis de protéger des dizaines de millions de jeunes de maladies évitables. 
Toutes nos connaissances, notre science et notre technologie pourraient améliorer considérablement les conditions de vie affreuses des individus les plus pauvres du monde. Des millions de personnes pourraient ainsi échapper à la malaria, au VIH/SIDA, à la faim et à la vie dans des taudis. 
Ce groupe, connu sous le nom de Projet millénaire des Nations Unies, remettra son rapport au secrétaire général Annan le 17 janvier 2005. Notre étude, Investing in Development: A Practical Plan to Achieve the Millennium Development Goals (Investir dans le développement : un plan pratique pour atteindre les objectifs du millénaire pour le développement) , sera disponible gracieusement dans le monde entier sur le site Web www.unmillenniumproject.org . 
Ils exigent toutefois un partenariat mondial entre les pays riches et pauvres du monde. Plus important, les pays les plus riches du monde doivent accomplir beaucoup plus pour aider les pays les plus pauvres à utiliser la science et la technologie modernes afin de résoudre ces grands problèmes. 
Les Etats-Unis, par exemple, dépensent actuellement environ 450 milliards de dollars par an pour leur armée, mais moins de 15 milliards de dollars pour aider les pays les plus pauvres du monde à combattre la maladie, à éduquer leurs enfants et à protéger l'environnement. Ceci est une erreur car les approches militaires seules ne peuvent pas rendre l'Amérique sûre. 
L'Allemagne, le Japon et plusieurs autres pays riches font également bien moins qu'ils ne le devraient, et bien moins que ce qu'ils ont promis aux pays pauvres. En 2002, tous les pays donateurs se sont engagés à " faire des efforts concrets " pour donner 0,7 % de leur revenu national afin d'aider les pays pauvres à se développer. 
L'année 2005 offrira de nombreuses opportunités pour les citoyens du monde entier d'insister pour que leurs dirigeants tiennent leurs promesses du millénaire. Lorsque notre rapport aura été remis en janvier, le secrétaire général Kofi Annan communiquera un rapport au monde entier au printemps prochain, rapport qui identifiera les étapes pratiques qui devront être prises cette année-là. 
Blair a promis qu'il fera de la lutte contre la pauvreté et du changement climatique sur le long terme les deux priorités du Sommet. En septembre, les dirigeants du monde se réuniront aux Nations Unies pour décider de leurs actions lors de la décennie à venir. 
L'Allemagne et le Japon affirment qu'ils souhaitent un siège permanent au Conseil de sécurité de l'ONU, mais aucun d'eux n'a toutefois tenu ses promesses d'aider les peuples les plus pauvres du monde. Les pays les plus pauvres du monde se demanderont pourquoi ils devraient voter pour que l'Allemagne et le Japon obtiennent des sièges permanents au Conseil de sécurité s'ils ne sont pas capables de tenir leurs promesses. 
Rendons nos dirigeants conscients que nous aspirons à une paix et à une prospérité partagées. Engageons-nous à ce que les riches et les puissants prennent des actions concrètes pour aider les pauvres, les faibles et les personnes qui souffrent. 


La nécessité d’une zone d’exclusion aérienne en Syrie 
BRUXELLES – Nul n’ignore ce dicton bien souvent utilisé dans l’interprétation des relations internationales, selon lequel les ennemis de mon ennemi seraient mes amis. Cette formule se vérifie parfois, mais se révèle souvent erronée. 
Il y a trente ans, combattant les envahisseurs soviétiques de leur pays, les moudjahidines afghans furent à tort considérés par l’Occident comme des amis. Un présupposé qui apparaît aujourd’hui des plus aberrants eu égard aux divers événements survenus depuis. 
L’aggravation de la crise en Syrie, de même bien sûr que l’utilisation d’armes chimiques dans le pays, a fait naître une dynamique et un dilemme similaires. Mais cette fois-ci, l’Occident ne saurait commettre les mêmes erreurs, ni privilégier des choix aussi lourds de conséquences. 
La survenance d’attaques chimiques d’une ampleur aussi grave que celle que nous constatons en Syrie change considérablement les règles du jeu. Bien que le fait de détenir de telles armes de destruction massive ne soit pas techniquement illégal, la plupart des États de la planète sont signataires de la Convention sur l’interdiction des armes chimiques, que la Syrie a refusé de ratifier. 
Nous ne saurions par conséquent ne pas apporter de réponse à la question de la prochaine étape à entreprendre. Les principes du droit international – et notamment la doctrine émergente d’une « obligation de protection, » ainsi que la mise en place d’une interdiction internationale d’utilisation d’armes chimiques – nous dictent la nécessité d’une certaine forme d’intervention militaire à des fins de dissuasion d’utilisation d’ADM, particulièrement contre des cibles civiles. 
Seulement voilà, quelles sont les mesures les plus appropriées et les plus efficaces ? Quelles initiatives sont les plus susceptibles de renforcer la sécurité de l’Occident, et quelles sont celles qui pourraient soulever le risque de l’affaiblir ? 
Pour ma part, je considère que la réponse proportionnée la plus juste et la plus simple consisterait à imposer une zone d’exclusion aérienne en Syrie. 
Bien entendu, les revendications et réfutations vont bon train au lendemain de la terrible attaque chimique menée contre une zone contrôlée par les rebelles à l’est de Damas. Reste que compte tenu de la brutalité du régime du président Bachar al-Assad, nul n’ignore jusqu’où ce régime serait susceptible d’aller pour dissimuler sa culpabilité. 
Les groupes extrémistes Al-Qaïda et salafistes composant les forces rebelles, telles le Front Al-Nosra, se sont révélés tout aussi vicieux que le gouvernement et ses alliés, à savoir le pan iranien du Hezbollah et la Garde révolutionnaire iranienne. Pour autant, les services de renseignement occidentaux sont unanimes quant à l’absence de preuves qui indiqueraient la responsabilité de ces groupes rebelles dans le lancement des attaques chimiques. 
Les généraux enjoints à faire usage d’armes chimiques pourraient ainsi envisager de manière tangible la perspective d’un effondrement du régime, et prendre conscience du risque de se voir jugés pour crimes de guerre devant un tribunal. 
En s’obstinant à soutenir Assad malgré l’utilisation d’armes chimiques, la Russie est passée dans le monde arabe du statut de saint patron à celui de véritable paria. Le peu de considération morale et politique que le président russe Vladimir Poutine soit parvenu à conserver aux yeux du reste du monde s’érode également, ce dont le tsar devrait bientôt prendre conscience lors du prochain Sommet du G-20 à Saint-Pétersbourg. 
Le monde ne saurait toutefois se contenter de retenir son souffle dans l’attente d’un changement d’attitude de Poutine et de la Chine. C’est pourquoi il est nécessaire que la mise en place d’une zone d’exclusion aérienne soit envisagée et examinée en tant qu’option militaire. 
De même, l’instauration d’une zone d’exclusion aérienne en Syrie permettrait d’entraver rapidement les vecteurs d’armes de destruction massive du gouvernement syrien. Un certain nombre d’experts militaires affirment que les systèmes de défense aérienne syriens seraient trop sophistiqués pour pouvoir être éliminés, rendant trop dangereuse la mise en place d’une zone d’exclusion aérienne. 
Consciente de cette faiblesse, la Russie a fourni à la Syrie un certain nombre de ses missiles S-300 les plus modernes ; bien que leur arrivée n’ait pas été prouvée, et encore moins leur déploiement. Une fois les systèmes de défense aérienne de la Syrie suffisamment affaiblis, il serait judicieux qu’un certain nombre de pays arabes – Arabie Saoudite, Qatar et autres États du Golfe – ainsi que la Turquie utilisent leurs forces aériennes afin de faire la police dans la zone. 



Un chemin à travers le champ de mines européen 
LONDRES – Plus tôt cette semaine, près d’une centaine de personnalités européennes ont publié une lettre ouverte à l’attention des chefs d’État des 17 pays de la zone euro. Cette lettre énonce clairement ce que les dirigeants européens semblent avoir aujourd’hui compris : ils ne peuvent pas continuer à renvoyer indéfiniment le problème au lendemain. 
En fait, les problèmes des banques et des dettes souveraines se renforcent mutuellement. La baisse des prix des obligations d’État a exposé la sous-capitalisation des banques, tandis que la possibilité de voir les gouvernements financer la recapitalisation des banques a fait grimper les primes de risque sur les obligations d’État. 
Les dirigeants européens s’interrogent aujourd’hui sur la marche à suivre et leur prochaine décision pourrait être lourde de conséquences, et soit calmer les marchés, soit les porter à de nouveaux extrêmes. Tous conviennent du fait qu’une restructuration ordonnée de la Grèce est nécessaire, parce qu’un défaut de paiement désordonné pourrait se traduire par un effondrement de la zone euro. 
Il y a une bonne raison à cela : l’Allemagne ne veut pas payer pour la recapitalisation des banques françaises. Mais même si la chancelière allemande Angela Merkel a des motifs compréhensibles pour insister sur ce point, cette position l’entraîne dans la mauvaise direction. 
Ils ne disposeraient plus de fonds suffisants pour faire face à la question des dettes souveraines. Il coûtera beaucoup moins cher de recapitaliser les banques une fois que le pire de la crise sera passé et que les obligations d’État, comme les actions bancaires, auront retrouvé des niveaux plus normaux. 
Un nouvel accord, juridiquement contraignant – pas une modification du Traité de Lisbonne (qui rencontrerait trop d’obstacles), mais bien un nouvel accord – sera nécessaire pour que la zone euro puisse mobiliser ce pouvoir et il faudra du temps pour négocier et ratifier un tel accord. Dans l’intervalle, les gouvernements peuvent faire appel à la Banque centrale européenne (BCE) que les États membres de la zone euro garantissent déjà pleinement au prorata. 
C’est une étape radicale, mais nécessaire compte tenu des circonstances. Agissant sur instruction des États membres, la BCE a des moyens de persuasion suffisants : elle pourrait fermer l’accès des banques à son guichet d’escompte et les gouvernements pourraient de leur côté saisir les établissements qui refusent de coopérer. 
La BCE donnerait ensuite l’ordre aux banques de maintenir leurs lignes de crédit et leurs portefeuilles de prêts tout en suivant de très près les risques qu’elles prennent en nom propre. Cette mesure éliminerait l’un des deux principaux moteurs des turbulences actuelles des marchés. 
Les bons du Trésor pourraient être vendus à tout moment à la BCE, en faisant l’équivalent de liquidités ; mais tant que leur rendement reste supérieur à celui des fonds déposés auprès de la BCE, les banques trouveront un avantage à les conserver. Les gouvernements pourraient ainsi faire face à leurs besoins de financement dans le cadre de limites convenues, à faible coût, durant cette période d’urgence et la BCE ne violerait pas l’article 123 du traité de Lisbonne. 
La recapitalisation des banques ne doit se faire qu’alors et seuls les trous créés par la restructuration de la dette grecque devraient être comblés immédiatement. Conformément à la demande de l’Allemagne, les capitaux supplémentaires viendraient d’abord des marchés et ensuite des gouvernements – et en dernier recours seulement du Fonds européen de stabilité financière, pour préserver sa force de frappe. 
Un nouvel accord pour la zone euro, négocié dans une atmosphère plus sereine, ne devrait pas seulement codifier les pratiques établies durant cette période d’urgence, mais également préparer le terrain pour une stratégie de croissance économique. Durant la période d’urgence, les restrictions budgétaires et l’austérité sont inévitables ; mais à plus long terme, le poids de la dette deviendrait intenable sans croissance – sonnant par là le glas de l’Union européenne. 


Un programme pour la paix et le développement mondial 
MONROVIA, LIBÉRIA – Les 27 membres du Panel de haut niveau des éminentes personnalités sur l’Agenda pour le développement post-2015, chargé de conseiller le Secrétaire général des Nations unies Ban Ki-moon, se réunira à Monrovia, au Libéria, cette semaine. Au cours de cette réunion, le Panel dégagera une vision « audacieuse, mais aussi pratique » pour une action conjointe sur le développement durable. 
Les déplacements à grande échelle de populations et les souffrances indicibles qu’elles endurent dans plusieurs pays africains (sans parler de la Syrie et ailleurs) menacent d’inverser la croissance économique sans précédent qu’a connue le continent au cours de la dernière décennie. 
Le Panel (dont je fais partie) doit saisir l’occasion présentée par la réunion de Monrovia pour contribuer à un programme de développement durable qui s’attaque au cercle vicieux de la pauvreté et des conflits qui freinent l’activité économique et nuisent au bien-être des individus. 
Depuis plus de dix ans, les Objectifs du millénaire pour le développement (OMD), qui arrivent à échéance dans deux ans, ont fourni le cadre de la coopération internationale pour le développement, en mettant l’accent sur l’élimination de la pauvreté dans le monde. En développant un nouveau programme global de suivi, les dirigeants mondiaux doivent reconnaître que si les OMD ont permis à des millions de personnes d’échapper à l’analphabétisme, à la maladie et à la faim, leur impact général a été insuffisant, en particulier dans les pays fragiles et victimes de conflits armés. 
Il doit s’efforcer de faire de la justice et de la prospérité une réalité pour tous. Et il doit montrer que nous avons compris que le développement est impossible sans la paix, tout comme la paix est impossible sans le développement – et qu’une paix et un développement durables ne sont possibles que si les droits humains et l’État de droit sont respectés. 
Les stratégies adoptées doivent aider les pays à surmonter l’insécurité et les conflits à l’intérieur de leurs frontières, à transformer leurs économies et, au final, à réaliser leur potentiel, notamment par le renforcement de leurs institutions et de l’État de droit, la participation des nombreuses parties prenantes et l’assurance que tous les citoyens ont un accès égal à la justice. Le soutien international à ces efforts consiste à donner aux dirigeants africains et aux parties prenantes la possibilité – et la responsabilité – d’éliminer le sous-développement et encourager la prospérité. 
Et bien que l’éradication de la pauvreté restera un sujet extrêmement important après 2015, il faudra mettre davantage l’accent sur les disparités locales que sur les moyennes nationales. Il faudra prendre des mesures qui aillent au-delà des besoins sociaux généraux pour encourager les secteurs créateurs d’emplois et générateurs de revenus. 
Compte des succès enregistrés par le Libéria dans la reconstruction et le développement humain, après une guerre civile de 14 ans, le pays offre un cadre pertinent aux délibérations du Panel. 
Le Panel doit s’inspirer des efforts actuels du Libéria pour garantir la paix, maintenir la stabilité et entamer des transformations économiques et sociales comme modèle d’une transition post-conflit réussie. Le Rwanda, le Mozambique et le Sierra Leone sont d’autres exemples qui peuvent guider le Panel. 
Le Panel tiendra également compte des nombreux apports, en ligne ou autres, de contributeurs du monde entier, des apports qui lui permettront de comprendre à quel avenir ils aspirent. Leurs perspectives enrichiront le développement d’un programme qui réponde à leurs priorités. 
Le programme de développement post-2015 doit privilégier une approche globale, associant des mesures de réduction de la pauvreté à des initiatives en faveur de la paix et des stratégies de transformation économique. Ainsi, les dirigeants mondiaux pourront poser les fondations de la prospérité, de la justice et du développement durable dans le monde entier. 





Une personne clé pour le peuple 
Au milieu de son allocution, elle s’était mise à parler non pas à l’ambassadeur syrien, qui était dans la salle, ni même au gouvernement syrien, mais bien directement au peuple syrien. Elle expliqua que le changement en Syrie demanderait l’unité des Syriens de toutes les croyances et ethnicités pour protéger et respecter le droit des minorités. 
S’adressant à ces minorités, elle enchaîna : « Nous entendons vos peurs et nous saluons vos aspirations. Ne laissez pas le régime actuel les exploiter pour étendre cette crise. » 
« La Syrie appartient à ses 23 millions de citoyens, et non pas à un homme ou sa famille. » S’adresser directement aux citoyens – entendez le peuple d’un pays, ainsi que son gouvernement – n’est pas simplement un outil de rhétorique. 
Elle a introduit des politiques, programmes et réformes institutionnelles dédiés à soutenir la diplomatie de gouvernement à société et de société à société, à coté des relations de gouvernement à gouvernement traditionnelles. Ces initiatives ne font pas la une de l’actualité, mais elles transformeront petit à petit une bonne partie de la politique étrangère américaine. 
En janvier, le Département d’Etat a dévoilé un nouveau « super-office » pour la Sécurité Civile, la Démocratie et les Droits de l’Homme, sous la direction de la Sous-Secrétaire Maria Otero. Au sein du bureau, des agences qui se concentrent sur la mise en application des lois internationales, le contre-terrorisme, la reconstruction et la stabilisation sont combinées à celles en charge de l’avancement démocratique, les droits de l’homme et l’assistance humanitaire aux réfugiés et aux migrants. 
Otero explique la logique derrière l’initiative par la « protection des individus ». Ce qui implique de travailler « non seulement d’état à état mais également avec des acteurs en-dehors des [canaux] traditionnels que nous avons utilisés jusqu’ici. » 
Contrer les violences liées au narcotrafic demande de travailler avec le mogol des télécommunications mexicain Carlos Slim en vue de développer des outils permettant aux citoyens ordinaires de dénoncer des actes de violence de manière anonyme via SMS et à la police de cartographier les résultats. Renforcer la démocratie signifie collaborer avec les développeurs kényans d’une plateforme de cartographie de crise qui permet à tout détenteur de GSM d’envoyer par SMS des informations concernant des fraudes ou violences électorales à une centrale de surveillance. 
En fonction de chaque pays, être une personne clé pour le peuple peut vouloir dire : s’engager tout autant aux côtés de bloggeurs égyptiens que du Conseil Suprême des Forces Armées au pouvoir ; réunir de jeunes entrepreneurs en Tunisie, Algérie et Maroc et les connecter à des sources de financements et de conseil ; utiliser les médias sociaux en Russie afin de contrer les efforts de diffamation du gouvernement envers l’ambassadeur US. Au niveau officiel, cela veut dire : co-sponsoriser avec le Brésil l’Open Government Partnership (Partenariat pour un Gouvernement Transparent), qui rassemble des gouvernements s’engageant à augmenter la transparence, la responsabilisation et la participation civique, et utilise la pression par les pairs et la publication ouverte d’informations afin de leur faire tenir leurs engagements. 
En conséquence, Clinton a lancé un véritable dialogue stratégique avec la société civile. Par exemple, l’Ambassadeur Melanne Verveer a assisté a plus de 1000 évènements de par le monde traitant de la responsabilisation des femmes, dans des domaines allant des négociations de paix à l’agriculture. 
Le Bureau des Questions Mondiales de la Jeunesse est en train de mettre sur pied un conseil local de la jeunesse dans chaque ambassade US autour du monde, afin de conseiller et aider à mettre en œuvre les programmes de l’ambassade destinés à la jeunesse locale. De nombreux programmes destinés aux jeunes, femmes, entrepreneurs, diasporas, technologistes et autres groupes sociaux sont financés et réalisés en partie par le secteur privé. 
En effet, la Stratégie de Sécurité Nationale de l’administration Obama mentionne les « partenariats public-privés » plus de 30 fois. Clinton a créé l’Initiative de Partenariat Mondial pour construire autant de coalitions, réseaux et partenariats que possible avec des sociétés commerciales, fondations, ONGs, universités et autres organisations civiques. 
Une initiative financée de manière privée menée par le Département d’Etat va envoyer 300 cornouillers au Japon ce printemps, pour être plantés dans la région affectée par le tsunami et à Tokyo pour exprimer le soutien du peuple américain au peuple japonais. Une autre enverra des enseignants d’anglais dans toute l’Asie du Sud-Est. 
Après sa participation à la conférence des Amis de la Syrie à Tunis, Clinton convoqua une réunion à la mairie avec la jeunesse tunisienne. Dans sa remarque introductive, elle expliqua à l’assistance que « les jeunes sont au cœur des grandes opportunités et des grands défis stratégiques actuels. » 



Un ordre de sécurité euro-atlantique post-nucléaire 
BERLIN/MOSCOU/MÜNICH/WASHINGTON, D.C. – A l’orée du XXIe siècle, la région euro-atlantique est caractérisée par des contrastes stratégiques. Au cours des 20 dernières années, aucun espace géopolitique n’a connu de transformation aussi radicale que celui compris antre l’Oural et l’Océan atlantique. 
Mais malgré ces évolutions positives, les deux principales puissances de la région – les Etats-Unis et la Russie – possèdent encore chacune des milliers d’armes nucléaires, représentant plus de 90 pour cent de l’arsenal nucléaire mondial. Une grande partie de ces armes restent déployées ou sont destinées à servir dans la région euro-atlantique. 
La réduction et l’élimination des infrastructures nucléaires de la Guerre froide est la principale tâche inachevée de cette époque révolue. La persistance de forces nucléaires stratégiques importantes déployées en état d’alerte élevé et d’armements nucléaires tactiques déployés dans certains pays de l’Otan et en Russie pose le risque d’une utilisation accidentelle, non autorisée ou par erreur, ainsi que le risque de voir des groupes terroristes s’emparer d’armes nucléaires. 
Pour répondre à ce défi, nous avons – dans le cadre du plan d’action adopté par consensus lors de la Conférence d’examen 2010 du Traité de non-prolifération (TNP) – approuvé une série de mesures pratiques à prendre d’urgence dans l’objectif à long terme d’un monde libéré des armes nucléaires. Ces mesures comprennent : 
• augmenter le temps de décision et de l’ultime avertissement avant le lancement de missiles nucléaires balistiques : 
• développer des systèmes conjoints de défense antimissile et d’alerte avancée ; 
• garantir les normes de sécurité les plus élevées possible pour les matériaux et l’armement nucléaires ; 
• ouvrir un dialogue sur les armes nucléaires tactiques entre la Russie, les Etats-Unis et l’Otan ; 
• adopter un processus permettant l’entrée en vigueur du Traité d’interdiction complète des essais nucléaires ; 
• développer des approches internationales et multilatérales pour gérer le risque posé par la production de combustible pour l’énergie nucléaire civile, et 
• entamer de nouvelles réductions des forces nucléaires russes et américaines. 
Comme l’ont formulé l’ancien secrétaire d’État américain George P. Schultz, l’ancien secrétaire américain à la Défense William J. Perry, l’ancien secrétaire d’État américain Henry A. Kissinger, et l’ancien sénateur américain Sam Nunn en 2007, « Sans une vision audacieuse (d’un monde sans armes nucléaires), les actions entreprises ne seront pas perçues comme urgentes ou équitables. Sans ces actions, cette vision ne sera pas perçue comme réaliste ou possible ». 
L’étape la plus cruciale pour concrétiser cette vision est peut-être de redoubler nos efforts pour résoudre les confrontations et les conflits régionaux qui ont donné naissance à de nouvelles puissances nucléaires. La vaste étendue de pays allant de l’Amérique du Nord à la Russie en passant par l’Europe a un rôle essentiel à jouer pour stabiliser un ordre mondial de plus en plus fragmenté et soumis à des tensions. 
Ils ne pourront toutefois jouer ce rôle que s’ils transforment d’abord cet espace géographique en une communauté de sécurité réellement inclusive et dynamique. À défaut (et c’est le cas aujourd’hui) les États de la zone euro-atlantique et leurs organisations se contenteront de réponses moins qu’optimales – et trop souvent totalement inadaptées – aux défis de sécurité du XXIe siècle, dont le risque de prolifération nucléaire. 
Dernièrement, plusieurs chefs d’État, dont les présidents russe et américain, et le secrétaire général de l’Otan se sont ralliés à l’idée d’une communauté de sécurité euro-atlantique et ont commencé à souligner l’importance de la mise en place d’un ordre de sécurité européen plus fort et plus inclusif. 
Parallèlement, le président russe Dmitri Medvedev et ses homologues des pays membres du Conseil Otan-Russie ont rendu publique une déclaration commune entérinant la toute première Revue conjointe des défis de sécurité communs du XXIe siècle et une évaluation conjointe des menaces liées aux missiles balistiques. Deux semaines plus tard, les chefs de gouvernement de l’Organisation pour la sécurité et la coopération en Europe (OSCE) se sont réunis à Astana, au Kazakhstan, pour définir la prochaine étape de développement de l’OSCE. 
La mise au point d’une collaboration véritable concernant les questions de défense antimissile permettra de répondre à une menace commune et contribuera à atténuer les doutes qui bloquent les progrès vers un espace de sécurité commun. 
De telles actions sont essentielles à la sécurité nationale des États et aux efforts mondiaux pour atténuer ces menaces. 
Parvenir à des accords sur l’accroissement du temps de décision et d’ultime avertissement pour tous les pays de la région euro-atlantique donnera une plus grande stabilité à la relation entre l’Otan et la Russie. Des ajustements de la doctrine opérationnelle, par rapport aux forces stratégiques, tactiques et conventionnelles, constitueraient un pas de géant vers la fin du cadre militarisé de cette relation. 
Tous ces points ne sont qu’une liste partielle de ce qui doit être accompli si les gouvernements veulent vraiment mettre sur pied un ordre de sécurité européen inclusif, dans lequel le rôle et le risque des armements nucléaires sont réduits, et en finale, éliminés. Nous travaillons avec des personnalités éminentes de l’ensemble de la région euro-atlantique pour développer ces points concrets, et d’autres, indispensables pour créer une communauté de sécurité véritable, dans toutes ses dimensions, économique, énergétique et environnementale. 

Un président sur le banc des accusés 
NEW YORK – D’une certaine manière, l’émoi suscité par la décision de la Cour pénale internationale (CPI) de lancer un mandat d’arrêt à l’encontre du président soudanais Omar el-Béchir pour crimes de guerre et crimes contre l’humanité au Darfour est étonnant. La CPI n’a après tout aucun moyen d’arrêter qui que ce soit au Soudan, et encore moins un chef d’État à la tête des forces armées du pays. 
Malgré l’absence de pouvoir apparent de la CPI, de nombreux chefs d’État ont entrepris des démarches compliquées pour bloquer les procédures de la Cour. Ils ne semblent pas s’inquiéter du fait que les chefs d’inculpation puissent être injustes, mais plutôt préoccupés de manifester leur solidarité envers un autre chef d’État. 
Parmi les pays qui s’opposent au mandat d’arrêt délivré contre M. Béchir, on trouve des pays membres de l’Organisation de la conférence islamique et de l’Union africaine, ainsi que des États puissants comme la Russie et la Chine. L’on ne peut que se demander si la démarche de certains n’est pas motivée par la crainte de se voir signifier un jour les mêmes chefs d’accusation que ceux portés à l’encontre d’Omar el-Béchir par les juges de la CPI. 
Même si M. Béchir parvient à éviter une arrestation en limitant ses déplacements à l’étranger, la commotion suscitée par son inculpation n’a rien d’irrationnelle. Les chefs d’accusation portés à son encontre ont pour effet de stigmatiser le rôle du président soudanais. 
Le conflit au Darfour a causé plus de 300.000 victimes et provoqué le déplacement de 2,7 millions de personnes au moins. Même si les chefs d’État solidaires de M. Béchir parviennent à convaincre le Conseil de sécurité de l’ONU de suspendre la procédure à son encontre, ce qui est peu probable, les chefs d’inculpation pèseront sur ses épaules jusqu’au jour où il sera jugé. 
Au moment où les mandats d’arrêt ont été prononcés, personne ne pouvait présumer de l’issue des événements. Mais en rétrospective, il est évident que ces inculpations, avec la perte de légitimité des accusés, ont eu des conséquences importantes. 
Il est aussi clair que le procureur et les juges de la CPI ont pris un risque considérable en lançant un mandat d’arrêt à l’encontre de M. Béchir. La Cour est encore en devenir, et se mettre à dos les nombreux chefs d’État solidaires de M. Béchir pourrait compromettre son avenir. 
Le traité portant création de la CPI stipule explicitement que les chefs d’État ne bénéficient d’aucune immunité. Et c’est le Conseil de sécurité de l’ONU qui a porté la question du Darfour à l’attention de la CPI en 2005. 
Il faut aussi noter que les pays qui s’opposent au mandat d’arrêt délivré par la CPI ont pris part aux décisions qui ont entraîné l’inculpation d’Omar el-Béchir. Si la décision de la CPI leur déplaît aujourd’hui, c’est parce qu’ils n’avaient pas anticipé que la Cour irait au bout de la tâche qu’ils lui avaient eux-mêmes assignée. 

L’ABC des pandémies 
En 2003, ce fut le SRAS. Aujourd’hui, il s’agit d’un éventuel virus aviaire, similaire à celui qui tua 30 millions de personnes après 1914. 
Les bactéries, les prions, les parasites et même certains facteurs environnementaux pourraient évoluer brusquement d’une manière qui nous serait totalement fatale. Il est généralement admis qu’au moment où cela se produira, les pertes économiques et humaines excéderont celles des guerres du passé. 
Il est en effet salutaire de se souvenir que certaines des pires invasions les plus meurtrières de l'histoire ont été causées par des organismes unicellulaires, notamment le choléra, la peste bubonique et la tuberculose. {0>Countries with the resources to do so are making resistance plans against pandemics – limited strategies that would protect their own citizens.<}0{>Les pays possédant les ressources pour s’y préparer mettent en place des programmes de défense contre les pandémies, des stratégies limitées qui protégeraient leurs propres citoyens.<0} La plupart des gouvernements espèrent qu’une détection précoce permettra de les contenir. 
Le confinement dépend fortement des vaccins, mais les vaccins ne représentent qu’une partie de la réponse. {0>While they are a good defense against many viruses, each vaccine is highly specific to the threat.<}0{>Alors que les vaccins représentent une bonne défense contre de nombreux virus, chaque vaccin est spécialement conçu pour répondre à une menace spécifique.<0} Pour la cellule, le virus est un parasite et chaque virus s’attaque à un type particulier de cellule. {0>The virus is shaped so that it can drill into a particular feature of that cell and inject parts of itself inside, confusing the cell into making more viruses and destroying itself in the process.<}0{>Le virus est formé de sorte à pouvoir pénétrer une fonction particulière de cette cellule et y injecter des parties de lui-même, la trompant pour qu’elle commence à le reproduire, la cellule s’autodétruisant au passage dans le processus.<0} Grâce à leurs formes spécifiques, les vaccins antiviraux les plus efficaces doivent être conçus pour une gamme étroite de facteurs. 
Il leur est difficile par exemple de passer d'une espèce à l'autre, parce que cela les oblige à faire évoluer leur structure. Mais si un grand nombre d’hôtes, des oiseaux par exemple, rencontre un grand nombre de personnes, alors le virus trouve éventuellement le moyen de prospérer dans un nouveau type de cellule. 
Les mutations mortelles de toutes sortes doivent être identifiées rapidement afin de préparer un vaccin effectif avant que la souche virale ne s’installe confortablement dans le corps humain. Malheureusement, nos méthodes de détection actuelles ne sont pas suffisamment adaptées. 
Ceci est d’autant plus inquiétant quand on comprend que les scientifiques devraient également surveiller les bactéries, les prions et les parasites. Les bactéries représentent la forme de vie la plus répandue au monde. 
Ils sont formés de protéines similaires à celles que le corps utilise durant des opérations saines, ce qui signifie qu’ils sont capables de tromper les outils de fabrication du corps pour leur faire fabriquer d’autres prions. Ce n’est que récemment qu’on les a reconnus comme la cause de plusieurs maladies infectieuses, notamment la maladie de la vache folle et la maladie de Creutzfeldt-Jakob, qui tuent en évinçant les cellules en bonne santé de notre cerveau. 
Enfin, les parasites, simples animaux qui nous infectent, sont déjà classés parmi les pandémies. Le paludisme afflige 300 millions de personnes et représente la principale cause de mortalité chez les enfants. 
Des produits chimiques et des matières particulaires de l’environnement peuvent à leur tour justifier leurs propres catégories. On peut également considérer des ensembles de problèmes, notamment ceux des produits chimiques infectant mélangés aux pollens aérogènes, qui apparemment sont à l'origine de l'augmentation des incidents asthmatiques. 
En conclusion, nous ne pouvons pas prédire l’endroit où la menace émergera, aussi avons-nous besoin d’un système de détection intelligent et distribué. En pratique, comment le construire ? 
Ils devraient être situés partout, les régions vulnérables recevant une attention particulière. Les signes avant-coureurs d’une pandémie ont plus de chance d’apparaître dans les pays en développement mais les points de détection doivent être placés dans tous les pays, avec le moins de dépenses possibles. 
Les centres médicaux et les cliniques devront étudier les causes des maladies chez un grand nombre de patients, même dans les cas où les symptômes semblent ordinaires. Une petite expertise scientifique complémentaire et certains équipements de laboratoire devront être ajoutés au système de santé public qui dessert les besoins courants. 
Tout d’abord, les maladies ont plus de chances d'être signalées dans les hôpitaux urbains que dans un institut spécialisé. Ensuite, l’investissement relancerait la santé publique latente de ces régions. 
Les pays riches pourraient ainsi justifier leurs dépenses en termes d’économies résultant d’une détection rapide d’une menace grave. Les régions aux climats tropicaux et les bidonvilles urbains représentent le front de l’humanité contre les pandémies et devraient être proprement équipés. 
La santé publique est un bien important pour toute nation. {0>With so much at stake, it makes sense to place sentinels near every swamp, city, public market, and farmyard on earth.<}0{>Il y a tant de choses en jeu qu’il est raisonnable de placer des sentinelles près de tous les marais, toutes les villes, tous les marchés publics et toutes les cours de ferme sur terre.<0} 

Le Noël du prisonnier 
PRISON DE LUKYANIVSKA, KIEV - Il n’y a pas d’athées dans les tranchées ; c’est ce que dit le fameux adage. Ici, après mon procès spectacle et quatre mois derrière les barreaux, j’ai découvert qu’il n’y avait pas non plus d’athées en prison. 
Vous réalisez que Dieu est votre seul ami et votre seule famille, car - privé de tout, jusqu’à l’attention même d’un prêtre de confiance - il n’existe personne d’autre à qui confier vos peurs et vos espoirs. 
En cette saison d’amour familial, la solitude d’une cellule de prison est presque insupportable. Le gris silence de la nuit (les gardes vous observant avec voyeurisme à travers la fente de la porte), les cris soudains et informes des prisonniers, les hurlements de rage et de détresse, les cliquetis et les fracas distants des verrous de cellule : toutes ces choses vous rendent le sommeil impossible, ou alors aussi agité que tourmenté. 
Bien au contraire, celui-ci les transcende : votre esprit est libéré des préoccupations mondaines et prend la mesure inestimable de votre place en leur sein - une liberté de l’âme qui s’avère être un cadeau inespéré en cette période de Noël. Dans la pénombre de ma cellule, je rassemble mes forces et fonde mes espoirs sur l’idée que Dieu semble d’une certaine manière si proche de moi en ces lieux. 
J’ai en effet récemment lu les sublimes et très inspirantes Letters from Prison écrites par Dietrich Bonhoeffer, dans lesquelles il rappelle que Dieu a accordé sa miséricorde au monde, à notre monde, avant de se sacrifier en lieu et place des hommes. Enfermé dans une cellule exigüe, humide et putride, lieu dans lequel l’âme est condamnée à périr avant le corps lui-même, Bonhoeffer a écrit un ouvrage riche en foi, une œuvre ouverte, riche de possibilité et bien entendu emplie d’espoir - même dans les heures les plus sombres de l’humanité. 
Un passage résonne tout particulièrement en moi, tandis que je médite sur l’avenir de l’Ukraine. Alors qu’il attendait d’être exécuté par les nazis, Bonhoeffer écrivit qu’en prison « l’impiété du monde n’est… en rien dissimulée, mais plutôt révélée et exposée sous une lumière inattendue. » 
Je trouve ainsi un certain réconfort, en ce Noël, à réaliser que l’impiété, l’inhumanité et la criminalité du régime qui règne aujourd’hui sur Kiev seront tôt ou tard révélées au monde sous une lumière éclatante. Sa démarche démocratique a été démasquée comme n’étant qu’une cynique comédie politique, son désir exprimé d’un avenir européen pour le peuple ukrainien s’est révélé être un mensonge, et la rapacité de ses kleptocrates a été mise à nu. 
L’oppression quotidienne, l’étouffement des médias, et les extorsions de pots de vin auprès des entreprises marquent l’existence d’un État mafieux aux frontières de l’Europe. Désormais, nos amis européens ne sauraient ignorer la basse vilenie du régime avec lequel ils sont contraints de faire des affaires. 
Je ne prétends pas être une experte de la foi religieuse ni des valeurs spirituelles. Je suis seulement une croyante qui ne peut accepter que notre existence ne soit que le résultat d’un accident cosmique phénoménal. 
Nous avons le pouvoir de rétablir et de revigorer nos libertés et notre société, non par des efforts individuels mais en unissant nos forces auprès de ceux qui partagent nos idées autour du monde. Je sais que nous y parviendront. 
En ce Noël, je demande à ma famille et à mes amis, où qu’ils soient, de ne pas s’inquiéter à mon sujet. Comme l’a dit Anna Akhmatova, grande chroniqueuse poétique sous la terreur stalinienne, « Je suis bien vivante dans ce cercueil. » 
Effectivement, je vous l’affirme, je suis bien plus vivante que les hommes qui m’ont emprisonné ici. 
Noël est censé ouvrir la possibilité d’un nouveau départ à tous les hommes et femmes. 

Un affaire privée ? 
Un personnage public peut-il avoir une vie privée ? Des événements advenus dans trois pays viennent de souligner l’importance de cette question. 
Lorsqu’on lui a demandé s’ils formaient un couple, Royal a répondu : “Nos vies nous appartiennent.” De même, devant les rumeurs que l’épouse du président élu Nicolas Sarkozy l’avait quitté, un porte-parole de Sarkozy a déclaré : “C’est une affaire de vie privée.” 
Les Français ont une longue tradition de respect de la vie privée de leurs politiciens, et l’opinion publique française est plus ouverte d’esprit qu’aux États-Unis, où une mère célibataire de quatre enfants n’aurait aucune chance d’être désignée par un grand parti. Par exemple, le mois dernier, Randall Tobias, patron de l'agence américaine d'aide au développement, a démissionné après avoir reconnu avoir eu recours à un service d’escorte proposant “une fantaisie érotique de luxe”, bien que Tobias ait prétendu n’avoir bénéficié que d’un massage. 
En Grande-Bretagne, Lord John Browne, le PDG qui a transformé la compagnie pétrolière de seconde classe européenne BP en géant mondial, a démissionné après avoir admis qu’il avait menti au tribunal sur les circonstances au cours desquelles il avait rencontré un compagnon gay (il l’aurait apparemment rencontré par l’intermédiaire d’une agence d’escorte pour hommes). En démissionnant, il a déclaré avoir toujours considéré sa sexualité comme une affaire privée, et être déçu qu’un journal, The Mail on Sunday , l’ait rendue publique. 
Les candidats aux postes publics, et ceux qui occupent des postes importants dans l’administration ou dans des entreprises, devraient être jugés sur leurs politiques et leurs performances plutôt que sur des actes privés qui n’ont rien à voir avec leur capacité à gérer leurs devoirs publics. Il arrive parfois, bien sûr, que les deux s’entremêlent. 
Cette politique a été critiquée car elle rend plus difficile l’aide apportée aux travailleurs du sexe qui courent un risque élevé de contracter et de diffuser le sida. Le public a sans doute envie de savoir si ceux qui mettent en œuvre de telles politiques paient eux-mêmes pour des services sexuels. 
Quand rien ne laisse penser qu’une affaire de moralité personnelle peut avoir un impact sur les performances d’un responsable d’entreprise ou d’un fonctionnaire du gouvernement, nous devrions respecter la vie privée de cette personne. Mais qu’en est-il des candidats politiques ? 
Puisque les politiciens nous demandent de leur confier des pouvoirs étendus, nous pourrions nous estimer en droit d’en savoir le plus possible sur leur moralité. Nous pouvons par exemple raisonnablement nous demander s’ils paient correctement leurs impôts, ou nous enquérir de leurs dons à des œuvres. 
Difficile de dresser une ligne de principes dans un domaine donné et de déterminer si certaines connaissances vont fournir des informations pertinentes sur le caractère moral d’un politicien. Le problème est que l’intérêt des médias est de publier des renseignements qui augmentent leur audience, et c’est souvent le cas des informations personnelles, surtout si elles sont de nature sexuelle. 
Si nous pouvions cultiver une plus grande tolérance de la diversité humaine, les politiciens, les chefs d’entreprise et les administrateurs auraient moins peur d’être “exposés” car ils comprendraient qu’ils n’ont rien à cacher. 
La prostitution est illégale dans la plus grande partie des États-unis, y compris à Washington DC, et cela pourrait être une des raisons pour lesquelles Tobias a dû démissionner. Mais quand le gouverneur du New Jersey John Corzine a été impliqué dans un grave accident de la route le mois dernier, tout le monde a su qu’il avait enfreint les lois de son propre État en ne portant pas sa ceinture de sécurité. 


Sur le front de la vaccination 
MAPUTO – Si les informations d’actualité qui nous parviennent du Mozambique traitent pour la plupart de sujets graves – pauvreté, maladie, et autres conflits – mon pays voit également s’accomplir nombre d’avancées positives. 
Je suis particulièrement fière de ce dernier accomplissement dans la mesure où, ayant travaillé en partenariat avec mes compatriotes mozambiquiens pour accroître la couverture vaccinale, je crois y avoir personnellement contribué. 
J’ai grandi au Mozambique à l’époque où le pays était encore sous la domination portugaise, et l’inégalité de notre société coloniale a façonné ma vision selon laquelle toute personne a droit à la santé. Je me remémore les années où, adolescente, j’exerçais dans un centre pédiatrique, et où j’ai été témoin du décès d’enfants atteints de maladies comme la polio, la rougeole et le tétanos – toutes facilement évitables par vaccin. 
Dans quelques jours, je rejoindrai quelque 300 dirigeants mondiaux à Abou Dhabi, dans le cadre du premier sommet mondial de la vaccination – un rassemblement destiné à garantir que les enfants du monde entier puissent avoir accès aux vaccins. À cette occasion, des intervenants comme Bill Gates et Kofi Annan seront amenés à s’exprimer en faveur du financement et du soutien politique adéquat que méritent les programmes de vaccination. 
Nous avons accompli des progrès considérables dans la couverture vaccinale de plus en plus d’enfants, ce qui explique pourquoi davantage d’enfants survivent qu’auparavant. Il reste cependant un nombre encore plus important d’enfants à sauver, et nous avons besoin d’aide pour pouvoir accomplir notre mission sur le terrain. 
Pour autant, le soutien de la communauté ne suffit pas. Il est également vital que les vaccins arrivent au bon endroit, au bon moment, et en bon état. 
À travers l’utilisation du propane, nous sommes en mesure d’éviter que ces vaccins ne soient altérés au cours de leur transport entre le fabricant et le bénéficiaire. Par ailleurs, une fois par mois, nous nous assurons que des professionnels de la santé délivrent des vaccins et autres soins aux mères et aux enfants vivant dans les zones rurales les plus reculées. 
Enfin, j’ai appris avec le temps que la tenue de registres et de mesures méticuleuses était indispensable pour venir en aide à un plus grand nombre d’enfants. C’est la raison pour laquelle nous nous essayons à diverses méthodes de rassemblement de données à partir du terrain, parmi lesquelles l’utilisation d’applications mobiles permettant de numériser les dossiers papier. 
Ce mois-ci, nous avons recouru à ces systèmes en vaccinant des enfants contre la pneumonie pour la première fois dans l’histoire du Mozambique, et espérons pouvoir commencer l’an prochain à nous attaquer aux rotavirus, responsables de diarrhées, et première cause de mortalité chez les enfants de moins de cinq ans. Notre objectif à plus long terme consiste à renforcer suffisamment ces systèmes pour pouvoir venir en aide à tous les enfants du Mozambique, au travers de vaccins de base et d’autres formes de soins de santé. 
Je suis persuadée que nous pouvons atteindre cet objectif dans la mesure où, malgré les difficultés que nous rencontrons, je suis en première ligne des progrès que nous avons d’ores et déjà accomplis. Des défis considérables se présentent à nous, mais je suis certaine qu’avec le soutien de la communauté internationale, je pourrai un jour laisser à mes enfants et à ma communauté un pays épanoui, qui offrira à chacun l’opportunité de réussir. 

Une reprise pour tous 
NEW YORK – Au cours des deux années écoulées, la plupart des pays de la planète ont choisi d’augmenter les dépenses publiques de façon à limiter l’impact de la crise financière globale sur leurs économies et leurs populations. Mais cette année, les signes de reprise économique ont encouragé les pays avancés à basculer rapidement d’une relance budgétaire à une consolidation budgétaire. 
Et les pays en développement suivent cette même tendance. Une récente enquête de l’UNICEF portant sur 126 pays montre qu’un nombre significatif de pays aux revenus faibles à moyens devraient réduire leurs dépenses publiques en 2010-2011. 
Cela arrive à un mauvais moment, juste après que les gouvernements se soient engagés à respecter les objectifs du développement, comme réduire la pauvreté et la mortalité infantile, en septembre dernier au Sommet du Millenium de l’ONU. 
Pour la plupart des pays aux revenus faibles et moyens, la reprise économique naissante semble bien fragile et inégale. En effet, un certain nombre de ces pays restent vulnérables à la volatilité des prix des matières de base, aux faiblesses du système financier, à la baisse de la demande des marchés mondiaux et à l’insuffisance de finances externes, d’assistance au développement et d’investissements. 
Mais surtout, selon les Nations Unies et la Banque Mondiale, l’impact social de la crise économique globale se ressent toujours en termes de famine, de chômage et de troubles sociaux. L’augmentation des prix de l’alimentation et du pétrole combinée à la crise financière et économique a affaibli le pouvoir d’achat des familles pauvres, l’accès aux services sociaux et les opportunités d’emplois. 
De plus, les foyers défavorisés ont réduit leur consommation alimentaire et l’Organisation pour l’Alimentation et l’Agriculture des Nations Unies estime que près d’un milliard de personnes souffrent de famine et de malnutrition. En plus des millions de personnes qui sont tombées dans la pauvreté en 2008-2009, quelques 64 millions d’autres personnes pourraient tomber dans l’extrême pauvreté en 2010 en conséquence des effets combinés prolongés de la crise. 
Dans les années 80, les programmes d’ajustement exigeaient des pays qu’ils réduisent leurs dépenses, y compris dans les domaines de l’éducation, la santé, l’eau, l’agriculture et d’autres secteurs d’importance pour les foyers pauvres. Comme l’a publiquement demandé feu le président tanzanien Julius Nyerere : « Doit-on affamer nos enfants pour payer nos dettes ? » 
On a fini par appeler cette époque la « décennie perdu. » L’UNICEF avait répondu avec un appel à un Ajustement à visage humain, pour que les enfants soient préservés lors des crises économiques. 
30 plus tard, nous retrouvons un air de déjà vu, et le même message s’applique encore. Les pauvres des pays en développement doivent encore supporter les pires conséquences d’une crise qu’ils n’ont aucunement contribué à créer. 
Il est impératif que cela n’entraine pas une autre décennie perdue pour le développement, et que les familles pauvres – et surtout les enfants – n’en souffrent pas comme ce fut le cas dans les années 80. Et pourtant, l’histoire pourrait bien se répéter. 
Ces mesures d’ajustement sont souvent adoptées sans réelle considération pour leur impact social. Combien d’enfants pauvres vont souffrir – ou même mourir - du manque de nourriture et de soins de santé ? 
Combien d’enfants ne recevront pas d’instruction parce que les baisses de salaires entrainent l’absentéisme des instituteurs, ou simplement parce les enfant pauvres doivent travailler pour contribuer aux revenus de leur famille ? Les ajustements des dépenses publiques augmentent le risque d’une reprise qui discrimine les pauvres, nourrissant ainsi de plus grandes injustices dans les pays en développement. 
Une contraction budgétaire prématurée et/ou le retrait de mesures contre-cycliques menacent le soutien du public qui est essentiel pour promouvoir la croissance pour ceux qui sont le plus grandement frappés par la crise. 
Au fur et à mesure du recul de la récession, l’impératif le plus urgent est la reprise pour tous – une reprise qui doit être inclusive, qui génère des opportunités d’emploi, réduise les inégalités et soutienne les processus de développement. Cela est possible. 

Un référendum pour le Kurdistan ? 
L'assassinat du président du Conseil gouvernant d'Irak atteste sans détours de l'incapacité des Etats-Unis à instaurer l'ordre public minimal requis pour le transfert discipliné de pouvoir qui doit avoir lieu d'ici le 30 juin. Tout juste deux mois auparavant, la signature d'un document constitutionnel par un groupe de représentants irakiens non élus nommés par les Etats-Unis a été proclamée comme s'il s'agissait de remettre en vigueur la convention constitutionnelle de l'Amérique signée à Philadelphie en 1787. 
Mais il est désormais évident que ce document est sans valeur. Aucune constitution imposée, pour élégante qu'elle puisse être, ne pourra être d'une aide quelconque aux forces de la coalition lorsqu'elles se trouveront confrontées au genre de désordre constaté dans des villes telles que Fallujah ou Najjaf. 
Elle a surmonté les différences entre les tribus et les partis et a créé un gouvernement de facto, avec un record impressionnant sur des questions de développement telles que l'éducation, l'irrigation et la construction et, surtout, sans violence. 
La question est de savoir pourquoi il n'est pas souhaitable que la coalition menée par les Etats-Unis, confrontée à la débâcle dans le reste de l'Irak (arabe), organise un référendum dans la région kurde afin de demander à la population comment elle souhaiterait être dirigée. Après tout, les Kurdes ont, selon les normes internationalement acceptées, un droit à l'autodétermination. 
Historiquement, les Kurdes, qui se distinguent des Arabes de par leur langue, leur culture et leur conscience historique, n'ont jamais pu plaider leur cause devant un tribunal. Après la Première Guerre Mondiale et la chute de l'Empire ottoman, les Alliés victorieux leur ont promis leur propre état, une promesse qui a été cyniquement rompue lorsque les intérêts impériaux britanniques et français ont pris le pas. 
Pourquoi la seule région, et le seul peuple, qui dirigent un gouvernement discipliné, ne sont pas impliqués dans des assassinats, des attaques sur des mosquées et des attentats suicides à la bombe d'écoliers, devraient-ils être pénalisés ? 
Autre objection, l'opposition de la Turquie et, à un degré moindre, de l'Iran et de la Syrie, à l'autodétermination des Kurdes irakiens. Mais en termes de normes universelles de droits de l'homme, quel droit a la Turquie de dicter le développement interne d'un autre pays ? 
Si la Turquie accorde à sa propre minorité kurde des droits culturels et langagiers supplémentaires et autorise une représentation politique kurde légitime au parlement turc, l'envie des Kurdes turcs de s'opposer à Ankara diminuerait. Au dix-neuvième siècle, les intérêts communs des empires russes, allemands et autrichiens autoritaires ont empêché la création d'une Pologne libre : de telles alliances contre nature n'ont pas leur place au vingt-et-unième siècle. 
Récemment, sous l'égide de l'ONU, un référendum sur l'avenir de la Chypre a été organisé dans les communautés grecques et turques de l'île. Les résultats étaient paradoxaux et certainement pas du goût des personnes qui l'ont mis sur pied, mais le droit des communautés à déterminer leur avenir a été accepté. 
Peut-être pour calmer les craintes politiques, et les considérations du droit international, tout plébiscite dans la région kurde devrait, à l'origine, avoir un statut uniquement consultatif. Mais il légitimerait la volonté d'un peuple longtemps opprimé et garantirait sa place au soleil. 
Ce type de référendum pourrait également concentrer l'attention des Sunnites et des Chiites arabes en Irak, lorsqu'ils réaliseraient que c'est leur violence qui démantèle l'Irak. Ils décideraient peut-être que la violence va à l'encontre du but recherché et qu'elle entraîne ses propres pénalités, et ils pourraient ainsi suivre l'exemple kurde de modération de la violence, ce qui contribuerait à réunir de nouveau l'Irak sans recourir à une répression permanente. 

Un Referendum sur Obama 
STANFORD – Les candidats victorieux tentent de mettre en application les propositions défendues tout au long de leur campagne. Aux Etats-Unis, le président Barack Obama et les Démocrates, ayant pris le contrôle de la Chambre des Représentants et du Sénat (par obstruction parlementaire), ont eu le pouvoir de faire pratiquement tout ce qu’ils voulaient en 2009 – et c’est ce qu’ils ont fait. 
Obama et ses alliés au Congrès ont voté un plan de « relance » de $800 milliards constitué de nombreux programmes destinés à leurs principaux électorats Démocrates, comme les écologistes et les employés de la fonction publique ; ils ont adopté une réforme du système de santé radicale et extrêmement impopulaire (dont la constitutionnalité doit encore être confirmée par la Cour Suprême cette année) ; ils ont imposé d’importantes nouvelles règlementations sur des pans entiers de l’économie ; ils ont adopté une politique industrielle qui octroie des traitements spécifiques à certaines sociétés sélectionnées ; ils ont souscrit des emprunts et engagé des dépenses dont les montants ne sont dépassés que par ceux engagés lors de la seconde guerre mondiale ; et ils ont centralisé le pouvoir à Washington (et, au sein du gouvernement fédéral, dans la branche exécutive et les agences de régulations). 
Le président Ronald Reagan avait alors procédé au remaniement de la fiscalité, des dépenses et de la régulation, et soutenu la politique de désinflation de la Réserve Fédérale. Même si les élections de 1988, 1992 et 2000 ont aussi donné lieu à des changements conséquents, ces changements politiques n’étaient pas aussi importants qu’en 1980 et en 2008. 
Le pays s’est rebellé contre le revirement à gauche d’Obama et des Démocrates en donnant une victoire parlementaire historique aux Républicains en 2010. Depuis, de nombreux Républicains ont été extrêmement déçu par l’incapacité de la Chambre des Représentants à inverser une grande part de l’ordre du jour d’Obama. 
Le chômage est élevé et des millions d’Américains sont exclus de la vie active. Les Républicains devraient donc préserver le contrôle de la Chambre et récupérer la majorité au Sénat. 
L’ancien Gouverneur du Massachusetts Mitt Romney, le favori Républicain dans la course contre Obama en novembre, ainsi que les autres candidats du parti, dont l’ancien Président de la Chambre, Newt Gingrich, veulent moins de dépenses, d’importantes réformes des programmes du gouvernement, des baisses d’impôts, une expansion commerciale et des règlementations plus réduites et mieux ciblées qu’Obama. 
Romney, par exemple, a un programme économique en 59 points qui comprend entre autre, un plafonnement des dépenses fédérales fixé à 20% du PIB, ce qui impliquerait des réductions comparables à celles des années 80 et 90. Gingrich et les autres candidats Républicains défendent un programme encore plus agressif de baisses d’impôts et de limitation de la taille et de la compétence du gouvernement. 
Une victoire républicaine aux présidentielles, associée au contrôle de la Chambre et du Sénat par les Républicains, entrainerait probablement la restriction, l��abrogation et le remplacement de nombreuses initiatives d’Obama, des tentatives pour réformer la fiscalité et les droits sociaux, et des mesures pour imposer une plus grande discipline budgétaire. L’un des principaux objectifs de Romney est de ramener l’impôt sur les sociétés de 35 à 25%, soit le niveau moyen de l’OCDE (les autres candidats Républicains le baisseraient plus encore), ce qui rétablirait un important avantage compétitif dans leurs affaires globales des sociétés multinationales américaines. 
Une victoire des Républicains constituerait très probablement une forte impulsion pour développer de nombreuses nouvelles opportunités d’explorations énergétiques sur le territoire américain, jusque là bloquées par Obama. Romney s’est engagé à durcir les négociations en matière commerciale et monétaire avec la Chine, mais il est globalement plus probable qu’il encouragera plus de nouveaux accords commerciaux que l’administration d’esprit travailliste d’Obama. 
Si Obama est réélu, et que les Républicains contrôlent la Chambre et le Sénat, son ordre du jour législatif restera essentiellement lettre morte, et il passera les deux prochaines années au moins à négocier et à reculer sur ses réformes. 
Dans ce cas, Obama serait sage de se replacer au centre (comme le fit Bill Clinton après que les Démocrates aient perdu le contrôle du Congrès en 1994) et de travailler avec les parlementaires républicains pour formuler des réformes avisées en terme de fiscalité et de droits sociaux. Mais cela paraît improbable : depuis la défaite massive des Démocrates en 2010, Obama a glissé de plus en plus vers la gauche, adoptant un ordre du jour de plus en plus populiste. 
Quelle que soit l’issue des élections présidentielles et parlementaires de cette année, plusieurs gouverneurs d’état Républicains pourraient voir leur profil politique prendre une ampleur nationale. Tous – dont Mitch Daniels de l’Indiana, Chris Christie du New Jersey, Bob McDonnellde Virginie, et l’ancien Gouverneur de Floride, Jeb Bush – ont préféré ne pas se présenter aux primaires Républicaines, mais seront sur la liste pour les élections de 2016 si Obama devait gagner les élections en novembre. 
On se souvient des mots du juge de la Cour Suprême Louis Brandeis qui décrivait les états comme des « laboratoires » : ils devraient être autorisés à expérimenter et à profiter des expériences des autres états pour déterminer les politiques qui fonctionnent. Par exemple, Clinton et un Congrès Républicain sont parvenus à faire passer une réforme décisive des soins de santé en 1996 à partir de mesures initiées par le Gouverneur Tommy Thompson du Wisconsin et reprises avec succès par le maire de la ville de New York Rudy Giuliani, tous deux Républicains réformistes. 
Jusqu’en novembre, un gouvernement divisé et une campagne controversée empêcheront probablement la mise en place de politiques significatives. 

L'Amérique après l'élection présidentielle 
Obama est toujours président, les républicains contrôlent toujours la Chambre des représentants, tandis que les démocrates conservent la majorité au Sénat. Néanmoins, début 2013 l'Amérique va être confrontée à une "falaise fiscale" (la hausse automatique des impôts et une baisse des dépenses qui va probablement pousser l'économie dans la récession, à moins d'un accord bipartisan sur une autre politique budgétaire). 
Malgré tout, l'élection a eu quelques conséquences salutaires - au-delà de montrer que l'argent dépensé à flot par les entreprises ne suffit pas à acheter une élection et que l'évolution démographique peut venir à bout de l'extrémisme républicain. La campagne explicite des républicains pour empêcher certains citoyens de voter dans quelques Etats (comme en Pennsylvanie où ils ont essayé de rendre plus difficile aux Afro-américains et aux Latinos de s'enregistrer pour voter) s'est traduite par un retour de bâton : cela a poussé vers les urnes ceux dont les droits furent ainsi menacés. 
Certains des conseillers de Mitt Romney ont été surpris par la victoire d'Obama : l'élection ne devait-elle pas se jouer sur l'économie ? Ils étaient persuadés que les électeurs avaient oublié comment, dans leur zèle dérégulatoire, les républicains avaient poussé l'économie au bord de l'abîme et comment leur intransigeance au Congrès avait empêché de mettre en œuvre une politique plus efficace après la crise de 2008. 
Comme je l'explique dans mon livre The Price of Inequality, une grande partie de l'accroissement des inégalités économiques aux USA tient à l'influence disproportionnée des plus riches sur l'Etat. Il est également évident que des questions comme le droit à la reproduction médicalement assistée ou le mariage gay ont d'importantes conséquences sur le plan économique. 
On peut se féliciter de la victoire d'Obama en terme de politique économique pour les quatre prochaines années, parce que les USA ont évité des mesures qui les auraient encore rapprochés de la récession, augmenté les inégalités, accru les difficultés des personnes âgées et rendu l'accès aux soins plus difficiles pour des millions d'Américains. 
On pourrait y ajouter une politique du logement qui résolve enfin la crise des saisies immobilières. 
Il faudrait aussi une politique d'ensemble pour accroître les possibilités de chacun sur le plan économique et réduire les inégalités - afin que lors de la prochaine décennie l'Amérique ne soit plus le pays avancé le plus inégalitaire et celui présentant le moins de mobilité sociale. Cela suppose entre autres un impôt équitable, plus progressif, qui élimine les distorsions et les niches fiscales qui permettent aux spéculateurs de bénéficier d'un taux de prélèvement inférieur à celui des travailleurs et aux plus riches d'utiliser les îles Caïmans comme paradis fiscal. 
Une autre politique énergétique bénéficierait à la fois à l'Amérique et au reste du monde - une politique qui reconnaîtrait les risques liés au réchauffement climatique, qui réduirait la dépendance des importations, non seulement en augmentant la production intérieure, mais aussi en diminuant la consommation. Par ailleurs, l'augmentation à long terme du niveau de vie dépend de la croissance de la productivité, et par conséquent de ce qui la sous-tend : l'évolution technique et la recherche scientifique - deux secteurs à encourager davantage. 
Il doit se détourner des activités spéculatives et du courtage pour compte propre et s'orienter vers le crédit et la création d'emploi. Cela suppose de réformer la régulation du secteur financier, la gouvernance d'entreprise et la législation anti-trust - avec une mise en oeuvre adéquate pour que les marchés ne deviennent pas des casinos truqués. 
Souhaitons que l'Amérique fasse preuve de plus de leadership pour réformer le système financier international en demandant une réglementation internationale plus importante, un système de réserve mondiale et une meilleure politique de restructuration des dettes souveraines. Elle pourrait aussi montrer plus de leadership pour réagir face au réchauffement climatique, démocratiser les institutions économiques internationales et aider les pays pauvres. 
Plus probablement, l'Amérique va s'en tirer tant bien que mal - ici une nouvelle petite mesure pour les étudiants qui se débattent pour survivre et pour les propriétaires de maison qui se retrouvent au bord de la saisie ; là, la fin des baisses d'impôts de l'ère Bush en faveur des millionnaires. Mais pas de réforme globale de la fiscalité, pas plus que de sérieuses coupes dans le budget de la défense ou de progrès significatifs dans la lutte contre le réchauffement climatique. 
Avec la crise de l'euro qui ne donne aucun signe d'apaisement, le malaise américain qui se prolonge ne présage rien de bon pour la croissance mondiale. Pire encore, en l'absence d'un leadership américain fort, les problèmes mondiaux de longue date (du réchauffement climatique au système monétaire international qui doit être réformé de toute urgence) vont continuer à s'aggraver. 



Un bulletin de notes pour Rio 
NEW YORK – L’une des plus éminentes revues scientifiques mondiales, Nature, vient de publier un rapport accablant en préambule au prochain Sommet de la Terre sur le développement durable, Rio+20, qui se tiendra la semaine prochaine. Les notes attribuées à la mise en œuvre des trois grandes conventions adoptées lors du premier Sommet de la Terre à Rio en 1992 sont les suivantes : la Convention sur la diversité biologique – 0/20 ; la Convention-cadre sur les changements climatiques – 0/20 ; la Convention sur la lutte contre la désertification – 0/20. 
Au lieu de faire tourner l’économie mondiale avec des combustibles fossiles, nous devons bien davantage avoir recours aux alternatives produisant moins d’émissions de carbone, comme les énergies éolienne, solaire et géothermique. Au lieu de chasser, pêcher et défricher sans tenir compte des répercussions sur les autres espèces, nous devons aligner notre production agricole, la pêche et l’exploitation forestière sur les capacités de renouvellement de l’environnement. 
En bref, nous devons reconnaître qu’avec sept milliards d’habitants aujourd’hui, et neuf milliards vers la moitié du siècle, tous interconnectés dans une économie mondiale de haute technologie et gourmande en énergie, notre capacité collective à détruire les systèmes indispensables à la vie est sans précédent. Et pourtant les conséquences de nos actions individuelles sont en général tellement éloignées de notre conscience quotidienne que nous risquons de tomber dans le précipice sans même nous en apercevoir. 
Lorsque nous allumons nos lampes et nos ordinateurs, nous ne sommes pas conscients des émissions de carbone qui en résultent. Lorsque nous consommons nos repas, nous ne sommes pas conscients de la déforestation causée par des pratiques agricoles non durables. 
Il y a vingt ans, la communauté internationale a tenté de faire face à ces réalités au moyen de traités et de lois internationales. Les conventions issues du premier Sommet de Rio en 1992 étaient pertinentes : bien pensées, clairvoyantes, inspirées par un esprit civique et axées sur les priorités mondiales. 
Ces traités ont continué à vivre dans l’ombre de nos politiques quotidiennes, de notre imaginaire et réapparaissant selon les cycles d’intérêt des médias. Les diplomates se sont traînés d’une conférence à l’autre pour les faire appliquer, sans produire d’autres résultats que la négligence, des retards et des chamailleries sur des questions de droit. 
La voie du droit international implique les avocats et les diplomates, mais pas les ingénieurs, les scientifiques et les responsables communautaires en première ligne du développement durable. Elle est jonchée de termes techniques abscons sur le suivi, les clauses contraignantes, les pays appartenant ou non à l’annexe 1, et d’une masse de jargon juridique, sans avoir pour autant donné à l’humanité le langage lui permettant de discuter de sa propre survie. 
Nous disposons de milliers de documents, mais aucun vocabulaire commun pour parler des problèmes. Voulons-nous nous sauver et sauver nos enfants ? 
Lors du Sommet de Rio+20, nous devrons le dire, clairement et fermement, et de manière qui conduise à l’action et à la solution de problèmes, pas à la défensive et aux querelles. Puisque les politiciens suivent l’opinion publique au lieu de la forger, ce doit être l’opinion publique même qui exige sa propre survie, et non des représentants élus qui seraient censés nous sauver de nous-mêmes. 
Le plus important résultat de Rio+20 ne sera donc pas un nouveau traité, d’autres clauses contraignantes ou un engagement politique. Ce sera un appel mondial en faveur de l’action. 
Au lieu d’un nouveau traité, adoptons à l’occasion du prochain Sommet de la Terre une série d’objectifs pour le développement durable, ou ODD, qui serviront d’inspiration pour les actions de toute une génération. A l’instar des Objectifs du Millénaire pour le développement qui nous ont ouvert les yeux sur la pauvreté extrême et encouragé une action mondiale sans précédent pour lutter contre le sida, la tuberculose et la paludisme, les ODD peuvent ouvrir les yeux des jeunes sur la changement climatique, la perte de la biodiversité et les désastres de la désertification. 
Corriger les déséquilibres de notre époque peut inciter une génération entière à se passionner pour la résolution de problèmes. Les ingénieurs et les surdoués de la technologie de la Silicon Valley à Sao Paulo, de Bangalore à Shanghai, ont en réserve de nombreuses idées pour sauver le monde. 
Les universités du monde entier abritent des hordes d’étudiants et de professeurs déterminés à résoudre les problèmes pratiques de leurs pays et de leurs communautés. Les entreprises, du moins les entreprises responsables, savent qu’elles ne peuvent prospérer et motiver leurs salariés et les consommateurs sans être partie prenante de la solution. 
Le monde est sur le point d’agir. Rio+20 peut contribuer à mobiliser une génération entière. 

Vers un monde immunisé 
ABU DHABI/NEW YORK – Pour les enfants, se faire vacciner ne prend qu’un instant (et sans doute quelques larmes). Mais ces moments sont d’importance vitale pour leur donner un bon départ dans la vie, ce qui aura pour effet de faire avancer les progrès en matière de santé mondiale et d’objectifs de développement. 
De concert avec Mohamed ben Zayed ben Sultan, le Prince héritier de la famille Al Nahyan d’Abu Dhabi, nous attachons une grande importance au premier sommet mondial, qui se tiendra à Abu Dhabi, et qui vise à assurer que tous les enfants aient accès à tous les avantages que les vaccins peuvent procurer. 
Ils ont également sauvé des millions d’enfants de la rougeole, de la diphtérie, du tétanos et d’autres maladies invalidantes et mortelles. En grande partie grâce à l’efficacité de la vaccination, le nombre d’enfants qui meurent avant d’atteindre l’âge de cinq ans est passé de 20 millions en 1960 à 6,9 millions en 2011, malgré un fort accroissement de la population mondiale. 
Les enfants en santé sont plus assidus à l’école, assimilent mieux la matière et deviennent des adultes plus productifs. Des études récentes indiquent que les vaccins améliorent le développement cognitif des enfants, accroissent la productivité de la main-d’œuvre et contribuent à la croissance générale du pays. 
Ces enfants vivent dans les collectivités les plus pauvres et les plus éloignées, où le risque de contracter une maladie est à son plus haut. La probabilité qu’un enfant d’un pays à faible revenu décède dans les 5 ans après sa naissance est 18 fois plus élevée que celle pour un enfant né dans un pays riche. 
Mettre un terme à cette injustice est au cœur de la campagne anti-pauvreté la plus ambitieuse et la plus réussie de l’histoire, j’ai nommé les Objectifs du Millénaire pour le développement. 
Des progrès remarquables ont été accomplis, mais il reste encore beaucoup à faire – et il n’y a que 1 000 jours pour poursuivre le travail avant l’échéance de 2015. 
Une extension de la couverture vaccinale à l’échelle mondiale devrait accélérer le progrès dans l’atteinte des Objectifs du Millénaire pour le développement et susciter un élan suffisant pour que se poursuive le programme de développement après 2015. 
Dans le cadre d’un nouveau plan mondial qui sera lancé à l’occasion du Sommet, la communauté internationale se dotera, d’ici 2018, d’un plan d’action clair pour l’avènement d’un monde débarrassé de la poliomyélite. Le plan travaille de pair avec nos interventions mondiales pour étendre la couverture d’immunisation contre d’autres maladies comme la rougeole, la pneumonie et les rotavirus. 
L’atteinte de ces objectifs permettra de sauver plus 20 millions de vies d’ici la fin de la décennie, préviendra presque un milliard de cas de maladies et évitera près de 12 milliards $ au seul titre des coûts de traitement. Par ailleurs, les populations libérées du poids des maladies réaliseront inévitablement leur potentiel humain incommensurable. 
Les objectifs du Millénaire pour le développement et la Décennie de la vaccination prouvent que des objectifs précis de développement mondial peuvent faire toute la différence. Ils démontrent la force des partenariats qui rassemblent les Nations unies, les gouvernements, les agences de développement, la société civile, les fondations et le secteur privé. 
Au cours des 1 000 jours à venir et après, nos progrès seront mesurés par ce que nous aurons accompli pour améliorer les vies des membres les plus démunis et les plus vulnérables de la grande famille humaine. 
Commençons par reconduire notre engagement de réaliser la vision commune d’un monde où tous les enfants jouiront d’un bon départ dans la vie sous la protection des vaccins. La génération montante nous en remerciera – comme les très nombreuses générations qui suivront. 


Une méthode scientifique pour les ODD 
PARIS – Lors de la récente mobilisation populaire en faveur des sciences, des dizaines de milliers de personnes ont défilé dans le monde entier pour défendre des façons de voir fondées sur les faits et non sur la fiction. La science, jugeaient-elles, pouvait réellement sauver le monde, en nous aidant à résoudre nos principaux problèmes de santé et de développement. 
Ces questions sont au cœur des Objectifs de développement durable des Nations unies, adoptés en 2015 par la communauté internationale, afin d’œuvrer d’ici 2030 à une planète plus prospère, plus équitable et en meilleurs santé. Les 17 ODD, qui comprennent 169 cibles spécifiques, définissent un programme ambitieux, qui prend tout en compte, de l’égalité des genres aux villes durables et au changement climatique. 
Bien peu de gens peuvent effectivement nommer tous les ODD, encore moins expliquer comment chaque pays pourra les atteindre au cours des treize prochaines années. Les experts du monde entiers – parmi lesquels ceux qui se sont réunis cette semaine à l’occasion de la Conférence des Nations unies sur les océans – se débattent avec des cibles ou des objectifs spécifiques. 
Les scientifiques sont en position favorable pour tracer cette feuille de route, car ils savent comment poser les bonnes questions, concevoir les expériences, établir les preuves, en tirer des conclusions fondées et appliquer aux savoirs existants de nouvelles informations. Mieux encore, ils aiment partager leurs découvertes les uns avec les autres. 
Le Conseil international pour la Science (International Council of Scientific Unions – ICSU) a récemment réuni 22 scientifiques de différentes disciplines – dont l’océanographie, l’épidémiologie, l’agronomie et l’économie de l’énergie – pour établir, en fonction de chaque ODD, des points de repères à l’intention des dirigeants de la planète. En examinant comment les différent objectifs – et les cibles associées – se relient les uns aux autres, nous avons conçu un cadre d’analyse indépendant, qui permet d’aider les dirigeants à définir les priorités des pouvoirs publics dans leur propre pays. 
D’autres peuvent être en contradiction, si le progrès dans un domaine s’effectue aux dépens des autres. Si nous savions depuis longtemps que les ODD interagissaient les uns avec les autres, l’étude de l’ICSU représente la première tentative de quantification systématique de ces interactions. 
Nous considérons, par exemple, les quatre ODD concernant la faim, la santé, l’énergie et les océans, et déterminons toutes les interactions possibles entre eux et les autres objectifs ou cibles. Nous leur appliquons ensuite une notation, sur une échelle qui comprend sept niveaux, allant du +3 lorsqu’un objectif, respectivement une cible, renforce fortement son homologue, au −3, lorsqu’il devient à peu près impossible d’atteindre un objectif dès lors qu’un autre est satisfait. 
Ainsi avons-nous pu établir dans quelle mesure la protection des océans pouvait étouffer la croissance économique et le développement urbain dans un pays ou une région donnés. Et nous pouvons déterminer si l’accroissement de la production agricole rendra plus difficile la protection des ressources naturelles, ou si l’extension des sources d’énergie renouvelable épuisera les approvisionnements en eau dans des régions déjà arides. 
Nous avons fait une découverte encourageante : la plupart des cibles des ODD se confortent les unes les autres. Ainsi, en aidant les populations les plus pauvres à se passer de combustibles domestiques comme le bois, le charbon ou les excréments animaux, on contribuerait grandement, en améliorant la qualité de l’air, à la réduction de la mortalité et de la morbidité, notamment chez les femmes et les enfants. 
Et lorsque les buts ne s’harmonisent pas, les responsables politiques peuvent procéder aux ajustements nécessaires. 
En outre, les avantages de notre méthode vont au-delà des résultats quantitatifs immédiats, car il nous a fallu réunir autour d’un même objectif des scientifiques provenant de différentes disciplines. Ce ne fut pas une tâche aisée : les scientifiques sont des consommateurs critiques de l’information et ne sont pas toujours d’accord entre eux. 
À partir de là, où allons-nous ? Notre cadre d’analyse peut aider des pays à déterminer, et dans quelle mesure, quels ODD bénéficient à d’autres et quels sont ceux qui au contraire leur nuisent, moyennant quoi les responsables politiques peuvent donner à certains la priorité, recenser les ressources disponibles et identifier les déficits d’investissement, d’une part, mettre en place, d’autre part, les mécanismes de partage des données et de l’information d’un secteur aux autres. 
Cela demandera à tous les dirigeants politiques beaucoup d’attention et d’assiduité. Mais le retour potentiel sur investissement est énorme – en particulier le legs, aux générations futures, d’une planète en meilleure condition. 
Mais nous savons que les scientifiques peuvent nous indiquer la bonne direction. 


Une stratégie de sécurité pour le 21ème siècle 
Cela semble une fois encore être le cas. » C’est en ces termes que débute la Stratégie de sécurité nationale des Etats-Unis d’Amérique présentée le 27 mai dernier devant le Congrès. 
En effet, la Stratégie de Sécurité est presque une Stratégie « Nationale ». Sa pensée va au-delà du paradigme dominant, unilatéral de son prédécesseur pour intégrer une défense de la loi internationale. 
C’est d’autant plus remarquable qu’aucun des grands traités pour la création d’une cour pénale internationale et d’un tribunal permanent pour les crimes de guerre n’ont été signé par les Etats-Unis au cours de la présidence de George W. Bush. L’approche sécuritaire d’Obama est aussi plus large avec la proposition des « trois D » - Défense, Diplomatie et Développement – formant un tout indivisible. 
La dimension militaire des interventions à l’étranger perd son rôle privilégié au profit de la prévention des conflits et des missions de paix et de stabilisation. Dans la bataille contre le terrorisme, la Stratégie abandonne l’angle principalement militaire implicite à la guerre contre la terreur pour accorder un rôle plus significatif aux services de renseignement. 
Dans cette guerre, les ressources d’informations sont particulièrement nécessaires. Pour garantir la sécurité nationale, la Stratégie est catégorique – sans céder à la tentation de l’isolationnisme – en admettant la valeur stratégique de l’exemple et l’importance de commencer par faire ses propres devoirs. 
C’est pourquoi la Stratégie comporte un large volet sur la politique économique visant à réduire la dette et le déficit américains. Le soutien à la compétitivité de l’éducation, l’innovation, les technologies, l’énergie et un système de santé efficace et accessible complètent et renforcent l’approche de gouvernance d’Obama en faisant un exemple de sa propre politique. 
Cette approche ne fait pas l’unanimité auprès des experts internationaux. Les deux principales critiques – manque de clarté stratégique et moins d’importance accordée aux concepts classiques de puissance – visent la perte d’influence, de pouvoir et de leadership des Etats-Unis. 
Mais ces critiques reflètent l’incapacité à contempler la nature actuelle des conflits armés, qui ne suit plus la logique classique de la victoire ou de la défaite militaire. La guerre en Afghanistan et la complexité de la situation irakienne ont mis en lumière l’importance d’une approche élargie. 
Nous devons donc forger une politique à long terme qui influe à la fois sur les états et sur les sociétés. Cette tâche exige de la patience et de la persévérance stratégique. 
Le changement ne surviendra pas d’un jour à l’autre, mais les résultats obtenus seront bien meilleurs et plus durables. Obama conserve l’idée d’une mission historique des Etats-Unis : l’importante tâche de garantir la sécurité globale. 
C’est un bon signe pour un monde aux centres de pouvoir et d’intérêts divers, dans le lequel les ressources et la légitimité demeurent liés à l’état-nation, mais dans lequel les défis (changement climatique, conflits armés, pandémies et crime transnational) sont globaux et qui nécessitent donc la coopération entre les états. Nous sommes dans une période de transition : l’interconnexion internationale est croissante, comme l’a démontré la crise économique globale, mais les outils et les mécanismes de gestion pour garantir le bon fonctionnement des gouvernements ne sont toujours pas partagés. 
La nouvelle Stratégie de Sécurité Nationale d’Obama montre une volonté politique de soutenir un ordre international capable de s’attaquer à ces défis. 

Un crime sismique 
NEW YORK – Hors d’Italie, peu de gens savent que six sismologues et un fonctionnaire sont sur le banc des accusés du tribunal de la petite ville de L’Aquila. Pourtant cette histoire touche directement chercheurs, ingénieurs, administrateurs et appareils judiciaires bien au-delà des frontières de l’Italie. 
L’Aquila a été en grande partie détruite par les séismes de 1461 et de 1703. La ville, à chaque fois reconstruite, a vu sa population augmenter jusqu’à un niveau de 73 000 habitants pour s'y maintenir pendant plus de 300 ans, jusqu’en octobre 2008, où la terre s'est remise à trembler. 
Les sept accusés, membres du Comité national italien de prédiction et de prévention des risques majeurs, au sein duquel, ont analysé les séquences sismiques au cours d’une réunion d’une heure à L’Aquila le 31 mars 2009. Les procès-verbaux font état de la question posée à Enzo Boschi, président de l’Institut national de géophysique et de volcanologie, à savoir si ces signes précurseurs annonçaient un séisme comme celui de 1703. 
Le 6 avril 2009, un séisme de magnitude 6,3 a frappé L’Aquila et les villes des alentours, causant la mort de plus de 300 personnes et en blessant 1 500 autres. Le choc a également détruit environ 20 000 bâtiments, déplaçant temporairement 65 000 personnes. 
Plus d’un an après, en juillet 2010, le procureur Fabio Picuti a porté des accusations d’homicide involontaire et de négligence contre les membres du comité pour avoir failli à leur devoir de prévenir le public de risques imminents. Amorcé en septembre dernier, le procès risque de durer des mois, voire des années. 
Après divulgation, en juin 2010, des accusations du procureur, l’éditeur en chef de la revue Science, Alan Leshner, a adressé une lettre de protestation au président Giorgio Napolitano au nom de l’Association américaine pour l’avancement des sciences. La lettre mentionne que « les accusations portées contre ces scientifiques sont à la fois injustes et naïves… Il n’existe aucune méthode infaillible scientifiquement reconnue pour prédire les séismes et alerter les citoyens d’une catastrophe imminente ». 
Les accusations ne reposent pas sur le fait qu’ils n’ont pas prédit le séisme. La loi prévoit par contre qu'à titre de commis de l’État, ils sont tenus d'accomplir leurs fonctions d’évaluation et de caractérisation des risques présents à L’Aquila ». 
L’étude expliquait qu’un processus de communication des risques n’est vraiment efficace que si les populations concernées estiment avoir été bien informées des problèmes en question, à la lumière de l’état actuel des connaissances. Or, 20 ans plus tard, de tels échanges d’information posent encore problème et pas seulement en Italie. 
L'analyse des risques et le dialogue entre les chercheurs et les pouvoirs publics doivent s’adapter aux progrès scientifiques et technologiques. Les intervenants doivent constamment se demander, avant les catastrophes, si les lois existantes procurent aux scientifiques et aux administrateurs des normes claires et réalistes pour leurs analyses et leurs communications publiques. 
En 2011, le Conseil national de la recherche et le Centre judiciaire fédéral des États-Unis ont publié la troisième édition de 1 016 pages du manuel de référence des preuves scientifiques (Reference Manual on Scientific Evidence). Même si ce guide aide magistrats et avocats à comprendre les fondements scientifiques des preuves légales, le sujet des séismes ne figure même pas à l’index et le manuel ne traite qu'en passant de la communication des risques, et ce, dans le contexte de témoignages médicaux. 
Vu ces lacunes, des cours sur les sciences et le génie, et de leurs applications sociales devraient être prévus dans le cadre d’une formation de base et de formation professionnelle du personnel de l’appareil judiciaire, de la fonction publique et des instances. Les législateurs, les procureurs et les magistrats, ont particulièrement besoin de comprendre ce que les sciences naturelles, les sciences sociales et le génie ont à offrir ou non. 
En outre, les experts en sciences naturelles doivent être formés pour collaborer efficacement avec les ingénieurs, les administrateurs publics et les experts en sciences sociales (économistes, démographes, psychologues) et pour expliquer les conséquences des résultats scientifiques, surtout lorsque les risques impliqués sont très élevés. 
Le mois suivant, 16 000 Japonais périssaient dans le séisme de Tōhoku. En janvier 2012 à l’approche du 11 mars, date anniversaire de la tragédie, les chercheurs japonais ont prédit à 70 % de probabilité qu’un autre séisme majeur frappera d’ici 2016 la région du Kantō dans le sud du pays, dont Tokyo fait partie. 

Le choix de l'Allemagne 
FRANCFORT – La crise de l'euro a d’ores et déjà transformé une Union européenne initialement destinée à constituer une association volontaire d'États égaux en un périmètre de relations créancier-débiteur dont il est désormais difficile de s’extraire. Les pays créditeurs risqueraient des pertes financières considérables si jamais l’un des États membre venait à quitter l’union monétaire ; et pourtant, les pays débiteurs sont soumis à des politiques qui accentuent leur récession, alourdissent le fardeau de leur dette, et perpétuent leur position de subordonnés. 
Les causes de la crise ne peuvent être pleinement comprises si nous n'admettons pas la défaillance fondamentale de l'euro : en créant une banque centrale indépendante, les États membres sont devenus endettés dans une monnaie qu’ils ne contrôlent pas. Initialement, autorités et acteurs du marché considéraient l'ensemble des obligations étatiques comme non risquées, incitant de manière perverse les banques à privilégier les obligations les plus fragiles. 
Une fois ces problématiques comprises, la solution émerge quasiment d'elle-même. Cette solution peut être résumée en un mot : les euro-bonds. 
S’il était possible aux États qui se conforment au Pacte budgétaire de l'UE de convertir l’intégralité de leur stock de dette étatique en euro-bonds, l’impact positif serait proche du miracle. Le risque de défaut disparaîtrait, de même que les primes de risque. 
L’Italie, par exemple, pourrait économiser jusqu’à 4 % de son PIB, son budget s’orienterait vers l’excédent, et la relance budgétaire pourrait remplacer l'austérité. Ainsi, son économie entrerait en croissance, et son ratio de la dette diminuerait. 
Conformément au Pacte budgétaire, les États membres seraient autorisés à émettre de nouveaux euro-bonds, uniquement pour remplacer ceux arrivés à maturité ; au bout de cinq ans, l’encours de la dette serait progressivement ramené à 60% du PIB. Si un État membre venait à contracter des dettes supplémentaires, il ne pourrait alors emprunter qu’en son nom propre. 
Ainsi, Il est erroné de croire que les euro-bonds seraient de nature à ruiner la cote de crédit de l'Allemagne. Au contraire, la comparaison des euro-bonds avec les obligations américaines, britanniques et japonaises jouerait en faveur des euro-bonds. 
(Le sauvetage de Chypre a encore davantage accentué ce besoin, en rendant la partie encore plus inéquitable.) Quoi qu’il en soit, un consentement allemand aux euro-bonds permettrait de transformer l'atmosphère politique, et de faciliter les réformes nécessaires. 
Depuis que la chancelière allemande Angela Merkel a opposé son veto à une telle proposition, les arguments en faveur des euro-bonds n'ont même pas été considérés. L'opinion publique allemande ne réalise pas combien le consentement aux euro-bonds serait bien moins coûteux et bien moins risqué que la poursuite de la démarche actuelle consistant à ne fournir qu'un effort minimum pour préserver l'euro. 
Si l'Allemagne entend s'opposer définitivement aux euro-bonds, elle devrait envisager de quitter la zone euro. Étonnamment, dans l'hypothèse d'un tel départ, la comparaison des euro-bonds émis par une zone euro sans Allemagne jouerait toujours – par rapport aux obligations américaines, britanniques et japonaises – en faveur des euro-bonds. 
Dans la mesure où l’ensemble de la dette accumulée est libellée en euro, le fait de savoir quel État quitte l’euro peut faire toute la différence. En cas de départ de l’Allemagne, l’euro se déprécierait. 
Dans le même temps, la majeure partie du fardeau de l’ajustement reviendrait aux États ayant quitté l’euro. Leurs exportations deviendraient moins compétitives, et ils rencontreraient sur leurs marchés nationaux une forte concurrence issue de la zone euro. 
En revanche, en cas de départ de l’Italie, la charge de la dette du pays libellée en euro deviendrait écrasante, et il serait nécessaire de procéder à une restructuration, ce qui plongerait le système financier mondial dans le chaos. Ainsi, si un État devait quitter la zone euro, il serait préférable qu'il s'agisse de l'Allemagne, et non de l'Italie. 
Il est capital que l’Allemagne procède à un choix entre une acceptation des euro-bonds ou un départ de la zone euro. En revanche, quant à savoir laquelle des deux alternatives serait préférable pour l'Allemagne, la réponse apparaît moins évidente. 
Une prise de conscience plus profonde pourrait cependant faire changer d’avis le peuple. Les Allemands pourraient ainsi réaliser combien le prix d’une autorisation allemande des euro-bonds a été exagéré, et combien le prix d’une sortie de la zone euro a été sous-estimé. 
Elle peut poursuivre sa ligne de conduite actuelle consistant à ne fournir qu'un effort minimum pour préserver l'euro. C’est aujourd’hui clairement le choix privilégié par Merkel, au moins jusqu’aux prochaines élections. 
L'Europe se porterait infiniment mieux si l'Allemagne procédait à un choix définitif entre les euro-bonds et la sortie de la zone euro, quelle que soit la décision prise ; l'Allemagne évoluerait en effet elle aussi vers une situation plus favorable. À mesure que le contexte se détériore, cette situation est vouée à devenir écrasante à long terme. 

Chypre : une solution immédiate 
Puis, en avril 2008, le mur qui séparait le Nord et le Sud de la capitale fut percé. Peu à peu, les habitants qui ne s’étaient pas mélanges depuis quarante-quatre ans commencèrent à renouer des liens et à se redécouvrir. 
Officiellement, ma visite servait l’inauguration des plans de reconstruction des bâtiments délabrés de l'ancienne zone tampon. D’un point de vue personnel, je souhaitais constater par moi-même cette ligne qui a trop longtemps séparé les Chypriotes grecs et les Chypriotes turcs. 
Je suis également conscient que la réconciliation peut être très difficile. Voilà pourquoi je suis allé à Chypre – pour exprimer mon appui personnel aux efforts faits pour réunifier l'île, et pour accélérer la négociation. 
Le dirigeants chypriote grec, Demetris Christofias, et son homologue turc, Mehmet Ali Talat, travaillent d’arrache pied pour établir un accord. Or, sans une avancée conjointe supplémentaire celui-ci leur échappera. 
Les casques bleus se sont tenus au poste pendant près d’un demi-siècle. Mon conseiller spécial, Alexander Downer, a pour mission de faciliter les pourparlers. 
J’ai longuement discuté avec les deux dirigeants – ensemble et séparément. Je leur ai dit que le destin de Chypre leur appartient. 
Premièrement, Christofias et Talat font preuve d’un fort engagement commun. Ils se sont rencontrés près de 70 fois au cours des 16 derniers mois. 
Deuxièmement, les négociateurs sont en train de trouver un terrain d’entente. En ma présence, les dirigeants se sont unis pour souligner les progrès sur des questions aussi essentielles que la gouvernance et le partage du pouvoir. 
Les responsables ont du reste déclaré « le temps presse ». Voilà pourquoi ils se sont engagés à poursuivre les pourparlers, plutôt que de s’arrêter à l’aube des élections tenues dans le Nord en avril. 
Enfin, la Grèce et la Turquie – les deux acteurs principaux de la région – sont en faveur des négociations en cours et sont prêts à apporter leur concours en vue d’une solution. 
Personne ne se berce d’illusion : des pourparlers de paix ne sont jamais simples. La question est extrêmement complexe et ancrée dans un passé trouble. 
Il y aura des sceptiques et des critiques à chaque étape. Il y aura ceux qui, dans la poursuite de leurs propres intérêts et programmes, chercheront à dévier ou à entraver le processus. 
Quel que soit l’accord, il sera soumis à l’approbation de la population chypriote grecque et chypriote turque par référendum. Il est toutefois évident qu’une solution à la question chypriote est grandement dans l’intérêt des habitants de l’île, au Nord comme au Sud. 
Un accord serait un message au monde entier qu’un conflit aussi long et complexe que celui de Chypre peut être résolu de manière pacifique. C’est pourquoi, malgré tous les obstacles, les négociateurs doivent persévérer vers la paix. 


Des barreaux pour Estrada 
BANGKOK – Joseph Estrada, ancien président des Philippines tombé en disgrâce, risque de passer le reste de sa vie en prison après qu’un tribunal spécial de Manille l’a jugé coupable d’avoir amassé environ 15 millions de dollars en ristournes et pots-de-vin. Au cours des 30 mois de son mandat, de mi-1998 au début de 2001, Estrada a accepté des pots-de-vin de barons du jeu et a orchestré (avec les fonds de la sécurité sociale) la vente d’actions, dirigeant la plupart des bénéfices vers son compte personnel ouvert sous un faux nom. 
Estrada a littéralement défini lui-même le pillage : sénateur au début des années 1990, il a été l’un des membres du Congrès à élaborer la loi au nom de laquelle il a été inculpé. Pour de nombreux Philippins, c’est un fait d’une poésie à nulle autre pareille, et qui contient sans doute plus d’ironie que les comédies d’action d’Estrada des années 1960 n’en ont jamais possédé. 
On ne peut minimiser l’importance de la décision unanime du tribunal de condamner le premier président philippin à être jugé. Après tout, nous sommes aux Philippines, pays où Imelda Marcos peut encore vivre librement et sans être inquiétée. 
À la place, ils cherchent souvent à s’assurer l’immunité en se présentant à un poste public. Quand un coup d’État sanglant contre le tout jeune gouvernement démocratique de Corazon Aquino a échoué, le meneur du putsch s’est évadé d’une prison flottante, et s’est fait élire sénateur. 
Les rouages de la justice philippine ont besoin d’être réparés, à tel point que le président de la Cour suprême lui-même a récemment demandé un sommet d’urgence pour discuter d’une épidémie d’exécutions extrajudiciaires qui ont coûté la vie à des gauchistes, des défenseurs des droits de l’homme et à des journaliste sous la présidence de Gloria Macapagal Arroyo. Très peu de condamnations ont été prononcées pour ces crimes. 
Pourtant, les Philippins eux-mêmes ne paraissent tout simplement pas capables d’imaginer leurs dirigeants derrière des barreaux. 
Même avant la condamnation d’Estrada, les sondages montraient que 48 % des Philippins voulaient qu’ils soient jugé avec clémence, voire gracié. Plus de 80 % estimaient qu’Estrada devrait être autorisé à continuer à se morfondre dans la riche maison de vacances familiale privée où il a déjà passé les six dernières années à attendre son verdict. 
Les Philippins sont-ils d’une nature si apte au pardon qu’ils n’ont pu tourner la page sur tant de chapitres douloureux de leur histoire, ou sont-ce les ravages de l’impunité qui sont à blâmer ? Avec si peu d’exemples de justice clairement dispensée, et débordés par les cas de crapules facilement pardonnées ou oubliées, peut-être les Philippins ne peuvent-ils se résoudre à exiger ce qu’ils ne sont pas à même d’imaginer. 
Estrada reste adoré par les masses, mais pour l’instant la réaction du public au verdict est restée non violente et presque discrète. Malgré les sondages d’opinion, il semblerait que le public non seulement accepte sa condamnation, mais qu’il la respecte en tant qu’issue d’un système juste qu’on a laissé fonctionner. 
Cela laisse à penser non seulement que la justice a sa chance aux Philippines, mais, tout aussi important, que les Philippins vont laisser sa chance à la justice. Si la saga Estrada débouche sur un exercice de la justice ferme mais digne, les Philippins vont peut-être se découvrir une envie d’y re-goûter encore un peu. 

Un cordon démocratique de sécurité en Asie 
TOKYO – À l’été 2007, dans mon discours de Premier ministre au hall central du Parlement indien, j’avais évoqué la «& Confluence des deux océans& » – une formule que j’empruntai au titre d’un ouvrage écrit en 1655 par le prince moghol Dara Shikoh – sous les applaudissements approbateurs des parlementaires. Au cours des cinq années qui suivirent, je devins encore plus fermement convaincu de la pertinence de mes propos. 
Les événements relatifs à chacun sont plus étroitement liés que jamais. Le Japon, qui compte parmi les plus anciennes démocraties maritimes d’Asie, doit jouer un plus grand rôle dans la préservation des intérêts communs à ces deux régions. 
Le nouveau porte-avion de la flotte de l’APL pourrait-il ainsi bientôt devenir une composante habituelle du décor – de quoi effrayer aisément les voisins de la Chine. 
C’est pourquoi le Japon ne doit pas céder devant les pratiques coercitives quotidiennes du gouvernement chinois autour des îles Senkaku de la mer de Chine orientale. Il est vrai que seuls les navires de la police chinoise dotés d’armes légères – et non les vaisseaux de la flotte de l’APL – ont pénétré à l’intérieur des eaux territoriales japonaises contiguës. 
La liberté de naviguer, indispensable à des États reposant sur le commerce tels que le Japon ou la Corée du Sud, serait sérieusement mise à mal. Il serait alors difficile pour les navires américains, en plus de ceux du Japon, de pénétrer l’ensemble de la zone, bien que la majorité de l’espace des deux mers de Chine fasse partie des eaux internationales. 
Craignant de voir se produire un tel développement, je me suis prononcé en Inde en faveur de la nécessité pour les gouvernements indien et japonais de s’unir afin d’endosser une plus grande responsabilité en tant que gardiens de la liberté de naviguer dans les océans Pacifique et Indien. Je reconnais néanmoins n’avoir su prévoir à l’époque que le rythme de l’expansion navale et territoriale de la Chine depuis 2007serait tel. 
Le Japon est une démocratie maritime ancienne, et ce caractère devrait influencer le choix de ses plus proches partenaires. J’imagine alors une stratégie dans laquelle l’Australie, l’Inde, le Japon et l’État américain d’Hawaii formeraient un losange, un cordon permettant de protéger les communes maritimes s’étendant de la région de l’océan Indien à l’ouest du Pacifique. 
Je dois reconnaître les efforts fournis par mes opposants du Parti démocrate japonais dans la poursuite de l’orientation dont j’ai posé les fondations en 2007& ; n’ont-ils pas en effet travaillé au renforcement des liens avec l’Australie et l’Inde. 
Parmi ces deux pays, l’Inde – puissance locale de l’Asie de l’Est, dont les îles Andaman et Nicobar se situent à l’extrémité ouest du détroit de Malacca (par lequel s’effectuent près de 40% des échanges commerciaux mondiaux) – mérite une attention toute particulière. Le Japon se livre aujourd’hui régulièrement à des discussions bilatérales avec l’Inde en matière de collaboration militaire, et a également entamé des négociations trilatérales officielles faisant entrer en jeu les États-Unis. 
Les accords baptisés Five Power Defense Arrangements, liant la Malaisie, Singapour, l’Australie et la Nouvelle-Zélande au Royaume-Uni, présentent encore aujourd’hui une valeur certaine pour le pays de sa Majesté. J’aimerais que le Japon rejoigne ce groupe, qu’il se réunisse chaque année en son sein afin de discuter avec ses membres, et qu’il participe aux côtés de ceux-ci aux exercices militaires auxquels ils procèdent sur des espaces réduits. 
Ceci dit, rien n’est plus important pour le Japon que de réinvestir dans son alliance avec les États-Unis. En cette période de réorientation stratégique de l’Amérique vers la région de l’Asie-Pacifique, les États-Unis ont autant besoin du Japon que le Japon n’a besoin des États-Unis. 
Ce sont ces valeurs universelles qui ont guidé le Japon dans son développement d’après-guerre. Je crois fermement en l’idée, en 2013 et pour l’avenir, que la prospérité future de la région Asie-Pacifique doit reposer sur ces mêmes valeurs. 

Les Keynésiens perdus d’Europe 
Pour autant, l'argument actuel qui explique de manière spectaculairement confuse que trop d'austérité tue l'Europe n'est pas surprenant. Les commentateurs sont envahis par la politique, qui s’en prend à n'importe quelle cible disponible, tandis que les masses « anti-austérité » semblent croire qu'il existe des solutions conjoncturelles simples à des problèmes structurels difficiles. 
Les difficultés de la zone euro, comme je l’explique depuis longtemps, découlent de l'intégration financière et monétaire européenne qui a largement dépassé la réelle union politique, fiscale et bancaire. Ceci n'est pas un problème avec lequel Keynes était familier, et encore moins auquel il cherchait à apporter un réponse. 
Avant toute autre chose, n’importe quelle stratégie réaliste pour faire face à la crise la zone euro doit impliquer des réductions (effacements) massives de la dette des pays périphériques. La dette massive des banques et gouvernements de ces pays – la distinction entre les deux secteurs est devenue floue partout en Europe – rend utopique d’espérer une croissance rapide et soutenue. 
Il y a deux ans, dans un commentaire intitulé « L'euro est en péril », j'écrivais que « L'Europe traverse une crise institutionnelle. Personne semble-t-il n'a le pouvoir d'imposer une solution raisonnable à la crise de la dette des pays de sa périphérie. 
Dans un éditorial du Washington Post daté de mai 2010 (co-écrit avec Vincent Reinhart), elle décrivait « Cinq mythes à propos de la crise de la dette européenne » – parmi ceux-ci, le « Mythe # 3: l’austérité budgétaire résoudra les malheurs de la dette de l'Europe ». Nous avons répété ce mantra des dizaines de fois dans différents contextes, comme tout observateur impartial pourrait confirmer. 
Lors d’une restructuration de la dette, les pays au nord de la zone euro (dont la France) verront des centaines de milliards d'euros partent en fumée. Les contribuables du nord seront contraints d'injecter des quantités massives de capitaux dans les banques, même si les autorités imposent d'importantes pertes aux gros créanciers des banques, comme ils le devraient. 
Une inflation durable et modérée aiderait à faire baisser la valeur réelle de l'immobilier plus rapidement, et potentiellement permettre plus facilement aux salaires allemands d’augmenter plus vite que ceux des pays périphériques. Cela aurait été une bonne idée il y a quatre ans et demi. 
Que faut-il faire d’autre ? Les autres mesures concernent la restructuration économique à l'échelle nationale et l'intégration politique de la zone euro. 
Dans ce domaine, tous les yeux sont peut-être tournés vers l'Allemagne ; pourtant, à l’heure actuelle c’est véritablement la France qui tiendra le rôle central dans la détermination du sort de l'euro. L'Allemagne ne peut porter l'euro sur ses seules épaules indéfiniment. 
Certaines mesures keynésiennes temporaires de soutien à la demande peuvent contribuer à encourager la croissance interne à court terme, mais elles ne résoudront pas les problèmes de compétitivité à long terme de la France. En même temps, la France et l'Allemagne doivent tous deux se réconcilier avec une approche menant à une union politique beaucoup plus grande endéans une vingtaine d'années. 
Comme mon collègue Jeffrey Frankel l’a fait remarquer, depuis plus de 20 ans, les élites de l'Allemagne ont insisté sur le fait que la zone euro ne sera jamais une union de transfert. Mais, en fin de compte, il s’avère que ce sont les Allemands ordinaires qui avaient raison et que les élites avaient tort. 
Dès lors, étant donné que l'Allemagne devra prendre à son compte une partie beaucoup plus importante de la facture (que la zone euro survive ou non), comment peut-elle utiliser au mieux la force de son bilan pour atténuer les problèmes de croissance en Europe ? Certainement, l'Allemagne doit continuer à consentir à un rôle toujours plus grand pour la Banque centrale européenne, malgré les risques budgétaires implicites évidents. 
On a entendu un certain nombre de projets pour tirer parti des faibles coûts d'emprunt de l'Allemagne afin d’aider ses pays partenaires, au-delà d’un simple élargissement du bilan de la BCE. Cependant, pour qu’un véritable partage de la charge fonctionne, les dirigeants de la zone euro doivent cesser de rêver que la monnaie unique peut survivre encore 20 ou 30 ans en l’absence d’une union politique beaucoup plus forte. 
Les effacements de dette et garanties gonfleront inévitablement la dette publique de l'Allemagne, lorsque les autorités se verront contraintes de renflouer les banques allemandes (et probablement les banques de certains pays voisins). Néanmoins, au plus tôt la réalité sous-jacente est présentée de manière transparente et devient largement reconnue, au plus faible sera le coût à long terme. 
Dans mon esprit, l’utilisation du bilan de l'Allemagne pour aider ses voisins directement est largement plus susceptible de fonctionner que l'effet présumé de « trickle-down » d'une expansion budgétaire dirigée par l'Allemagne. Malheureusement, ce fait a été perdu de vue dans les débats récents sur l'Europe. 

Une stratégie de survie pour la zone euro 
NEW YORK – Après les crises grecque et irlandaise et la propagation de la contagion financière au Portugal, l’Espagne et même potentiellement l’Italie, la zone euro est maintenant en pleine crise. 
Le scénario consistant à s’en sortir tant bien que mal – avec des aides financières aux états membres en difficulté (conditionnelles à un ajustement fiscal et des réformes structurelles), dans l’espoir qu’ils soient illiquides mais solvables – est un déséquilibre instable. En effet, il pourrait mener au scénario de séparation désordonnée si les réformes institutionnelles et d’autres politiques visant une plus forte intégration et une restauration de la croissance dans la périphérie de la zone euro ne sont pas mises en ouvre rapidement. 
La dette privée fut ensuite transformée en dette publique et en déficits lorsque la crise et la récession provoquèrent une détérioration fiscale et que la plupart des pertes privées furent socialisées par le sauvetage des systèmes financiers. A ce moment, les états en difficulté qui avaient déjà perdu l’accès au marché – la Grèce et l’Irlande – furent renfloués par le Fond Monétaire International et l’Union Européenne. 
Pourtant, personne ne renflouera ces entités supranationales si les états se révèlent insolvables. Par conséquent, la stratégie actuelle consistant à toujours repousser le problème plus loin trouvera bientôt sa limite, et un autre plan de sauvetage de la zone euro sera nécessaire. 
La première réforme institutionnelle prend la forme d’une enveloppe de ressources officielles plus importante, ce qui équivaudrait à une quasi union fiscale. Les ressources officielles sont aujourd’hui suffisantes pour sauver la Grèce, l’Irlande et le Portugal, mais pas pour empêcher une ruée autoréalisatrice sur les engagements souverains et financiers de court terme de l’Espagne et des autres membres de la zone euro qui pourraient devenir en difficulté. 
Même si ces derniers pays mettaient en ouvre les réformes fiscales et structurelles nécessaires, une augmentation des ressources officielles serait néanmoins nécessaire. Parce que les investisseurs nerveux veulent à tout prix éviter d’arriver dernier en cas de ruée, une sortie précipitée et désordonnée est probable lorsque les ressources officielles sont insuffisantes. 
En l’absence d’une unification fiscale complète – ou de sa variante sous la forme d’obligations eurozone – cette augmentation de ressources officielles se ferait à travers un élargissement de la Facilité de Stabilité Financière Européenne et par un engagement beaucoup plus important de la Banque Centrale Européenne à effectuer des achats d’obligations de long terme et des opérations de liquidité destinées à soutenir les banques. Dans la mesure où une quasi union fiscale implique que les principales économies de la zone euro pourraient systématiquement devoir renflouer celles de la périphérie, seule une perte formelle de souveraineté fiscale – un engagement crédible des pays de la périphérie à suivre une discipline fiscale à moyen et long terme – pourrait surmonter la résistance politique actuelle de l’Allemagne et des autres. 
Ceci est nécessaire afin d’éviter que davantage de dette privée ne se retrouve sur le bilan des gouvernements, ce qui causerait un éclatement fiscal. Si un traitement ordonné des créditeurs prioritaires non garantis demande un nouveau régime transfrontalier destiné à fermer les banques européennes insolvables, un tel régime devrait être mis en place sans délai. 
De même, les institutions supranationales ne peuvent continuer à renflouer les états en difficulté qui sont insolvables plutôt qu’illiquides. Ainsi, outre un régime de résolution ordonnée pour les banques, l’Europe doit également organiser des restructurations précoces de la dette publique des états en difficulté. 
De cette manière, des pertes formelles sur la valeur faciale des dettes peuvent être évitées, au moyen de nouvelles obligations qui présentent seulement une extension de maturité et un taux d’intérêt plafond fixé sous les taux de marché actuels qui sont insoutenables. Attendre pour restructurer des dettes insoutenables ne ferait qu’engendrer des renégociations désordonnées et de sévères pertes pour certains créanciers privés. 
Enfin, l’Europe a besoin de politiques capables de restaurer compétitivité et croissance dans la périphérie de la zone euro, là où le PIB est toujours en train de se contracter (Grèce, Espagne et Irlande) ou croît à peine (Italie et Portugal). Sans croissance, ce sera difficile de stabiliser les dettes publiques et privées ainsi que les déficits en pourcentage du PIB – l’indicateur le plus important de soutenabilité fiscale. 
Dès lors, d’autres mesures sont nécessaires pour restaurer la croissance. La BCE devrait poursuivre une politique monétaire beaucoup plus accommodante pour relancer la croissance, accompagnée d’un euro plus faible pour aider à renforcer la compétitivité de la périphérie. 
Au cours des prochains mois, on verra clairement si les décideurs européens sont capables de faire des compromis et mettre en ouvre des réformes qui freinent la menace d’une dislocation de la zone euro. Soit l’UE prend la direction d’un équilibre plus stable grâce à une intégration plus forte, soit le risque d’une dislocation instable et désordonnée augmentera de manière significative. 


Un redressement durable 
NEW YORK – La récession mondiale actuelle n’est pas seulement le résultat d’une panique financière, mais également d’une incertitude plus fondamentale quant à la direction future de l’économie mondiale. Les consommateurs renoncent à acheter maison et voiture à la fois parce la baisse des cours et de la valeur des biens immobiliers a porté un coup à l’état de leurs finances et parce qu’ils ne savent pas dans quelle direction se tourner. 
Pourront-elles continuer à émettre du dioxyde de carbone comme autrefois ? Les Etats-Unis peuvent-ils encore se permettre le mode de vie suburbain avec de vastes maisons dans des agglomérations périphériques synonymes de grandes distances en voiture ? 
La convalescence économique dépendra en grande partie d’une vision plus claire de la direction que prendront les futurs changements économiques, décisions dans lesquelles les gouvernements joueront un rôle important. Après la direction confuse et malavisée de l’administration Bush, qui n’a pas su donner d’indications politiques précises au plan de l’énergie, de la santé, du climat et de la finance, le président élu Barack Obama devra commencer à définir une voie pour l’avenir de l’économie américaine. 
L’économie américaine n’est pas le seul élément de cette équation. Une vision globale d’un redressement durable est nécessaire et comprend la participation de la Chine, de l’Inde, de l’Europe, de l’Amérique latine, et, oui, même de l’Afrique, longtemps en marge, mais aujourd’hui acteur à part entière de l’économie mondiale. 
Les exportations nettes des Etats-Unis devront augmenter, ce qui signifie que les exportations nettes de la Chine, du Japon et des autres pays excédentaires devront baisser en conséquence. Les ajustements nécessaires impliquent un important rééquilibrage du compte courant des Etats-Unis, à hauteur de 700 milliards de dollars environ, soit près de 5 pour cent du PIB. 
L’excédent commercial de la Chine pourrait se réduire de la moitié de cette somme environ (avec également des baisses des excédents commerciaux réparties dans d’autres régions), signifiant que le PIB chinois devra être davantage axé sur la consommation intérieure, à hauteur de 5 à 10 pour cent du PIB, et moins sur les exportations nettes. Fort heureusement, la Chine a entrepris de promouvoir une forte expansion de la consommation intérieure. 
Mais les entreprises n’investiront pas davantage à moins d’une direction politique claire au plan économique. Obama a mis l’accent sur le besoin d’un « redressement vert », c’est-à-dire basé sur des technologies durables et pas simplement sur un rebonds de la consommation. 
L’industrie automobile américaine doit être remaniée pour produire des voitures à faible émission de carbone, que ce soit des voitures hybrides rechargeables par branchement ou équipées d’une pile à combustible. L’une ou l’autre de ces technologies dépendra d’un réseau électrique national basé lui aussi sur une production d’énergie à faible émission de carbone, comme l’énergie éolienne, solaire, nucléaire ou des usines thermiques à charbon qui piègent et stockent les émissions de dioxyde de carbone. 
Troisièmement, le redressement économique des Etats-Unis ne sera pas crédible sans une stratégie destinée à mettre de l’ordre dans les finances gouvernementales. La politique économique de George W. Bush a consisté à réduire les impôts, à trois reprises, tout en augmentant les dépenses de guerre. 
Ce programme devra comprendre la fin de la guerre en Irak, l’augmentation de l’imposition des riches et l’introduction progressive de nouvelles taxes à la consommation. Parmi les économies avancées, les Etats-Unis ont aujourd’hui le plus faible taux d’imposition par rapport au revenu national. 
Quatrièmement, les régions pauvres du monde doivent être perçues comme des occasions d’investissement et non comme des menaces ou des endroits à ignorer. À une époque où les principales entreprises de production de biens d’équipements américaines, européennes et japonaises sont en surcapacité, la Banque mondiale, la Banque européenne d’investissement, la Banque d’import-export des Etats-Unis et la Banque africaine de développement, et d’autres fonds d’investissements publics devraient financer les dépenses liées à la création d’infrastructures à grande échelle en Afrique : routes, centrales de production d’énergie, ports et télécommunications. 
Les avantages seraient considérables, à la fois pour l’Afrique et pour les pays riches qui trouveraient des débouchés pour leurs entreprises et leurs travailleurs qualifiés. Ces prêts devraient bien sûr être l’objet d’une initiative globale concertée, à une époque où même les entreprises les plus sûres peinent à trouver un financement pour le lendemain, et encore plus sur 25 ans ! 
Cette fois-ci, une coopération globale sera nécessaire. Le redressement nécessitera des réajustements importants des déséquilibres commerciaux, des technologies et des budgets gouvernementaux. 
Ces changements à grande échelle devront être coordonnés, au moins informellement à défaut d’être imposés, au sein des principales économies mondiales. Chaque pays devra saisir la direction des changements nécessaires aux plans national et global, et toutes les nations devront coopérer au développement de nouvelles technologies durables et au financement conjoint de responsabilités globales, comme l’augmentation des investissements dans les infrastructures en Afrique. 
Nous en sommes à un point de l’Histoire où un leadership politique global et coopératif est plus important que jamais. Les Etats-Unis ont heureusement fait un énorme pas en avant en élisant Obama. 

Un conte de deux économies américaines 
NEW YORK – Alors que les Etats-Unis annoncent une remontée du PIB au troisième trimestre à 3,5%, suggérant que la récession la plus sévère depuis la Grande Dépression touche à sa fin, l’économie américaine est en fait bien plus affaiblie que ne le montre ce chiffre. Mais les modes de calcul officiels du PIB pourraient bien surévaluer la croissance de l’économie dans la mesure où ils ne prennent pas en considération les extrêmes difficultés des petites entreprises dont les rendements sont en très nette baisse. 
L’histoire américaine est en fait un conte de deux économies. L’une, plus modeste, se remet doucement tandis que l’autre, plus importante, reste encore durablement en profond replis. 
Le taux officiel du chômage est déjà de 10,2% mais ce chiffre grimpe à 17,5% si l’on inclus les travailleurs en âge légal de travailler mais si découragés qu’ils ne recherchent pas activement un emploi ni ceux travaillant à temps partiel. Les données fournies par les entreprises suggèrent une perte de 600,000 emplois dans les trois derniers mois mais les enquêtes, qui se sont aussi portées sur les travailleurs indépendants et les petites entreprises, indiquent que deux millions d’emplois auraient été perdus. 
De plus, l’ensemble des effets sur le revenu du travail - le produit des emplois par le nombre d’heures travaillées par le salaire horaire moyen, a été bien plus rude que ce qu’indiquent les chiffres de pertes d’emploi ; de nombreuses sociétés réduisent les heures de travail en mettant leurs employés en chômage technique ou en pratiquant des baisses de salaire temporaires pour tenter de soulager momentanément les difficultés auxquelles elles doivent faire face. 
Une proportion croissante de la force de travail, souvent ignorée des statistiques officielles, perd donc l’espoir de retrouver un travail rémunérateur. Dans le même temps, le taux de chômage (surtout pour les travailleurs les plus démunis ou peu qualifiés) restera élevé pour encore longtemps, bien plus longtemps que lors des récessions antérieures. 
Observons le marché du crédit. Les particuliers qui ont une bonne capacité d’emprunt ainsi que les entreprises avec un niveau d’investissement sûr ne souffrent pas encore de pénurie de crédit, dans la mesure où les premiers ont toujours accès au crédit immobilier et au crédit à la consommation tandis que les seconds ont accès aux marchés obligataires et aux marchés boursiers. 
Ils vivent au mois le mois, avec un salaire dont le montant s’amenuise compte tenu de la baisse des heures travaillées et de la baisse de rémunération pour ces mêmes heures travaillées. Le resserrement du crédit pèse sur les entreprises non notées et les PME dans la mesure où elles s’appuient sur les prêts bancaires plutôt que sur les marchés de capitaux. 
Les grandes entreprises, même celles qui ont de lourds passifs, peuvent les refinancer devant un tribunal, ou même en dehors du tribunal ; mais un nombre inattendu de petites entreprises sont en faillites. Il en est de même pour les foyers, avec des millions de particuliers affaiblis et plus pauvres qui ne sont plus capables de faire face à leurs emprunts, qu’ils soient immobiliers, bancaires, automobile, étudiants ou toute autre forme de crédit à la consommation. 
Il faut aussi étudier ce qui se passe en terme de consommation des ménages et de vente au détail. Les derniers chiffres mensuels publiés semblent indiquer un léger sursaut de la vente au détail. 
En conséquence, le taux d’épargne des foyers est passé de 0 à 4% du revenu disponible. Mais il doit augmenter plus encore, jusqu’à 8%, pour permettre de réduire le niveau d’endettement des ménages. 
Mais la plupart des gouvernements locaux dont les revenus fiscaux ont chuté brutalement se voient dans l’obligation de restreindre les dépenses en licenciant des policiers, des enseignants, des pompiers et en limitant le financement des services sociaux et de l’aide sociale pour les plus démunis. De nombreux gouvernements locaux dans les régions les plus pauvres du pays sont au bord de la faillite à moins d’être renfloué par le gouvernement fédéral. 
Les marchés boursiers remontent tandis que le marché de l’immobilier continue de baisser. Les riches deviennent plus riches tandis que les classes moyennes et les pauvres – dont la seule vrai richesse est une maison et non un portefeuille d’actions, s’appauvrissent et sont coincés par le poids insoutenable de leurs dettes. 
Donc, tandis que les Etats-Unis vivent techniquement la fin d’une difficile récession, la plupart des Américains sont confrontés à une quasi dépression. Il n’est donc pas étonnant que si peu d’entre eux croient vraiment en la renaissance du phénix 


Un conte de deux dictatures 
Le Myanmar et le Pakistan sont deux pays asiatiques dont les dirigeants militaires connaissent des problèmes. Mais ils partent dans des directions opposées, car si le Pakistan comprend pourquoi l’Asie émerge, ce n’est pas le cas du Myanmar. 
L’Asie est en plein essor parce que les pays asiatiques ouvrent de plus en plus leurs portes à la modernité. Commencée au Japon, cette vague de modernisation a balayé les quatre “tigres asiatiques”(la Corée du Sud, Taiwan, Hong Kong et Singapour), certains pays de l’ANASE (la Malaisie, l’Indonésie, la Thaïlande et le Vietnam), puis la Chine et l’Inde. 
J’étais au Pakistan lors de l’une de ses semaines les plus excitantes. L’ancien Premier ministre exilé Nawaz Sharif a tenté d’y retourner, mais a rapidement été renvoyé en exil. 
Le Pakistan n’est pas entré en éruption parce que son élite est tournée vers la modernisation. Mené par le Premier ministre Shaukat Aziz, qui travaillait autrefois pour Citibank, le pays a mené à bien des réformes structurelles impressionnantes, égalant les meilleures pratiques des économies des marchés émergents. 
Le Pakistan a accueilli de bon gré le commerce et les investissements étrangers. Et, tout comme le succès des Indiens expatriés en Amérique a inspiré les Indiens en Inde, le Pakistan s’attend à bénéficier de la même manière de la prospérité de sa propre diaspora. 
Certes, des milliers de madrasas sont encore ouvertes, et le fondamentalisme islamique est fort. Mais cela n’a pas complètement changé la texture de base de la société pakistanaise. 
J’ai eu à LUMS, une éminente université privée de Lahore, une vision qui m’a donné du courage : celle de la façon de s’habiller des femmes. Lorsque, jeune homme, je visitais des campus malais dans les années 1960, peu de femmes musulmanes malaises portaient le hijab . 
Un nombre étonnant de chaînes de TV pakistanaises discutent ouvertement des activités de Sharif et de l’autre ancien Premier ministre exilé, Benazir Bhutto. Oui, de nombreux éléments d’une société ouverte sont en place, y compris, comme le monde l’a appris en mars, un système judiciaire indépendant. 
Le Myanmar, en revanche, ne diffuse aucune information sur la dissidente Aung San Suu Kyi, ne permettrait jamais que soit remis dans ses fonctions un président de la Cour suprême renvoyé par ses généraux, comme l’a fait en mars le président pakistanais Pervez Musharraf, et permettrait encore moins des manifestations dans les rues pour soutenir ce magistrat. 
Certes, il existe un grand ressentiment muet envers l’énorme espace économique et politique occupé par l’armée pakistanaise, et un contrecoup n’est pas exclu si l’armée n’apprend pas à partager plus d’espace avec la société civile. J’ai rencontré de nombreux généraux à la retraite occupant des postes-clé. 
De nombreux membres de l’élite pakistanaise ont étudié dans des universités américaines, autre indicateur parlant de l’orientation d’un pays. Essayez d’imaginer combien différentes seraient les relations internationales si les dirigeants américains pouvaient visiter le Myanmar (ou même l’Iran) avec la même facilité et avoir des discussions amicales sur leurs accords et désaccords. 
Les généraux du Myanmar méritent d’être condamnés pour leur répression brutale des manifestants civils et des moines bouddhistes. Le monde occidental va se hâter d’exiger davantage de sanctions et d’isolement. 
Un jeune et courageux intellectuel du Myanmar, Thant Myint-U (petit-fils de l’ancien secrétaire général des Nations unies U Thant) demande : “Quelle pression extérieure peut apporter un changement démocratique ? Et pourquoi, après presque deux décennies de boycotts, d’interruptions des aides, d’embargos économiques et de condamnations diplomatiques, les généraux du Myanmar paraissent-ils encore plus solidement installés qu’ils ne l’ont jamais été ?” 
Seuls ceux qui comprennent la douleur de la partition de l’Inde britannique de 1947 apprécient le symbolisme fort d’un enfant de parents hindous accueilli à bras ouverts au Pakistan musulman. Ces liens culturels m’ont aidé à comprendre l’ourdou et le sindhi, et aussi à sentir le profond désir de modernisation de l’esprit pakistanais – une envie qui existe parallèlement à celle de se reconnecter au riche passé culturel du Pakistan. 
. 
J’ai quitté le Pakistan plein d’espoir, parce que j’ai perçu son désir puissant de se joindre à l’essor asiatique actuel. Si une telle impulsion pouvait être insufflée au Myanmar, à la fois son peuple et le monde en bénéficieraient. 


Les terminaux du bout du monde 
De l’autre côté du monde, le Terminal 3 de Beijing, dont l’ouverture complète a eu lieu juste un jour avant celle du Terminal 5, fonctionne quasiment sans anicroche. Comme on pouvait s’y attendre, les médias ont fait leurs choux gras des échecs du T5 de Londres tout en négligeant la réussite du T3 de Beijing. 
Alors que le T5 ne peut traiter que 12 000 bagages à l’heure (quand il y arrive) et 30 millions de passagers par an, le T3 peut traiter 20 000 bagages à l’heure et 50 millions de passagers. Alors que le T5 servira principalement à British Airways, le T3 servira à Air China et à deux douzaines d’autres compagnies aériennes. 
Avec un million de mètres carrés, le T3 de Beijing est le plus grand terminal du monde, mais sa construction a pourtant été bien moins coûteuse que celle du T5 de Londres. Selon les taux de change les plus récents, le T3 n’a coûté que 3,86 milliards de dollars, comparé aux 8,6 milliards de dollars du T5 du Londres. 
Pourtant, qualifier le T3 de succès du socialisme et le T5 d’échec du capitalisme reviendrait à passer à côté d’un point fondamental. Après tout, si le système politique chinois peut encore être qualifié de socialiste, c’est au mieux “un socialisme à la chinoise” qui incarne une augmentation de l’activité économique orientée vers le marché et une plus grande ouverture et transparence économique. 
Il serait tout aussi erroné d’attribuer le succès du T3 à la seule Chine. Après tout, le T3 a été conçu par un Britannique, et il a incorporé les tendances architecturales et opérationnelles, les styles et les standards les plus récents du monde. 
Le T3 de Beijing n’est que l’un des nombreux projets que la Chine a récemment élaborés pour améliorer son infrastructure de transports. En plus d’être devenue le parc industriel du monde, la Chine possède dorénavant plus de détenteurs de téléphones portables que les populations des États-Unis, du Royaume-Uni, du Canada et de Nouvelle-Zélande réunies, et son nombre d’utilisateurs d’Internet vient juste de dépasser celui des États-Unis. 
Tous ces développements posent une question fondamentale : comment donner du sens à cette explosion de la croissance de la productivité devenue la nouvelle marque de la Chine ? Ceux qui s’accrochent à de vieux stéréotypes idéologiques doivent résoudre le problème quasiment insoluble de réconcilier la croissance rapide de la Chine et leur condamnation d’un système qu’ils estiment en échec. 
Par conséquent, tout ce qui peut distraire la Chine de son objectif de paix, de stabilité et de développement s’est vu opposer une résistance farouche. Cela explique en partie pourquoi le T3 de Beijing est un tel succès, et pourquoi les Chinois sont aujourd’hui plus unis que jamais pour condamner les tentatives de récupérer ou de salir les Jeux olympiques pour des motifs détournés. 
Certes, la Chine a encore du chemin à parcourir, et beaucoup relèveront des anomalies par tout le pays. Mais ils ne doivent pas refuser de reconnaître que la mission de la Chine, celle de changer un pays de 1,3 milliard de pauvres en un pays développé au moyen de la paix et du libre-échange, est une grande et honorable saga et l’une des plus difficiles de l’histoire du monde. 
Après les émeutes au Tibet et les troubles qui ont perturbé les progrès de la torche olympique autour du monde, certaines voix à l’étranger manifestent une plus grande inclination à écarter, diffamer, humilier, voire diviser la Chine. Il serait pourtant préférable que chacun fasse une pause, contemple le T3 de Beijing, considère ce qu’il représente et se rende compte de la prouesse que l’exécution rapide d’une structure si emblématique représente pour un pays émergent comme la Chine. 

Un printemps Thaïlandais ? 
BANGKOK – Toute personne sensibilisée aux soulèvements politiques au Moyen-Orient et en Afrique du Nord ne sera pas indifférente aux résultats retentissants de l’élection générale du 3 juillet dernier en Thaïlande. Les inébranlables régimes en exercice partout dans le monde subissent de fortes pressions induites par les avancées des technologies de l’information, les évolutions démographiques, les attentes croissantes et l’obsolescence des urgences liées à la guerre froide. 
Avec 47 millions d’électeurs et une participation de 75%, les récents résultats des élections thaïlandaises posent un véritable défi décisif au régime établi de longue date de la Thaïlande. Le parti Pheu Thai, dirigé par Yingluck Shinawatra, la plus jeune sour de l’ancien Premier ministre Thaksin Shinawatra, exilé en fuite, s’est assuré un triomphe retentissant en remportant 265 sièges sur les 500 que comptent l’Assemblée, tandis que le Parti Démocratique au pouvoir n’en a remporté que 159. 
Le retour au pouvoir du Pheu Thai est extraordinaire – et pas uniquement parce que Yingluck va devenir la première femme Premier ministre du pays. Sous la coupe de l’Establishment, la justice a dissout les deux précédents gouvernements du parti et proscrit un grand nombre de ses principaux dirigeants pour cinq ans. 
La victoire du Pheu Thai suggère donc qu’un électorat précédemment marginalisé s’est définitivement réveillé. Une majorité similaire de l’électorat thaïlandais a voté pour les partisans de Thaksin et leur plateforme populiste pro-pauvre en janvier 2001, février 2005, avril 2006 et décembre 2007, défiant un coup d’état militaire, une constitution établie par les auteurs de ce dernier, des interventions judiciaires et une répression et une coercition militaires. 
Mais après les élections, les électeurs n’entendaient pratiquement plus parler de leurs députés qui se prêtaient habituellement à la corruption et aux pots-de-vin à Bangkok – finissant par perdre toute légitimité et ouvrant la voie aux coups d’état militaires. S’ensuivaient invariablement une nouvelle constitution et des élections. 
Les piliers de l’état thaïlandais – nation, religion et royauté – permettaient un accord parfait unifiant et collectif et la stabilité qui en résultait permettait d’assurer le développement économique. La concentration de la croissance permettait de taire le ressentiment populaire et de garder à distance le communisme. 
Les Thaïlandais étaient plus des sujets obéissants que des citoyens informés. Les perspectives dissidentes étaient peu entendues. 
Le Parti s’est engagé dans une approche scientifique des élections, se reposant sur des sondages très couteux réalisés par des experts étrangers, proposant une plateforme claire et une direction forte. Ce fut le tout premier parti de l’après guerre froide à capter l’imagination collective des Thaïlandais. 
Avec l’arrivée de l’internet, il était de plus en plus difficile pour les autorités de façonner les esprits compte tenu de la multiplication des sources médiatiques et de la conséquente diffusion de l’information fragilisant l’efficacité de la propagande gouvernementale. De plus, de nouvelles normes internationales s’établissaient : les puissances étrangères qui jusqu’alors se désintéressaient des coups d’état, des dictatures militaires et de la répression se ralliaient désormais à la démocratie et aux droits humains. 
La population thaïlandaise a aussi changé. Le programme de la guerre froide d’unité et de stabilité induite n’a plus de pertinence pour les écoliers d’aujourd’hui; la plupart des étudiants à l’université aujourd’hui sont en effet nés après la fin de la guerre froide. 
Ces facteurs ont forgé un nouvel environnement politique et Thaksin, ancien magnat des communications, était en bonne position pour saisir cette opportunité. Il a restructuré la bureaucratie, honoré ses promesses envers les pauvres, conçu une stratégie industrielle et redessiné un ordre du jour élargi en matière de politique étrangère, entre autres mesures innovantes. 
Bien sûr, le gouvernement de Thaksin avait quelques sombres travers : corruption, conflits d’intérêts légiférés, copinage, violations des droits de l’homme, et abus de pouvoir, entre autres évidences de mauvaise gouvernance. 
Les opportunités, les espoirs et les rêves offerts aux opprimés et la vision et les projets pour l’avenir de la Thaïlande étaient pris dans sa propre vénalité. Mais, malgré les nombreuses infractions de Thaksin, son plus grave « péché » fut d’avoir contribué à modifier la pensée et le comportement des Thaïlandais. 
Les adversaires de Thaksin refusaient d’adhérer à son innovation politique et à son populisme. Cela aurait constitué un aveu du fait que ce royaume accueillant et riche avait été volontairement maintenu dans la pauvreté des années durant. 
Mais il serait plus approprié de le décrire comme un agent de modernisation involontaire au service de son propre intérêt. L’Establishment devra s’accommoder des changements et des dynamiques du XXIè siècle, soutenus par un peuple de plus en plus assuré, s’il veut porter le pays vers l’avant. 



Commençons les travaux 
Qui veut augmenter sa dette alors que la crise financière attend peut-être au coin de la rue ? Mieux vaut continuer d'amasser des bons du trésor américain, même si les retours sont bien moins élevés que pour la plupart des autres investissements. 
En particulier, les gouvernements, et surtout ceux qui n'en finissent pas de construire des réserves de dollars, ne devraient-ils pas plutôt commencer à penser à la manière de construire leurs routes, ponts, ports, réseaux électriques et autres infrastructures ? Le temps n'est-il pas venu de commencer à jeter les fondations d'une croissance future, notamment dans les régions les plus pauvres qui attendent encore leur part de la prospérité actuelle ? 
Oui, au cours des trois à cinq prochaines années, il y aura probablement une autre récession mondiale. Et oui, il y aura sans doute une autre poussée de crises financières – peut-être en Europe centrale, qui ressemble aujourd'hui à l'Asie avant sa crise de 1997. 
Mais il y a les bons et les mauvais risques, et une politique économique solide consiste autant à capitaliser sur les bonnes périodes qu'à éviter les mauvaises. Les gourous économiques de sites comme la Banque mondiale ont développé une liste ridiculement longue d'étapes que les pays se doivent de respecter pour augmenter leurs taux de croissance (le “Consensus de Washington étendu”). 
Les problèmes d'infrastructures de l'Inde sont légendaires, ses aéroports et chemins de fer d'un niveau d'inadaptation comique. Cependant, à part dans quelques pays parmi lesquels la Chine, évidemment, mais aussi l'Espagne, les faibles dépenses d'infrastructure sont épidémiques. 
Le Brésil, riche en terre, est aussi un cas d'école en termes de conséquences du sous-investissement. Ses systèmes d'infrastructures sont peut-être appropriés pour soutenir son taux de croissance tiède à 3-4%, mais ils sont insuffisants pour soutenir les taux de 6-7% qu'il devrait connaître au milieu de l'expansion mondiale actuelle. 
Ma ville natale de Boston a récemment réussi à dépenser l'incroyable somme de 15 milliards de dollars pour rendre quelques autoroutes souterraines. Et ce soi-disant “Big Dig [gros trou]” est un véritable modèle d'efficacité comparé �� de nombreux ponts japonais de sinistre réputation qui ne mènent nulle part. 
Une supervision privée peut souvent produire une construction meilleure et plus efficace, et en théorie, les autoroutes payantes contribuent à diminuer les embouteillages (ironie du sort, Vickery est mort dans un embouteillage.) Même la Chine, qui a créé plus de 50 000 kilomètres de routes et des dizaines d'aéroports au cours des cinq dernières années, utilise des financements privés. 
Certes, les pays qui n'ont pas assaini leur situation fiscale, comme c'est le cas pour l'Inde, ne doivent pas se jeter dans de grands projets gouvernementaux sans prévoir des réformes pour assurer leur durabilité. La prudence fiscale et des taux d'inflation stables sont les pierres angulaires de l'environnement économique relativement sain d'aujourd'hui. 
Le besoin de nouvelles infrastructures n'est pas une autorisation de jeter la prudence par la fenêtre. Mais lorsque les ministres des Finances du monde se seront remis de leur thérapie de choc d'avril, ils devront aussi considérer les opportunités qui s'offrent à eux. 

C’est le Moment d’Oser ! 
NEW YORK – La prochaine rencontre du G20 constitue un moment décisif. Si des mesures concrètes pour soutenir les pays qui se trouvent à la périphérie du système financier global n’y sont pas proposées, les marchés mondiaux connaîtront une nouvelle série de déclins, comme cela s’est produit après que Timothy Geithner, le secrétaire au Trésor américain, a négligé d’en prendre en février, pour recapitaliser le système bancaire de l’Amérique. 
Cette fois-ci, c’est le système lui-même qui a été entraîné dans la chute de Lehman Brothers en septembre, et qui a dû être placé sous respiration artificielle. Entre autres mesures, l’Europe et les Etats-Unis ont fait en sorte qu’il ne soit permis à aucune autre institution financière importante de faire faillite. 
Cette étape était indispensable, mais elle a eu des effets indésirables inattendus: beaucoup d’autres pays, de l’Europe de l’Est à l’Amérique latine, l’Afrique, et l’Asie du Sud-Est n’ont pu offrir des garanties aussi solides. La détermination que les autorités financières nationales, du centre de l’économie mondiale, ont mise à protéger leurs propres institutions, a vidé la périphérie de ses capitaux. 
Les institutions financières internationales (IFI) se trouvent maintenant devant une nouvelle tâche: protéger les pays de la périphérie de la tempête qui a éclaté au centre. Elles ont pour habitude de gérer des Etats, elles doivent maintenant apprendre à gérer l’effondrement du secteur privé. 
Les pays de la périphérie ont tendance à être plus pauvres et plus dépendants des produits de base que les pays plus développés, et les prêts bancaires qu’ils ont à rembourser pour la seule année 2009 s’élèvent à plus de 1,4 milliards de dollars. Ces prêts ne pourront être renouvelés sans le secours de l’aide internationale. 
Le Premier ministre britannique Gordon Brown est conscient du problème et il l’a inscrit à l’agenda du G20. Mais, au cours des travaux préparatoires, des différences profondes de comportement sont apparues, en particulier entre les Etats-Unis et l’Allemagne. 
Les Etats-Unis font le constat qu’un recours au crédit de l’Etat, le plus massif possible, permet d’inverser la chute du crédit subie par le secteur privé. L’Allemagne, traumatisée par l’engrenage qui a conduit le pays de l’hyperinflation des années vingt à l’arrivée de Hitler au pouvoir, répugne à favoriser l’inflation en contractant trop de dettes. 
Il devrait être possible à chacune des deux parties de respecter les positions de l’autre, sans abandonner les siennes, et de trouver un terrain d’entente. Plutôt que de se fixer comme objectif universel de consacrer 2 % de leur PIB à des plans de relance, il leur suffit de se mettre d’accord sur l’aide internationale qu’il faudra aux pays de la périphérie pour sauvegarder leurs systèmes financiers et engager des politiques anticycliques. 
Dans l’état actuel des choses, la réunion du G20 produira quelques résultats tangibles: les moyens du Fonds monétaire international seront sûrement multipliés par deux, grâce notamment au dispositif des NAE, nouveaux accords d’emprunt, auquel on peut recourir sans avoir à résoudre l’épineuse question d’une réforme de la répartition des voix au sein des IFI. 
Cela pourra suffire à permettre au FMI de venir en aide à certains pays en difficulté, mais pas à fournir de solution systémique qui fasse l’impasse sur les conditionnalités. Ce type de solution est déjà disponible sous le nom de droits de tirage spéciaux (DTS). 
Les DTS sont extrêmement compliqués et difficiles à comprendre, mais ils servent en résumé à créer de la monnaie au niveau international. Ils ne sont pas destinés aux pays à même de créer leur propre monnaie, mais à ceux qui sont à la périphérie. 
Les très faibles taux d'intérêt que les pays bénéficiaires auraient à verser au FMI serait ceux d’un bon du trésor moyen composite de toutes les monnaies convertibles. Ils pourraient utiliser ces parts comme bon leur semble, mais les IFI auraient sur ces parts empruntées un droit de regard qui leur permettrait de s’assurer que les fonds sont dépensés à bon escient. 
Outre la dernière augmentation des moyens du FMI, il devrait y avoir des émissions annuelles importantes de DTS, mettons de 250 milliards de dollars, tant qu’il y aura une récession mondiale. Pour donner à ce programme un caractère anticyclique, les émissions de DTS devront être remboursables par tranches, pour le cas où l’économie mondiale connaîtrait une surchauffe. 


Un temps pour dépenser 
BERKELEY – L’idée centrale de la macroéconomie était un fait déjà connu de John Stuart Mill dès le premier tiers du dix-neuvième siècle : il peut y avoir un large écart entre l’offre et la demande de pour ainsi dire tous les biens et les services produits à un moment donné et pour tous types de travail s’il y a un excès de demande tout aussi important pour les biens financiers. Et ce point fondamental est la source de gros soucis. 
Un écart normal entre l’offre et la demande pour quelques sous-ensembles de marchandises produites à un moment donné n’est pas un problème grave, car il est contrebalancé par un excès de demande pour d’autres marchandises produites. Les industries supportant un manque de demande suppriment des emplois tandis que celles qui profitent d’un surplus de demande les embauchent. 
Le flux des travailleurs sans emploi est supérieur au flux des travailleurs qui ont retrouvé un emploi. Comme l’emploi et les revenus chutent, les dépenses pour les marchandises produites à ce moment donné chutent plus encore et l’économie est précipitée dans une spirale descendante vers la récession. 
Le premier principe de politique macroéconomique est donc que puisque seul le gouvernement peut créer des biens financiers notés de première qualité d’investissement, rares en périodes de récession, cette tâche incombe au gouvernement. Le gouvernement doit faire en sorte que l’offre d’argent coïncide avec le niveau de demande d’argent en période de plein emploi et que l’offre de moyens d’épargne sûrs dans lesquels les investisseurs peuvent placer leur richesse coïncide aussi avec la demande. 
Les gouvernements ont-ils été performants dans cette tâche depuis trois ans ? 
En Asie de l’est (excepté le Japon), les gouvernements semblent avoir plutôt bien réussi. La pénurie de demande pour les biens et les services produits actuellement et le chômage de masse ne constituent plus de réelles menaces macroéconomiques dans la région. 
En Amérique du Nord, les gouvernements semblent s’être empêtrés. Ils n’ont pas fourni assez de garanties bancaires, insisté pour plus de renégociations d’hypothèques, augmenté suffisamment les dépenses ou financé assez d’emplois pour rééquilibrer les marchés financiers, normaliser les prix des biens et faciliter un retour rapide au plein emploi. 
L’incertitude concernant la manière de garantir précisément les banques fortement endettées et les gouvernements périphériques surendettés réduit l’offre de moyens d’épargne sûrs à un moment où le rééquilibrage macroéconomique exige qu’elle soit augmentée. Et le comblement rapide des déficits budgétaires que les gouvernements européens se sont engagés à entreprendre ne peut qu’augmenter la probabilité d’une complète récession à double creux. 
La situation globale est claire : plus les gouvernements se sont inquiétés de favoriser d’autres aléas moraux par des renflouages excessifs et de contenir le creusement de la dette publique, plus les performances de leurs économies ont été mauvaises. Plus ils se sont concentrés sur des mesures permettant de remettre leurs populations au travail, meilleures ont été les performances de leurs économies. 
Cette situation n’aurait pas surpris les économistes du dix-neuvième siècle comme Mill ou Walter Bagehot, qui avaient compris les origines financières de la récession industrielle. Mais il semble que cela surprenne non seulement un grand nombre d’observateurs aujourd’hui, mais aussi un grand nombre d’hommes politiques. 

Un hommage au mal 
En mai prochain, le monde célèbrera le 60ème anniversaire de la fin de la Deuxième Guerre Mondiale en Europe. Mais au lieu de se préparer tranquillement pour cette occasion, les pays baltes d'Estonie, de Lettonie et de Lituanie, qui, seulement 15 ans auparavant, ont regagné l'indépendance qu'ils avaient perdue lors de la Deuxième Guerre Mondiale, sont inquiets. 
Les chefs d'état des trois pays ont été invités à participer aux défilés qui auront lieu à Moscou afin de célébrer la victoire de l'Armée rouge sur l'Allemagne nazie. Mais l'hôte de la commémoration, la Russie, sous l'apparence de l'Union Soviétique, a lui-même causé la guerre, la plus sanglante de toute l'histoire européenne, dont la fin est actuellement commémorée. 
En organisant ces commémorations sur la Place Rouge, soulignant ainsi la victoire soviétique, la Russie d'aujourd'hui célèbre également les avantages qu'elle a retirés de cette guerre. L'un de ces avantages était mon pays, la Lituanie, dont l'intégration dans l'empire de Staline s'est accompagnée d'innombrables tragédies. 
C'est la raison pour laquelle quasiment tous les Lituaniens (en fait, la majorité des ressortissants des pays baltes) se sentent mal à l'aise à la perspective de voir leurs dirigeants célébrer cet anniversaire à Moscou. Mais les Estoniens, les Lettons et les Lituaniens ne devraient pas être les seuls Européens à ressentir ce sentiment de gêne. 
Lorsque Staline a offert son amitié à Hitler au printemps 1939 (officiellement conclue l'été de la même année avec le Pacte Molotov-Ribbentrop), les nazis avaient donc la certitude qu'ils ne serait pas poignardés dans le dos par l'Est et ils avait donc carte blanche pour accomplir les desseins d'Hitler à l'Ouest. 
Le Pacte a été signé après les pogroms de Kristallnacht en Allemagne de sorte que ses instigateurs soviétiques savaient parfaitement vers quel destin ils envoyaient les Juifs de Pologne et de Lituanie, des pays qui, en accord avec le premier Protocole secret signé par Ribbentrop et Molotov le 23 août 1939, devaient revenir à Hitler. Un mois plus tard, toujours dans le plus grand secret, Hitler a vendu la Lituanie à Staline. 
Leurs peuples étaient traités pratiquement comme s'ils n'existaient pas, les agresseurs se préoccupant uniquement des territoires. Les condamnations à mort et les tortues imposées à des nations entières et à des millions d'individus doivent être, à ce qu'il semble maintenant, acceptées silencieusement et commémorées bruyamment le 9 mai à Moscou. 
Lorsque la Wehrmacht d'Hitler a frappé l'Ouest, l'URSS a, comme prévu, soutenu l'Allemagne dans sa guerre contre la Pologne, la France, la Belgique, les Pays-Bas, le Luxembourg, le Danemark, la Norvège et le Royaume-Uni. Les villes de ces pays ont ainsi été rasées et les habitants tués non seulement par les nazis, mais également par leur allié soviétique, qui a envahi la Pologne et a fourni à la Wehrmacht tout le matériel dont elle avait besoin dans sa guerre contre l'Ouest. 
En droit, lorsque deux criminels scellent un pacte avec le sang de leurs victimes, cet acte demeure un crime, même si les deux criminels ont eu une dispute par la suite et se sont tirés dessus. Il en va de même pour les deux plus grands criminels européens du vingtième siècle. 
Le sang des victimes de la Deuxième Guerre Mondiale appelle la justice et l'équité, mais également de l'honnêteté quant à l'identité des individus et aux raisons qui entraîné leur tragique destin. Si ceux qui se rassembleront à Moscou le 9 mai prochain valident les crimes de guerre soviétiques, ils feront preuve d'insensibilité face aux cris silencieux des dizaines de millions d'innocents morts lors de la Deuxième Guerre Mondiale. 

Un hommage à James Wolfensohn 
Face à ce progrès indéniable demeure toutefois, à grande échelle, la pauvreté, la maladie et l'illétrisme. Dans un monde rendu plus petit par les télécommunications modernes, la télévision par satellite et l'Internet, les défis colossaux que nous continuons à relever en matière de développement nous font face chaque jour. 
Peut-être aucun homme n'a fait davantage pour donner l'alarme, obtenant ainsi un honneur bien mérité pour ses nombreuses réussites et sa compréhension approfondie des défauts restants, que James Wolfensohn, le président sortant de la Banque mondiale. En tant que directeur général du FMI, j'ai eu le privilège de travailler étroitement avec Jim Wolfensohn et de voir à l'oeuvre de près un homme chargé d'une mission extraordinaire : la réduction durable de la pauvreté mondiale. 
Wolfensohn a quitté une carrière professionnelle couronnée de succès pour diriger la campagne mondiale contre la pauvreté. C'est peut-être là l'ultime hommage à son engagement et à sa ténacité que ses efforts au cours des 10 dernières années aient attiré les critiques de même que les louanges car il s'est positionné au centre de chaque campagne majeure visant à réduire les maux économiques de notre génération. 
Wolfensohn a mené la Banque mondiale au coeur de chaque débat important sur le développement et s'est tenu au premier rang de l'effort visant à combattre le VIH/SIDA ainsi que d'autres maladies mortelles qui menacent tant de pays très pauvres. Il a été un porte-parole direct pour les droits de la femme et un champion des préoccupations environnementales, ainsi qu'un formidable défenseur de la réduction de la dette des nations les plus lourdement endettées. 
En tant que président de la Banque mondiale, Wolfensohn a soutenu constamment que le monde ne peut pas être divisé entre les riches et les pauvres. La pauvreté partout est la pauvreté partout et il importe de parvenir à une croissance équitable pour la stabilité et la sécurité de tous. 
Il est désormais communément accepté que l'aide financière seule ne permettra pas de réduire efficacement la pauvreté. Une croissance durable pro-pauvre constitue la solution au problème, elle nécessite une stabilité politique (la paix et la sécurité pour les individus), une bonne gouvernance et l'élaboration des politiques par toutes les parties prenantes. 
Sous la direction de Wolfensohn, la Banque mondiale a poursuivi cette approche exhaustive et coordonnée de manière concrète, avec des avancées significatives en matière de pauvreté mondiale. Au cours des 10 dernières années, la Banque a représenté le premier financier externe de programmes d'enseignement primaire, de soins fondamentaux, de lutte contre le VIH/SIDA, ainsi que de programmes visant à protéger l'environnement et la biodiversité. 
Mais la corruption constitue le plus grand obstacle à la croissance et au développement dans de nombreux pays, tout particulièrement parce qu'elle détourne des ressources revenant aux pauvres. La Banque mondiale a insisté pour que la corruption soit considérée comme un cancer et pour que la lutte dans ce domaine soit synonyme de lutte contre la pauvreté. 
La force des institutions de Bretton Woods réside dans la diversité intellectuelle et le Fonds a bénéficié de l'honnêteté de Wolfensohn ainsi que de son engagement envers la coopération entre la Banque et le Fonds, qui s'est progressivement renforcée au cours de la dernière décennie. Le travail de nos deux institutions, dans des domaines aussi divers que les stratégies de réduction de la pauvreté, l'allégement de la dette et le programme commun inattendu d'analyse des secteurs financiers de nos pays membres, a renforcé l'économie mondiale. 
Les pauvres du monde entier peuvent se sentir plus pauvres d'avoir perdu leur champion et leur défenseur. En fait, leurs perspectives sont bien meilleures suite au travail qu'il a accompli au cours de cette décennie. 

Le triomphe de la « vieille Europe » 
L’Italie a beau avoir battu la France en finale, il n’en reste pas moins que la grande gagnante de cette Coupe du monde est la vieille Europe, que Donald Rumsfeld a raillée par le passé. Après tout, qui aurait pu prédire une finale entre la France et l’Italie ? 
Dans le cas de l’Italie, suite aux scandales de corruption qui ont bien failli faire sombrer le Calcio, première ligue du football italien, l’équipe nationale se devait de réhabiliter le jeu dans l’opinion de ses compatriotes. Au niveau mondial, c’est comme si la vieille Europe avait décidé qu’il était grand temps de mettre les points sur les « i » et de se montrer plus énergique que les puissances mondiales émergentes. 
En effet, au sein d’un nouvel équilibre mondial, où le football occupe une place bien plus importante que celle de simple sport, l’Europe vient prendre sa revanche. Le spectacle auquel nous avons assisté ces quatre dernières semaines est la version condensée moderne des rapports de force qui ont dominé l’Europe et le monde aux dix-huitième et dix-neuvième siècles. 
Si le football – et l’apogée de la Coupe du monde – est devenu la religion universelle à l’ère de la mondialisation, c’est avant tout parce qu’il satisfait, autrement que spirituellement, des instincts contradictoires de la nature humaine. En plus d’exacerber le culte de la personnalité et la glorification du héros, le football magnifie l’esprit d’équipe. 
La Coupe du monde fait de nous des citoyens du monde, s’émerveillant devant un spectacle partagé par les quelques milliards d’habitants de la « planète football ». En arrivant à Washington au début de la compétition, je fus même accueilli à l’aéroport par des écrans de télévision diffusant les matchs. 
Au moment de la Coupe du monde, les fans ne sont pas seulement universels : ils sont aussi uniques et peuvent exprimer leurs différences en toute impunité, parfois de la façon la plus hardie et tapageuse, et parfois, malheureusement, raciste. Dans un monde « d’identités multiples », choisir son équipe revient à décider qui on est. 
De ce point de vue, la présente Coupe du monde ne s’est pas juste faite le témoin du triomphe de nations européennes – puisque, pour la première fois depuis 1982, tous les demi-finalistes étaient Européens –, elle reflète également l’absence d’exaltation européenne. Dans mon pays, la France, il apparaît clairement que la plupart des supporters étaient davantage motivés par les références post-coloniales que par une allégeance à l’Europe. 
En regardant le match Croatie-Australie au début du tournoi, je me surpris à être en émoi pour l’équipe d’Océanie, dans la mesure où tant de Croates jouaient pour l’Australie. 
La réalité est bien plus complexe, et cela ne vient pas seulement du fait que bon nombre d’entraîneurs d’équipes nationales sont, comme au bon vieux temps, « des mercenaires étrangers ». Cette année, les gardes suisses comptaient effectivement dans leurs rangs les entraîneurs brésiliens du Japon et du Portugal, l’entraîneur suédois de l’Angleterre, et l’entraîneur français de la Tunisie. 
En 1998, lorsque la France a remporté la Coupe pour la première fois, les trois couleurs du drapeau français (bleu, blanc, rouge) furent célébrées au même titre que les trois couleurs (noir, blanc et beur, cette dernière évoquant les Nord-africains nés en France de parents immigrés) des membres de l’équipe française. Cette innocence est néanmoins perdue, car il n’est désormais plus concevable de se réjouir du succès du modèle français d’intégration. 
En effet, après les violents épisodes qui ont secoué la France l’année dernière, les communautés immigrées ont un autre message à faire passer : « sans nous, vous n’auriez pas remporté la Coupe du monde. Pensez-vous pouvoir continuer à mettre au ban de la société les communautés d’où sont issus vos héros du football ? » 
De la diplomatie du ping-pong en Chine, à l’équipe d’Allemagne réunifiée entrée en compétition en 1990, avant même la réunification du pays proprement dite, le sport est le précurseur des évolutions politiques. Les hommes politiques de tous pays ont bien saisi l’impact de la Coupe du monde : remporter une victoire au football fait partie du « pouvoir attractif » d’un pays. 
Par ailleurs, le sport peut devenir une sorte de gigantesque écran gênant, derrière lequel les régimes malveillants peuvent agir de façon scandaleuse – c’est-à-dire aux antipodes de l’esprit olympique et de celui de la coupe du monde. Pendant que l’attention du monde entier était retenue par les matchs en Allemagne, la Corée du Nord testait des missiles à longue portée et les Palestiniens du Hamas au pouvoir lançaient des attaques contre Israël, déclenchant l’invasion sanglante de Gaza. 
La Coupe du monde est faite de rebondissements, d’émotions, de rêves, mais elle est aussi une forme de « refus mondial d’affronter la réalité ». Le football permet de comprendre le monde, mais il ne peut l’améliorer. 

Xi en Russie 
MOSCOU – Le parasitage entourant le prochain voyage de Xi Jimping en Russie – sa première visite à l’étranger depuis sa nomination à la présidence de la Chine – me rappelle un slogan de mon enfance dans les années cinquante : « Russie-Chine, amitié pour toujours. » L’ironie est que, déjà à l’époque de l’apogée de ce slogan, les relations sino-russes se sont rapidement détériorées, aboutissant même à des spasmes de conflit le long du fleuve Amour en Sibérie à peine dix plus tard. 
Ce slogan est-il encore valable aujourd’hui ? A la suite de l’ouverture économique de la Chine et de l’émergence de la Russie dans le sillage de l’Union Soviétique, les relations bilatérales sont entrées dans une nouvelle phase. 
La visite de Xi ne devrait pas aboutir à des percées majeures. On peut s’attendre à des accords pour l’exportation des hydrocarbures russes en Chine, mais pas grand chose de plus. 
La Chine voit la Russie comme son soutien stratégique – peut-être même une base – dans sa rivalité croissante avec les Etats-Unis (même si elle ne la considère pas encore comme une alliée). Les dirigeants russes considèrent la compétition sino-russe comme un supplément bienvenu au poids stratégique de leur pays, qui, contrairement à celui de la Chine, n’est pas étayé par une robuste croissance économique. 
Plus les Etats-Unis défient l’inévitable expansion du « périmètre de sécurité » de la Chine, mieux la Russie s’en portera, ou du moins c’est ce que semblent croire les stratégistes du Kremlin. Dans le même temps, la relation sino-russe a atteint un degré de réchauffement sans précédant. 
Le volume des échanges commerciaux est en croissance rapide. Aucune expansion démographique chinoise n’est de plus survenue en Sibérie, même si de nombreux journalistes et experts ont colporté cette histoire. 
Le nombre de Chinois résidents en Russie – officiellement ou clandestinement – se monte à 300 000, largement inférieur au nombre de Chinois vivant dans l’empire russe avant la révolution de 1917. Mais sous la surface persiste encore un certain malaise dans la relation bilatérale, en partie pour des raisons historiques. 
Les Chinois nationalistes se souviennent des conquêtes russes, tandis que de nombreux Russes ont une peur morbide du « péril jaune », même si les Mongols ont conquis et régné sur la Chine, alors qu’ils furent finalement repoussés hors de Russie (sans parler du fait que les Chinois n’ont jamais envahi la Russie). Les raisons les plus importantes de ce malaise sont la tendance démographique négative dans la région orientale russe du Transbaikal, et la crainte – partagée par l’ensemble des voisins de la Chine – du pouvoir démesuré de cette dernière. 
Ce ne serait peut être pas le pire scénario que pourrait connaître le pays, mais ce n’est pas la perspective la plus plaisante pour les Russes dont le sens de leur statut de grande puissance est profondément enraciné. Ce scénario n’est pas inévitable, et il ne sera certainement pas dans les esprits de Xi et du président russe Vladimir Poutine lorsqu’ils se rencontreront à Moscou. 
La Russie souffre aussi à l’évidence d’une crise d’identité encore plus profonde. Elle est parvenue à survivre au choc post-soviétique, et s’en ai remise. 
De telles incertitudes fondamentales pourraient être une bénédiction pour les relations sino-russes. Les deux dirigeants peuvent compter l’un sur l’autre pour ne pas créer de problèmes supplémentaires, et même pour contribuer passivement à résoudre les questions géopolitiques. 
Et ces nouveaux accords pétroliers et gaziers constitueront un soutien pour les deux économies. Sur le long terme, les relations sino-russes dépendront en grande partie de la capacité de la Russie à surmonter son atonie actuelle et entre autres démarches, à développer ses vastes ressources dont celles hydrauliques de la région du Transbaikal. 
Une stratégie de croissance pour l’ensemble de la région reste encore à être définie. Dans le cas contraire, l’actuelle entente cordiale entre la Chine et la Russie se détériorera presque certainement. 
La Russie commencera à se sentir vulnérable, et sera poussée soit à opter pour une stratégie géopolitique de la corde raide, soit à se soumettre à la volonté de la Chine. Mais aujourd’hui cependant, les relations entre la Chine et la Russie semblent être bien meilleures que l’amitié mythique de mon enfance. 

Une bibliothèque universelle 
MELBOURNE – Les universitaires rêvaient depuis longtemps d’une bibliothèque universelle contenant tout ce qui a jamais été écrit. Puis, en 2004, Google a annoncé qu’il allait débuter la numérisation de tous les ouvrages détenus par cinq bibliothèques de recherche majeures. 
En effet, une bibliothèque numérique universelle serait peut-être même mieux que ce que n’importe quel penseur d’un autre temps aurait pu imaginer, parce que toutes les ouvres seraient disponibles pour tous, partout, à tout moment. Et la bibliothèque pourrait comprendre non seulement des livres et des articles mais aussi de la peinture, de la musique, des films et toute autre forme d’expression créative susceptible d’être numérisée. 
Google a déclaré qu’il numériserait l’intégralité du livre, indépendamment de son statut par rapport aux droits d’auteur, mais que les utilisateurs recherchant un document encore soumis à ces droits n’en verraient qu’un fragment. Cette manière de procéder, selon Google, constitue « une utilisation équitable » - et donc autorisée selon la législation des droits d’auteur, de la même manière que l’on peut citer une phrase ou deux d’un ouvrage dans le cadre d’une critique ou d’une discussion. 
Les éditeurs et les auteurs s’y sont opposé et certains ont poursuivi Google pour violation des droits d’auteur, mais ont finalement retiré leur plainte en échange d’une part des revenus de Google. 
Ce sont de vastes et importantes questions qui concernent non seulement les auteurs, les éditeurs et Google mais aussi quiconque s’intéresse à la diffusion et à la disponibilité du savoir et de la culture. Donc, même si la décision de Chin est un revers temporaire pour le projet de bibliothèque universelle, elle offre une opportunité de reconsidérer les modalités qui permettront de réaliser ce rêve dans les meilleures conditions. 
La principale question est la suivante : comment faire pour que les livres et les articles – pas uniquement des fragments, mais les ouvrages dans leur intégralité – soient disponibles pour tous, tout en préservant les droits des créateurs de l’ouvrage ? Pour y répondre, nous devons bien sur déterminer quels sont ces droits. 
Pour la plupart des auteurs, cela constituerait une période suffisante pour gagner la majeure partie des revenus qu’ils sont en droit d’attendre de leurs écrits ; après cela, les ouvrages entrent dans le domaine public. Mais les entreprises bâtissent des fortunes avec les droits d’auteur, et ont à plusieurs reprises encouragé le Congrès à rallonger cette période ce qui fait qu’elle est aujourd’hui amenée à 70 ans après la mort du créateur. 
C’est parce que les droits d’auteurs durent si longtemps que près des trois quarts des livres détenus dans les bibliothèques sont « orphelins. » Cette vaste collection de connaissance, de culture, et de création littéraire est inaccessible pour la plupart des gens. 
Comme l’a exprimé Peter Brantley, directeur technique de la Librairie Numérique de Californie: « Nous avons un impératif moral d’aller dans les rayonnages de nos bibliothèques, d’y prendre le matériel orphelin, et de le poser sur des scanners. » 
La proposition de Darnton n’est cependant pas celle d’une bibliothèque universelle car les ouvrages encore imprimés et encore protégés par les droits d’auteur en seraient exclus ; mais il estime que le Congrès pourrait envisager d’accorder à une bibliothèque publique non commerciale le droit de numériser les livres orphelins. Cela constituerait un pas énorme dans la bonne direction mais nous ne devrions pas abandonner le rêve d’un bibliothèque numérique publique universelle. 
Car après tout, les livres encore en impression seront probablement ceux qui contiendront les informations les plus récentes et donc parmi les plus demandés. De nombreux pays européens, ainsi que l’Australie, le Canada, Israël et la Nouvelle Zélande, ont adopté une loi qui crée un « droit public de prêt » - c’est à dire que le gouvernement a admis que permettre à des centaines de personnes de lire un exemplaire d’un livre constitue un bien public, mais que cela entrainera probablement une baisse des ventes pour cet ouvrage. 
La bibliothèque publique universelle pourrait être autorisée à numériser même les ouvrages qui sont encore imprimés et soumis aux droits d’auteur, en échange d’une somme réglée à l’éditeur et à l’auteur et calculée à partir du nombre de fois où la version numérisée est lue. Si nous pouvons envoyer un homme sur la lune et séquencer le génome humain, nous devrions être capables de mettre au point quelque chose qui ressemble à une bibliothèque numérique publique. 

Une révolution universelle 
Son apport majeur a été l'affirmation d'une idée forte : ces droits sont universels. Ils ne dépendent pas de l'appartenance à une communauté particulière ou la citoyenneté à un pays donné, ils ne sont pas issus d'un contrat social. 
Ils s'appliquent à tous, ils sont partie constitutive de ce qui fait de nous des êtres humains. Chacun doit pouvoir en bénéficier. 
Ce concept a été partiellement englobé dans la Déclaration des droits de l'homme proclamée en France en 1789 et il se retrouve dans une plus grande mesure dans ce que disait à la même époque Thomas Jefferson lorsqu'il évoquait des "droits inaliénables". Ce concept a aussi modelé la pensée de ceux qui en Angleterre menaient la lutte contre l'esclavage dans la deuxième moitié du 18° siècle - le premier mouvement de défense des droits de l'homme. 
La Déclaration des droits de l'homme représente un extraordinaire progrès, car tous les pays du monde – sauf les pays du bloc soviétique, l'Arabie saoudite et l'Afrique du Sud de l'apartheid qui se sont abstenus (mais sans une seule voix contre) – ont reconnu que les droits de l'homme avaient préséance sur le pouvoir étatique. 
On peut considérer les 60 ans qui se sont écoulés depuis l'adoption de la Déclaration universelle comme une lutte pour donner jour à ses promesses. Pendant longtemps, ce fut une bataille perdue, marquée surtout par l'expansion tout à la fois des tyrannies communistes et anticommunistes. 
Les choses ont commencé à changer dans les années 1980 avec la chute des dictatures militaires en Amérique latine et dans des pays d'Asie de l'Est comme les Philippines et la Corée du Sud, ainsi qu'avec le nombre grandissant de personnes engagées dans le combat pour les droits de l'homme dans l'empire soviétique. A la fin de la décennie, beaucoup de régimes du bloc soviétique s'étaient effondrés. 
Cette perspective a entraîné le discrédit complet des régimes oppressifs liés à Moscou, favorisant leur effondrement. La transition essentiellement pacifique de l'Afrique du Sud vers une démocratie multiraciale au début des années 1990 a également marqué un progrès des droits de l'homme. 
Mais la dernière décennie du 20° siècle a été irrémédiablement tachée par le nettoyage ethnique en ex-Yougoslaive et le génocide au Rwanda, et la décennie actuelle paraît marquée par une régression. Des pays puissants comme la Chine et la Russie ne se contentent pas d'être des régimes autoritaires, mais soutiennent des régimes similaires. 
Par ailleurs, les USA ont perdu une grande partie de leur légitimité à promouvoir les droits de l'homme sur la scène internationale. 
Et jusqu'à présent, le nouveau Conseil des droits de l'homme de l'ONU a déçu ceux qui espéraient qu'il serait plus rigoureux dans l'application de ses principes et plus efficace que l'organe discrédité auquel il succédait, la Commission des droits de l'homme de l'ONU. L’Union européenne a eu un rôle positif pour promouvoir les droits de l'homme dans les pays aspirant à l'adhésion, mais sa capacité d'influence semble limitée. 
Lors de la récente guerre en Géorgie, c'est elle qui attiré l'attention internationale sur les violations du droit international qui protège les civils lors des conflits armés. C'est aussi elle qui a poussé à la création de tribunaux pénaux internationaux pour poursuivre et condamner les responsables de crimes de guerre. 
Certes, il est consternant que 60 ans après l'adoption de la Déclaration universelle des droits de l'homme, tant de pays bafouent les principes qu'ils ont adoptés depuis longtemps. Néanmoins, sans la légitimité conférée par cette Déclaration et son rôle pour inciter à son respect, les ONG qui défendent les droits de l'homme n'auraient pu devenir une force sur la scène internationale. 

Est-il possible de nourrir le monde entier ? 
Pourtant les épisodes de famine endémique demeurent omniprésents, et ce, pour ces mêmes pays, ceux qui pâtissent le plus des mauvaises récoltes et de la volatilité des prix des denrées alimentaires. 
D’ici 2050, la population mondiale devrait dépasser les neuf milliards. 
Il ne sera pas aisé de surmonter ces problèmes. 
Les secteurs publics et privés doivent en tout premier lieu intensifier les investissements en recherche et développement, de même que l’extension et l’adoption à plus grande échelle de technologies efficaces et abordables, qu’elles proviennent de filières conventionnelles, intermédiaires ou novatrices, et ce, en fonction des besoins propres des pays ou des régions. Puisque les terres arables inutilisées sont rares et que la plupart des sols cultivés s’épuisent et sont sujets à l’érosion, il est primordial d’intensifier les investissements fondés sur des principes d’exploitation durable, notamment par des méthodes qui augmentent les rendements des récoltes, sans utiliser des ressources additionnelles et qui réduisent au minimum les dommages causés à l’environnement. 
Prenons par exemple, l’agriculture de conservation, qui vise à réduire ou éliminer les interventions de base qui appauvrissent les sols où demandent trop de main-d’œuvre comme le labour mécanique. Ces principes de conservation protègent de l’érosion les zones vulnérables tout en bonifiant la fertilité des sols. 
Ceci nécessite le renforcement et le maintien de marchés d’intrants et de produits agricoles justes et efficaces qui les relient – ainsi que les grandes exploitations agricoles – physiquement et virtuellement aux débouchés susceptibles d’augmenter leurs revenus. 
Ceci permet aux agriculteurs de se rapprocher des marchés de fournitures dont ils ont besoin. Dans une région du Kenya, des exploitants, en 2004, devaient parcourir 17 km pour se rendre au négociant agricole le plus proche. 
En même temps, les petits exploitants agricoles ont besoin d’un accès plus directs aux marchés pour vendre leurs récoltes à un prix équitable, plutôt que de se fier à des intermédiaires coûteux ou à des organismes d’État inefficaces. Une autre possibilité serait d’établir une forme d’association agricole coopérative ou contractuelle habilitée à négocier des prix équitables. 
À mesure que les petits exploitants, les mères, les enseignants, les innovateurs et les agricultrices jouent leur rôle de maillon entre la production et la consommation alimentaire, tous ces intervenants assurent les progrès futurs en matière de sécurité alimentaire. En fait, le fait de donner les mêmes moyens aux fermières qu’à leurs homologues masculins pourrait réduire le nombre de personnes souffrant de malnutrition de 100 à 150 millions dans le monde entier. 
Notamment celui d’augmenter les investissements en développement de l’agriculture et dans la lutte contre la faim dans le monde. Ils doivent également offrir une aide soutenue aux initiatives nationales en cours, afin d’attirer encore plus d’investissements et de multiplier les occasions de coopération. 
Les résultats sont probants : la proportion des gens vivant en dessous du seuil de pauvreté est passée de 51 % en 1991-92 à 28,5 % en 2005-06. Au cours des 25 dernières années, le secteur agricole du Ghana a connu une croissance annuelle moyenne de 5 %. 
De tels exemples de réussite donnent toutes les raisons d’être optimiste. En investissant dans la recherche et dans l’adoption de nouvelles technologies, en renforçant les liens avec les marchés, en aidant aux décisions éclairées et en ciblant les plus démunis – et donc ceux avec le plus grand potentiel d’en sortir – nous parviendrons à nourrir le monde entier. 

Une Alliance vitale et durable 
Ancien ambassadeur de l’Organisation du Traité de l’Atlantique Nord (OTAN), je peux dire, d’expérience, que ces prédictions ne représentent rien de nouveau. En ma qualité de Secrétaire de la Défense américain en poste, il m’apparaît clairement que le partenariat atlantique est toujours aussi pertinent et essentiel que par le passé. 
Considérons un instant les évènements historiques qui se sont produits durant l’année qui vient de s’écouler et le rôle joué par les États-Unis et l’Europe. L’Otan a accueilli sept nouveaux membres, des nations prêtes à contribuer à l’Alliance de manière significative. 
En Irak, les anciens sujets de Saddam Hussein ont bravé la menace et se sont rendus aux urnes pour la première fois avec des listes offrant le choix parmi 70 partis politiques plutôt qu’un seul. Dans tous le pays, les électeurs se sont déplacés, qui à l’aide de ses béquilles, qui en charrette tirée par un âne, passant devant les affiches menaçantes : « Si tu vas voter, tu mourras ». 
Dans les années 1980, la décision controversée du président Ronald Reagan de déployer des missiles de moyenne portée en Europe créa un profond désaccord. Ambassadeur de l’Otan dans les années 1970, j’ai dû rentrer à Washington pour témoigner contre une proposition de loi du Congrès américain préparant le retrait des troupes américaines d’Europe, en plein milieu de la guerre froide. 
L’Alliance atlantique a navigué sur une forte houle au fil des années, mais nous avons toujours su résoudre les questions les plus difficiles. Parce que nous sommes fortement unis : par nos valeurs communes, notre histoire commune et notre foi indéfectible dans la démocratie. 
Aujourd’hui, nous partageons également un ennemi commun. Tous les extrémistes qui ont pris pour cible les sociétés civilisées du monde entier : à New York et Washington, Istanbul, Madrid, Beslan, Bali, etc. Ils ne cherchent pas à faire la paix avec le monde civilisé. 
Les nombreuses arrestations de personnes soupçonnées d’actes terroristes en France et en Allemagne le mois dernier montrent clairement qu’aucune nation ne peut à elle seule faire tout le travail nécessaire à la victoire dans la lutte contre les extrémistes. L’Amérique et les pays européens partagent souvent, discrètement, des renseignements confidentiels qui leur permettent de capturer les terroristes et de mettre à mal leurs finances. 
C’est pourquoi quelque 60 nations ont rejoint l’Initiative de sécurité contre la prolifération dans un effort pour empêcher les armes meurtrières de tomber aux mains de dangereux régimes. En 2003, les autorités allemandes, italiennes, britanniques et américaines ont confisqué de l’équipement nucléaire destiné à Tripoli, poussant ainsi la Libye à accepter d’ouvrir ses inventaires d’armements aux inspecteurs. 
Toutes les nations de l’Otan ont engagé des troupes dans la Force d’assistance et de sécurité internationale actuellement en service en Afghanistan, dont le commandement vient d’être transmis d’un général français à un général turc. Un des nouveaux membres de l’Otan, la Lituanie, a pris la tête d’une Équipe de reconstruction provinciale, se joignant à d’autres nations européennes pour contribuer à la stabilité et au progrès en Afghanistan. 
En fait, plus de la moitié des nations réunies au sein de l’Otan ont déployé des forces en Afghanistan et en Irak. Tandis que le peuple irakien continue de progresser sur le long et difficile chemin de la démocratie, d’autres pays au sien de l’Otan ont accepté d’aider à la formation du personnel de sécurité irakien en apportant des fonds ou de l’équipement et en établissant une École supérieure de guerre et des académies militaires. 
Les membres de l’Otan partagent bien plus qu’une simple alliance : nous sommes unis par les liens du sang et de notre dessein, un héritage de liberté et une vocation à nous opposer à la violence extrémiste, et à la vaincre. 
Durant les 60 années qui se sont écoulées depuis la fin de la Deuxième guerre mondiale, nous nous sommes mutuellement appuyés les uns sur les autres lors des temps difficiles et périlleux. Je suis suffisamment âgé pour me souvenir aussi bien de la montée du Mur de Berlin que de sa chute, de la montée et de la chute du nazisme, du fascisme et du communisme soviétique. 
Cette unité ne doit en aucun cas impliquer une uniformisation des tactiques ou des perspectives mais plutôt une union d’intentions. Ceux qui apprécient les systèmes politiques libres et les systèmes économiques libres partagent des espoirs similaires. 

Contre les élections au Pakistan 
ISLAMABAD – Alors que le Pakistan se prépare aux élections législatives du 18 février, de nombreux observateurs espèrent que ce scrutin marquera le début d’une période de calme et de stabilité pour le pays en lui donnant un gouvernement ayant la légitimité du peuple. Pourtant, c’est parfois en refusant de participer que l’on sert le mieux la démocratie. 
Certes, participer à l’élection serait pour mon parti une belle occasion de donner la parole au peuple. À vrai dire, mon parti n’a cessé de gagner en popularité : les sondages indiquent aujourd’hui qu’il arriverait en deuxième place dans la province de la frontière du Nord-Ouest et qu’il gagne du terrain dans toutes les autres provinces. 
En Ouzbékistan, Islam Karimov est au pouvoir depuis 30 ans et vient juste d’être “réélu” pour un nouveau mandat présidentiel de sept ans. Les élections n’ont de sens que si elles sont libres et justes, ce qui nécessite l’arbitrage d’institutions indépendantes. 
Nous demandions un pouvoir judiciaire indépendant, parce que nous croyons que la démocratie et la prospérité sont impossibles sans État de droit et que cet État de droit nécessite que le gouvernement soit responsable devant le pouvoir judiciaire. Ayant fait nos études dans des universités occidentales, nous avons été inspirés par le système américain de check and balances (poids et contrepoids). 
Il nous apparaît donc choquant que le département d’État américain continue de parler d’élections libres et justes et d’abolition de l’état d’urgence, mais sans parler de la réintégration des juges – notamment le président de la Cour suprême – que Musharraf a illégalement limogés. Si les juges ne reprennent pas leurs postes, comment pourrait-il y avoir des élections libres et justes ? 
En revanche, si Musharraf parvient à mettre en place ses propres juges OCP dans le pays, nous nous dirigerons vers une période de troubles. Après tout, comment le parti d’un homme ayant moins de 5% de soutien populaire pourrait-il remporter les élections sans les truquer ? 
Malheureusement, la plupart des partis politiques n’ont pas souhaité se battre pour le respect du processus démocratique. Les grands partis comme la Ligue musulmane du Pakistan (Nawaz) ont décidé de prendre part aux élections, suivant l’exemple tardif du Parti du peuple pakistanais de Benazir Bhutto. 
Heureusement, le peuple pakistanais – étudiants, faiseurs d’opinion et, surtout, magistrats – réclament le retour des juges, se chargeant du travail qui aurait dû être celui des partis politiques. Les magistrats manifestent, sont battus, emprisonnés, mais restent résolus. 
Par conséquent la ligne de séparation au Pakistan n’est pas entre les extrémistes et les libéraux, mais plutôt entre ceux qui soutiennent le statu quo et ceux qui s’y opposent. Ces partis se disant pourtant démocratiques ne suivent pas seulement Musharraf dans cette élection frauduleuse, ils l’aident à restaurer le statu quo. 
Notre fondateur était un grand constitutionnaliste et c’est suite à des élections que le Pakistan est né. Notre problème a été que, faute d’avoir un pouvoir judicaire indépendant, nous n’avons pas eu de commission électorale indépendante. 
L’Inde, dont le contexte est semblable à celui du Pakistan, a traversé une crise démocratique durant 40 ans avec son système à parti unique. Mais durant ces 16 dernières années, elle a commencé à récolter les fruits de la vraie concurrence démocratique, parce que l’indépendance du pouvoir judicaire, et des commissions électorales, montre au peuple que son vote à de l’importance. 
Avant tout, j’ai appris qu’aucun dictateur militaire ne pourra jamais réussir là où Musharraf a si clairement échoué. Winston Churchill a dit un jour “La guerre est une affaire trop sérieuse pour être confiée à des militaires.” 


Détrôner le roi Charbon 
MELBOURNE – Cette année, la consommation de dioxyde de carbone dans l’atmosphère a atteint le seuil de 400 parties par million (ppm). Le taux de CO2 dans l’air n’avait pas été aussi élevé depuis trois millions d’années, époque à laquelle le niveau des mers était supérieur de 24 mètres à celui que nous connaissons. 
Ces scientifiques estiment qu’il est nécessaire que nous réduisions le taux de CO2 dans l’atmosphère à 350 ppm. Ce chiffre a donné lieu à l’initiative baptisée 350.org, un mouvement populaire qui réunit les volontaires de 188 pays dans le but de résoudre le problème du changement climatique. 
D’autres climatologues sont plus optimistes : ils considèrent que si nous permettons au taux de CO2 atmosphérique d’augmenter jusqu’à 450 ppm, niveau associé à une élévation de température de 2° Celsius, nous avons 66,6% de chance d’éviter la catastrophe. Ce qui revient tout de même à une chance sur trois de subir le désastre – soit une probabilité encore moins heureuse qu’à la roulette russe ; sachant par ailleurs que nous prévoyons de dépasser le taux de 450 ppm d’ici 2038. 
Une chose est sûre : si nous n’entendons pas faire preuve d’une totale imprudence à l’égard du climat de notre planète, nous ne pouvons permettre la combustion de l’ensemble du charbon, du pétrole et du gaz naturel que nous avons d’ores et déjà localisés. Environ 80% de ces ressources – et notamment le charbon, qui émet la plus grande quantité de CO2 lors de sa combustion – devront demeurer enfouies. 
En juin, le président américain Barack Obama a confié aux étudiants de l’Université de Georgetown qu’il refusait de les condamner eux, leurs enfants et leurs petits-enfants à « une planète ayant dépassé un point de non-retour climatique. » 
Expliquant que le changement climatique n’attendrait pas que le Congrès ait surmonté ses propres « impasses partisanes, » le président a annoncé, en vertu de ses pouvoirs exécutifs, un certain nombre de mesures destinées à limiter les émissions de CO2, en premier lieu auprès des plus récentes usines alimentées par combustibles fossiles, pour s’attaquer ensuite aux usines déjà existantes. 
Obama a également appelé à la fin du financement public des nouvelles usines à combustible fossile à l’étranger, à moins qu’elles ne fassent intervenir des technologies de capture du carbone (qui ne sont pas encore économiquement rentables), sans quoi, a-t-il affirmé, il n’existera « aucune autre manière viable pour les pays les plus pauvres de produire de l’électricité. » Selon Daniel Schrag, directeur du Centre pour l’Environnement de l’Université d’Harvard, et membre d’une commission scientifique ayant conseillé le président Obama en matière de changement climatique : « Sur le plan politique, la Maison Blanche est réticente à affirmer qu’elle est en guerre contre le charbon. 
Le discours de Schrag est tout à fait juste. Sa propre université, de même que la mienne et beaucoup d’autres, a opté pour un programme de réduction de ses émissions de gaz à effet de serre. 
Or, la plupart d’entre elles, y compris celle de Schrag et la mienne, continuent d’investir une partie de leurs dotations, qui s’élèvent à plusieurs milliards de dollars, dans des sociétés opérant dans l’extraction et la vente du charbon. Pour autant, la pression pesant sur les établissements d’enseignement en faveur d’un arrêt des investissements dans les combustibles fossiles commence à s’organiser. 
Plusieurs villes américaines, parmi lesquelles San Francisco et Seattle, ont promis d’en faire de même. 
Au mois de juin, j’ai fait partie d’un groupe d’Australiens influents qui ont choisi de signer une lettre ouverte adressée aux dirigeants des plus grandes banques du pays, les invitant à cesser d’accorder des prêts aux nouveaux projets d’extraction de combustibles fossiles, ainsi qu’à vendre les parts qu’elles détiennent dans des sociétés engagées dans de telles activités. 
Bien que les lignes de division soient sans doute de nos jours moins prononcées qu’elles ne l’étaient à l’époque de l’apartheid, l’émission importante et continue de quantités élevées de gaz à effet de serre sert aujourd’hui encore les intérêts d’un groupe d’individus – à savoir les plus riches – au détriment des autres. (Comparés à la majorité de la population mondiale, même les mineurs des industries du charbon américaine et australienne qui perdraient leur emploi en cas de disparition du secteur entrent dans la catégorie des individus aisés.) 
Beaucoup d’entre elles vivent dans des géographies à fortes chaleurs, vouées à se réchauffer encore davantage, et des centaines de millions de ces personnes vivent grâce à une agriculture de subsistance par définition dépendante des pluies qui leur permettront de faire pousser leurs récoltes. La pluviométrie se trouve aujourd’hui modifiée, et la mousson asiatique va s’avérer de moins en moins fiable. 
Ceux qui naîtront sur cette planète au cours des siècles prochains vivront dans un monde plus chaud, présentant un niveau des mers plus élevé, des terres moins arables, ainsi que des tempêtes, sécheresse et inondations plus extrêmes. Dans un tel contexte, le développement de nouveaux projets de charbon constitue non seulement une démarche contraire à l’éthique, mais le fait d’investir dans de telles initiatives revient à faire preuve de complicité à l’égard de cette démarche. 

Guerre contre la tolérance 
A une époque moins agitée qu'aujourd'hui, personne ne s'offusquait du discours de la reine Beatrix, tel celui qu'elle a prononcé à Noël quand elle a plaidé pour la tolérance et "le respect des minorités". Geert Wilders, le dirigeant du parti de la liberté, profondément anti-musulman, s'est dit dégouté par "les ordures multiculturelles" de la reine, au point de réclamer que la Constitution ne lui attribue plus aucun rôle politique. 
A ses yeux, la tolérance à l'égard de l'islam n'est que de la faiblesse. Il estime que l'Europe risque d'être "islamisée"."Il y aura bientôt plus de mosquées que d'églises", affirme-t-il, "si les vrais Européens n'ont pas le courage de se dresser pour sauver la civilisation occidentale." 
Malgré son appel à l'interdiction du Coran, Wilders et ses sympathisants se disent partisans d'une liberté d'expression totale, en tant que droit fondamental attribué à chacun en Occident. La reine Beatrix a déclaré que la liberté d'expression n'inclut pas celle d'offenser. 
Il est rare qu'un politicien hollandais, en l'occurrence un politicien de second ordre, parvienne à attirer l'attention de la presse internationale. Il y parvient, à tel point que les ambassades des Pays-Bas se préparent à des manifestations violentes et que le gouvernement envisage des mesures de sécurité spéciales. 
Certains observateurs pensent que Wilders, élevé dans une famille profondément catholique d'une petite ville hollandaise, est comme ses ennemis musulmans un vrai croyant, mû par le désir de sauvegarder une Europe "judéo-chrétienne". C'est possible, mais sa guerre contre l'islam sert aussi de paravent à un combat contre les élites culturelles et politiques, l'establishment intellectuel hollandais, les eurocrates de Bruxelles et une reine à l'esprit ouvert. 
Ses discours sont remplis de références aux élites arrogantes coupées de la population. 
Cette idée d'une élite qui chercherait à amollir la volonté de la population ne se limite pas aux Pays-Bas. En Israël, les militants juifs éduqués qui critiquent les atteintes aux droits des Palestiniens, les peaceniks qui estiment que la négociation est préférable à la violence et que même les Arabes ont des droits, sont traités dans un ricanement de "belles âmes" par ceux qui estiment avoir tout compris. 
L'homme de la rue, encré dans les réalités de la vie, est supposé détenir la vérité : seule la brutalité, une ligne dure, permet d'obtenir des résultats. Aux USA, le mot de "libéral" [au sens des libertés fondamentales] dans la bouche des animateurs de radios populistes et des politiciens de droite est quasiment devenu synonyme de "snob mollasson de la cote Est" ou pire encore "d'intellectuel new-yorkais". 
L'association des élites avec ce qui est étranger, avec la tolérance et les grandes métropoles n'a rien de neuf. Les élites parlent souvent des langues étrangères et les grandes villes sont généralement plus tolérantes et plus ouvertes au mélange de populations. 
Et les immigrés musulmans vivent à Amsterdam, à Londres ou à Marseille, pas dans les petites villes ou les populistes de droite recrutent leur électorat. Néanmoins, la politique du bouc émissaire est plus efficace quand elle repose sur des peurs fondées. 
Beaucoup d'Européens, et pas seulement aux Pays-Bas, ont le sentiment d'être abandonnés dans un monde en évolution rapide, ils ont l'impression que les multinationales sont plus puissantes que les Etats-nations, que les populations urbaines aisées et éduquées s'en tirent bien, alors que dans les provinces beaucoup sont à la traîne et que les politiciens démocratiquement élus sont non seulement sans pouvoir, mais qu'ils ont lâchement baissé les bras face à des forces plus importantes qui menacent les gens ordinaires. 
Dans ce contexte, à leurs yeux la tolérance n'est pas seulement de la faiblesse, mais c'est aussi une trahison. Certes, la menace musulmane n'est pas un fantasme. 
Leur succès tient à ce qu'ils font passer la tolérance pour une trahison. Et comme c'est souvent le cas, le mépris des élites finit par se traduire par le mépris de ceux qui viennent d'ailleurs, de ceux qui semblent différents ou ont un comportement qui parait bizarre. 

Les flèches empoisonnées de la justice internationale 
LONDRES – Au début du mois, la Cour pénale internationale (CPI) a répondu favorablement à la demande du procureur de la Cour en inculpant Omar Al-Bachir, le président soudanais, pour crimes de guerre et crimes contre l'humanité et en délivrant un mandat d'arrêt contre lui. Al-Bachir a réagi en expulsant des ONG étrangères qui venaient en aide aux réfugiés du Darfour. 
C'est la première fois qu'un chef d'Etat en exercice est inculpé pour crimes de guerre. Les réactions à travers le monde sont partagées entre ceux qui y voient un grand pas en avant de la justice internationale et ceux qui y voient un acte de colonialisme. 
Sur le terrain juridique, que l'inculpé soit un chef d'Etat en exercice ou qu'il l'ait été dans la passé ne change rien. Mais la différence pratique est qu'un chef d'Etat en exercice dispose d'un potentiel de nuisance considérable à l'égard de sa population, aussi ne faut-il pas lui donner un motif de représailles. 
Selon le statut qui a établi la Cour pénale internationale, le procureur est tenu de veiller à ce que toute inculpation soit dans l'intérêt tant des victimes que de la justice. Mais pour des juristes comme le procureur de la CPI, la revendication abstraite de justice est bien plus parlante que tout devoir concret de protection. 
Enhardis par le mandat d'arrêt qui pourrait suggérer un hypothétique soutien international, les rebelles du Darfour (le Mouvement pour la justice et l'égalité) se sont retirés des pourparlers de paix qu'ils menaient avec le gouvernement soudanais. N'ayant pas grand chose à perdre, Al-Bachir va sans doute profiter de l'occasion pour attaquer ses ennemis. 
Le contre-argument est de dire que la menace d'inculpation va dissuader les dirigeants politiques de se lancer dans des actions répréhensibles. Mais la loi n'est dissuasive que si la sanction est crédible. 
Par contre cela va sans doute servir à prolonger des régimes dangereux. Ainsi, par peur d'être traduit devant la justice, Robert Mugabe refuse de quitter son poste – au prix de la souffrance du peuple du Zimbabwe. 
Malgré l'attrait de la formule du "nulle part où se cacher, quelles qu'en soient les conséquences", on ne peut ignorer les conséquences lorsque les criminels sont des chefs d'Etat. La politique consistant à ne jamais négocier avec les terroristes ne peut s'étendre jusqu'au niveau étatique, car des centaines de milliers de vies sont alors en jeu. 
Quant à l'accusation de colonialisme, elle relève du simple réflexe : le colonialisme n'existe plus. L'accusation selon laquelle le droit international est seulement le "droit occidental" ne vaut pas mieux. 
En 1946, lors du procès de Nuremberg qui a servi de fondation au droit international, les dirigeants nazis ont été essentiellement accusés d'avoir "planifié et mené une guerre d'agression". Sauf cas de légitime défense, la Charte des Nations unies interdit la guerre. 
Ces derniers ont été définis pour la première fois dans les principes de Nuremberg de 1950, ils comportent le meurtre, les actes d'extermination, la mise en esclavage, la déportation et "d'autres actes inhumains". En 1998, ces autres actes ont été précisés, il s'agit d'emprisonnement arbitraire, de torture, de viol, de persécution d'un groupe de personnes, de disparition forcée de personnes et de l'apartheid. 
Le simulacre de noyade (waterboarding) de Khalid Sheikh Mohammed, ce n'est pas de la torture ? Pourquoi Poutine n'est-il pas poursuivi pour crimes de guerre en Tchétchénie ? 
La réponse est simple : la juridiction du TPI s'arrête là où commencent les intérêts des membres du Conseil de sécurité ou d'un de leur client. Le TPI ressemble à une toile d'araignée qui attrape les mouches les plus petites, mais laisse passer les guêpes et les frelons. 
En attendant que les USA ratifient le traité de la CPI, cette institution est condamnée à passer aux yeux de toute une partie de l'opinion pour un tribunal illégitime et politisé. Sans le soutien américain, il ne faut pas s'attendre à ce que la légitimité du TPI soit universellement reconnue et encore moins qu'elle puisse fonctionner efficacement. 
L'idée est que la suspension du mandat d'arrêt donnera au Conseil de sécurité un moyen de faire pression sur le Soudan. Gareth Evans, un ancien ministre des Affaires étrangères d'Australie, qualifie cette disposition d'outil puissant au service de la diplomatie et le Washington Post propose que le mandat d'arrêt serve de "monnaie d'échange avec M. Al-Bachir et ses alliés chinois et arabes". 
Si cela s'avère exact, le TPI et ses mentors ont mélangé confondu justice et diplomatie. Si le monde ne peut dispenser la justice qu'au détriment des faibles et au bénéfice des forts, il ferait mieux d'en rester aux outils traditionnels de prévention du crime : la force et la négociation, sans y mêler la justice. 

Une stratégie du basculement pour les USA 
En raison de leurs difficultés budgétaires ils ne peuvent plus jouer aussi facilement le rôle de gendarme du monde. Et malgré le coût relativement modeste du renversement de Kadhafi, du fait de leur intervention prolongée en Afghanistan et en Irak, leur opinion publique est de moins en moins favorable à une politique étrangère interventionniste. 
Néanmoins dans le futur prévisible ils vont rester sans doute le principal acteur sur la scène internationale - mais un acteur qui ne sait plus quel est son rôle, car il leur manque une stratégie claire, à l'image de la doctrine de confinement pendant la Guerre froide. 
Le processus politique qui leur a permis d'intervenir dans les Balkans, en Somalie, dans le sud-ouest de l'Asie et au Moyen-Orient lors des 20 dernières années ne suffira pas dans l'ère de restrictions dans laquelle nous entrons. Il leur manque encore une stratégie de politique étrangère leur permettant de contrôler leur tendance à se lancer trop facilement dans des conflits ou à s'engager dans la construction de nations. 
La Stratégie de sécurité nationale élaborée en 2010 par le président Obama qui vise à faire des USA le champion des intérêts mutuels entre les nations et les peuples est ambitieuse, mais les directives de mise en oeuvre font défaut. Je suggère donc une stratégie alternative déjà inscrite dans l'Histoire américaine, bien que largement méconnue. 
Quand les USA ont été confrontés à un "basculement négatif" - une menace létale contre le pays, ils ont investi des moyens financiers et humains conséquents pour y faire face. Un basculement positif - par exemple l'occasion de transformer une situation politique internationale ou régionale par la construction d'une nation, ou le recours à l'aide militaire pour empêcher un basculement négatif – demande le même degré d'engagement. 
Ce concept offre aux dirigeants une règle qu'ils peuvent utiliser ou à tout le moins une base de réflexion. C'est un outil organisationnel pour décider d'une politique. 
La guerre d'Indépendance et la guerre de Sécession en sont la parfaite illustration. Si les forces américaines n'avaient pas repoussé les Britanniques du territoire américain dans la première et si Lincoln et l'Union n'avaient pas remporté la seconde, le pays aurait été balkanisé et ne serait pas devenu la principale Grande puissance du XX° siècle. 
Par contre, le flirt des USA avec le colonialisme lors de la guerre hispano-américaine, leur implication au Mexique, en Amérique centrale et dans les Antilles pendant tout le XX° siècle et pendant la Première guerre mondiale n'ont pas constitué de basculement pour eux. Mais leur incapacité après cette guerre à réformer l'ancien ordre politique à Versailles et leur isolationnisme ont fait qu'ils ont manqué l'occasion de catalyser un basculement positif. 
Cet échec a mis le monde sur la voie d'un basculement négatif avec l'émergence de l'Allemagne nazie et du Japon impérial. Les USA et leurs alliés auraient très bien pu ne pas l'emporter. 
Un basculement positif, insuffisamment reconnu aujourd'hui, a eu lieu dans les années qui ont suivi la Deuxième Guerre mondiale, avec la transformation de l'Allemagne et du Japon. C'est l'engagement massif des USA qui a métamorphosé ces ennemis en démocraties pacifiques et stables, remparts cruciaux à l'égard du basculement négatif qui allait se produire en Union soviétique. 
Ils ont reconnu que chaque confrontation politique ou militaire perdue ne constituait pas un basculement dans la mesure où leurs intérêts vitaux en Europe, en Extrême-Orient ou en Amérique latine n'étaient pas menacés. C'est par des essais et des erreurs – soutenus par un système politique et économique durable – qu'ils l'ont emporté, alors que l'URSS s'est désintégrée. 
Mais c'est ainsi maintenant en raison du risque de voir des armes de destruction massives dirigées contre les USA. Il y a aussi le "Printemps arabe", un basculement potentiellement positif, face auquel les USA doivent décider de la profondeur de leur engagement politique, économique et militaire en faveur d'un aboutissement positif. 
Aujourd'hui les USA sont plus réfléchis et réalistes qu'ils ne l'étaient au moment de leur heure de gloire, immédiatement après la Guerre froide. Mais compte tenu de leurs revers lors de leurs dernières interventions extérieures et de leur situation économique, ils hésitent quant à la manière de réagir face à l'évolution planétaire. 


Une dénucléarisation à très petits pas ! 
LOS ANGELES – Ces jours-ci, alors que le débat sur la ratification du Nouveau traité de réduction de l'armement stratégique (le nouveau traité START) avec la Russie fait rage au Sénat américain, une étrange sensation de déjà vu saisit Washington. Une polémique a éclaté entre l'administration Obama, les futurs candidats à la prochaine élection présidentielle, certains sénateurs et des experts en matière de contrôle de l'armement et de la défense. 
Le Sénat doit se prononcer sur la question de savoir si le nouveau traité START renforce la sécurité de l'Amérique. Malheureusement, quelle que soit sa décision - qui pourrait être ajournée à la fin de l'automne afin de laisser davantage de temps à l'administration Obama pour mobiliser en faveur du traité - les gouvernements américains et russes vont continuer dans le futur prévisible à se placer l'un l'autre dans leur ligne de mire nucléaire. 
Le nouveau traité START se situe dans la prolongation de la limitation de l'armement nucléaire stratégique qui a débuté dans les années 1970. L'ancien secrétaire d'Etat Henry Kissinger a bien formulé le problème dans un récent témoignage :"L'idée du contrôle de l'armement nucléaire est née des tentatives apparemment paradoxales de ceux qui ont créé l'arsenal… le plus destructeur, pour éviter par la négociation les conséquences ultimes de leurs propres décisions." 
Au cours du temps, "éviter… les conséquences ultimes" par la limitation de l'armement a buté sur la crainte d'une attaque surprise que les USA et la Russie ont héritée de la Deuxième Guerre mondiale. Après la guerre, chacun a adopté une politique du style "ne plus jamais se laisser surprendre", ce qui s'est traduit par des milliards de dollars investis dans tout un éventail d'armes nucléaires mobiles, cachées et plus sophistiquées les unes que les autres dans le but de dissuader l'autre. 
De leur coté, les gouvernements américains successifs n'ont pas renoncé à la Bombe. Aussi, "l'équilibre de la terreur" issu de la Guerre froide a-t-il perduré, bridé cependant en 2002 par le traité de réduction des armes stratégiques offensives (START) qui a fixé à 2200 le nombre maximum de têtes nucléaires à l'horizon 2012. 
Mais son audace s'est heurtée à un monde dans lequel la Bombe reste au cour de la stratégie de dissuasion de beaucoup de pays. Obama a brouillé son message en ajoutant qu'il ne s'attendait pas à voir la disparition de l'armement nucléaire au cours de son existence. 
Les pays signataires ne pourraient disposer chacun de plus de 1550 têtes stratégiques sur 700 véhicules déployés en position de tir. Le processus de contrôle repose sur 18 inspections sur site, la notification des armes en service et hors service, des informations sur les essais de missiles, sur des échanges d'autres données et sur une commission consultative chargée de veiller au respect du traité. 
Pendant la Guerre froide, ils estimaient que toute entrave au développement de l'armement nucléaire américain ou à son volume portait atteinte à la sécurité nationale. Leur point de vue était renforcé par la crainte que l'Union soviétique ne triche. 
Afin d'apaiser ces inquiétudes, l'administration Obama s'est engagée à une augmentation du budget des laboratoires de l'armée américaine consacrée à l'armement nucléaire qui sera maintenu plusieurs années. 
La défense antimissile est une autre source de désaccord. Le préambule du nouveau traité START stipule que l'accord ne "nuira pas à la viabilité et à l'efficacité des armes stratégiques offensives des parties". 
L'administration Obama a rejeté plusieurs fois cet argument, ainsi que d'autres selon lesquels les contrôles prévus par le traité sont insuffisants. Quant à l'hypothèse que la Russie va tricher en multipliant ses têtes nucléaires sur les bombardiers ou en utilisant un nouveau vecteur nucléaire sur rail, l'administration américaine y a répondu par l'ironie en déclarant que le Kremlin veut éviter les mesures compensatoires que prendrait l'Amérique. 
Mais l'équipe d'Obama reconnaît une chose : le nouveau traité START laisse largement l'avantage numérique de la Russie en terme d'armes tactiques. Estimant que les missiles de courte portée ne constituent pas une menace pour le territoire américain, les négociateurs américains devraient demander une réduction du nombre de têtes nucléaires dans la suite des négociations. 
En dépit des déclarations de l'administration Bush et maintenant de celle d'Obama affirmant que la Russie et les USA ne sont plus des adversaires, il semble que le rapprochement entre les deux pays n'a pas changé le fait qu'ils se mettent l'un l'autre en joue avec leurs armes nucléaires. Même si le nouveau traité START est ratifié, cette situation ne devrait satisfaire personne. 

Une fenêtre d’opportunité pour la défense européenne 
MADRID – En ces temps de contraintes budgétaires, les inquiétudes concernant la défense européenne se sont multipliées. Mais les évolutions intervenues en 2010 offrent paradoxalement un espoir pour l’avenir. 
Les deux traités de défense signés en novembre entre la France et le Royaume-Uni portent sur le déploiement conjoint de leurs forces armées, la dissuasion nucléaire, et la modernisation des équipements et des moyens de communication. Cette initiative est appuyée sans réserve par les dirigeants des deux pays et reflète une détermination sans faille à s’unifier face aux menaces communes. 
Mis en ouvre correctement, ces traités peuvent constituer un précédent prometteur pour l’ensemble de l’Union européenne. En transcendant les limites nationales, ces traités déterminent le cours futur de la défense européenne et contribueront à définir les relations de l’Europe avec les Etats-Unis et l’Otan. 
Par la Déclaration franco-britannique de Saint-Malo de 1998, le président français Jacques Chirac et le Premier ministre britannique Tony Blair s’engageaient à renforcer les capacités de sécurité et de défense de l’UE. Réticent au départ à l’idée d’une Europe disposant de capacités militaires autonomes, le Royaume-Uni a appris de l’intervention au Kosovo que l’UE devait être en mesure de répondre rapidement et efficacement aux crises. 
La Déclaration de Saint-Malo a montré que les principales puissances militaires de l’UE étaient prêtes à développer leur propre politique de défense, même si celle-ci n’est pas totalement indépendante de l’Otan. En fait, par les accords dits « Berlin Plus » qui régissent la mise à disposition des moyens et des capacités de l’Otan pour des missions entreprises dans le cadre de la Politique européenne de sécurité et de défense (PESD), l’Otan a reconnu la maturation de la PESD au cours de la dernière décennie. 
Les missions de défense doivent être plus adaptables, diligentes, multinationales et multifonctionnelles. Elles doivent mettrent l’accent sur la sécurité et la stabilité, quelle que soit la situation au plan de la sécurité ou la nature du conflit. 
Il est pourtant évident que la défense européenne se débat aujourd’hui avec les difficultés liées aux finances publiques. De plus, le dernier sondage Eurobaromètre a montré que la défense est le dernier sujet de préoccupation des Européens. 
Ils marquent la tentative de trouver un équilibre entre l’action et l’ambition dans un contexte de crise économique, d’austérité budgétaire, de transformations à grande échelle des moyens de défense, d’interdépendances croissantes et de menaces globales – du terrorisme et la prolifération nucléaire au changement climatique, à l’appauvrissement des ressources et aux épidémies – qu’il est impossible de confronter unilatéralement. Ils établissent également un précédent pour le Royaume-Uni, invitant les prochains Premiers ministres britanniques à progresser dans cette voie. 
La recherche de synergies et d’efficacité prévue par les traités pourrait bien devenir un moteur pour l’Agence européenne de défense (AED). Les Britanniques peuvent aujourd’hui considérer l’AED comme un poste de dépenses, mais une fois sa mission mieux définie, elle pourrait être une source d’économies pour tous les pays de l’UE. 
Les traités prévoient par ailleurs une coopération sur la cyber-sécurité, le terrorisme, les communications par satellite, et la sécurité maritime, autant de points clés du traité de Lisbonne. De même, les forces expéditionnaires conjointes établies par les traités franco-britanniques pourraient déboucher sur la création d’une structure plus importante, étant donné que ces traités envisagent déjà une « coopération bilatérale avec l’Otan, l’Union européenne, les Nations unies et d’autres opérations ». 
La solidarité et l’entente sur les objectifs politiques sont les préoccupations pressantes de notre époque. Le nouveau pacte entre la France et le Royaume-Uni pourrait être davantage une étape historique vers la rationalisation des coûts de défense qu’une étape vers la démilitarisation de l’Europe. 
Mais si la France et le Royaume-Uni comprennent à quel point leur projection de pouvoir est liée à celle de l’Europe, s’ils établissent une coopération réciproque et l’étendent aux autres pays européens – selon les clauses prévues par les traités – nous pourrions un jour voir une Union européenne capable d’assumer le rôle de défense que la communauté internationale s’attend à lui voir jouer. En obligeant les pays à rechercher davantage d’efficacité et de coopération, cette période d’austérité pourrait se traduire par une évolution bénéfique. 
Cette voie pourrait également amoindrir les préoccupations des Etats-Unis concernant une réduction des montants européens alloués à la défense. Les traités franco-britanniques ne portent pas sur les engagements de ces pays envers l’Otan, un intérêt américain clé, parce que toute réduction des troupes européennes déployées à l’étranger signifie inévitablement un poids économique accru pour les Etats-Unis. 
Les traités impliquent toutefois un progrès vers une action militaire européenne conjointe, à la fois en Europe et sur la scène internationale, une orientation encourageante pour les Etats-Unis. 
Tous ces éléments participent de la transformation progressive de la communauté transatlantique, d’une série d’organisations dont l’objectif est de défendre un territoire contre un agresseur connu en une structure plus flexible et dynamique. Établir une gestion conjointe et moderniser les capacités de défense conventionnelles sera un défi sur deux fronts : au plan fonctionnel, en raison des structures traditionnelles des organisations de défense, et au plan politique, dans la mesure où un renoncement des États à leur souveraineté sera nécessaire. 
Un autre défi, tout aussi important, est celui de la coopération entre l’Otan et la Russie, qui lors du dernier sommet de l’Otan à Lisbonne, a accepté de collaborer au projet de défense antimissile de l’Alliance atlantique. Cette relation doit être basée sur une coopération qui profite aux deux parties et qui respecte certains principes communs de gouvernance et de non interférence. 
Comme l’a dit le Premier ministre britannique David Cameron à propos de l’accord conclu avec la France : « C’est le début de quelque chose de nouveau et pas la fin d’un processus », mots qui font écho à ceux de Jean Monnet, l’un des pères fondateurs de l’Union européenne, à propos de la coopération en Occident. 
« Ce n’est pas une fin en soi », dit-il. 

Une nouvelle Banque mondiale pour un nouveau monde 
NEW YORK – Notre monde est à la croisée des chemins. Soit la communauté internationale parvient à s’unir pour lutter contre la pauvreté, la disparition des ressources naturelles et le changement climatique, soit elle se retrouvera confrontée à l’émergence de guerres pour les ressources naturelles, à une instabilité politique et un désastre écologique. 
La Banque mondiale, dans la mesure où sa direction se montre à la hauteur, peut jouer un rôle fondamental pour déjouer ces menaces et les risques qu’elles comportent. Les enjeux mondiaux sont donc au plus haut ce printemps, alors que les 187 États membres de la Banque mondiale s’apprêtent à choisir un nouveau président pour succéder à Robert Zoellick, dont le mandat prend fin en juillet. 
Sa mission principale est de réduire la pauvreté mondiale et de s’assurer que le développement respecte l’environnement et soit socialement inclusif. Atteindre ces objectifs permettrait non seulement d’améliorer la vie de milliards de personnes, mais également de prévenir des conflits violents alimentés par la pauvreté, la famine et la lutte pour de maigres ressources. 
Il n’a été que trop facile pour les Américains de dominer cette institution, dont le siège est situé à deux rues de la Maison Blanche sur Pennsylvania Avenue. Aujourd’hui, plusieurs pays membres, dont le Brésil, la Chine, l’Inde et des pays africains, réclament une direction plus collégiale et une nouvelle stratégie qui servent les intérêts du plus grand nombre. 
Les Etats-Unis ont préféré nommer des politiciens ou des banquiers de Wall Street, sans doute pour s’assurer que les politiques de la Banque mondiale soient conformes aux intérêts politiques et commerciaux américains. 
Plusieurs projets ont servis les intérêts des grandes entreprises américaines plutôt que ceux d’un développement durable. La Banque a inauguré en fanfare de nombreux projets de développement, mais n’a jusqu’à présent résolu que trop peu des grands problèmes mondiaux. 
La direction de la Banque mondiale a depuis trop longtemps imposé des concepts américains, la plupart du temps totalement inadéquats pour les pays et les populations les plus pauvres. La Banque mondiale a par exemple complètement raté le coche lors des pandémies de sida, de la tuberculose et du paludisme dans les années 1990, en ne faisant pas parvenir les soins là où ils étaient nécessaires pour limiter l’expansion de ces maladies et sauver des millions de vies. 
Pire encore, la Banque mondiale a défendu le modèle de soins de santé payants et privatisés, avec une politique de tarification aux usagers, plaçant ces soins hors de portée pour les plus pauvres d’entre les pauvres, précisément ceux qui en ont le plus besoin. Lors du sommet mondial sur le sida à Durban en 2000, j’ai recommandé la création d’un nouveau « Fonds mondial » pour combattre ces pandémies, une proposition motivée par le fait que la Banque mondiale ne faisait pas son travail. 
De même, la Banque mondiale a raté des occasions cruciales de venir en aide aux petits exploitants agricoles et de promouvoir un développement rural intégré, surtout dans les communautés rurales pauvres d’Afrique, d’Asie et d’Amérique latine. Pendant près de vingt ans, de 1985 à 2005 environ, la Banque a résisté à l’idée d’un soutien ciblé, qui a pourtant fait ses preuves, à l’attention des petits propriétaires terriens et qui aurait permis aux agriculteurs de subsistance de ces pays d’améliorer leurs récoltes et de sortir de la pauvreté. 
Le personnel de la Banque mondiale est extrêmement qualifié et pourrait accomplir bien plus s’il n’avait pas à subir la dominance des intérêts et étroits points de vue américains. La Banque a le potentiel d’être le catalyseur de progrès dans des domaines clés qui détermineront l’avenir de notre planète. 
Les activités actuelles de la Banque mondiale portent sur tous ces domaines, mais elle ne montre la voie dans aucun d’entre eux. Malgré l’excellence de son personnel, la Banque mondiale n’a eu ni la souplesse, ni la stratégie suffisante pour être un agent effectif du changement. 
Un nouveau président issu du milieu des affaires ou de la politique constituerait un sérieux revers pour un monde qui a besoin de solutions créatives aux problèmes complexes du développement. La Banque mondiale doit avoir à sa tête un spécialiste compétent prêt à relever les grands défis du développement durable et ce, dès son entrée en fonction. 

Un monde de convergence 
En termes relatifs, les pays riches devenaient encore plus riches. Il y avait aussi de la croissance dans les pays plus pauvres, mais elle était plus lente que la croissance des pays riches et l'écart de prospérité entre pays riches et pauvres s'est accru. 
Cette « divergence » était très prononcée pendant l'époque coloniale. Elle a ralenti après les années 1940, mais c'est seulement autour de 1990 que l'on a pu observer une tendance entièrement nouvelle - une convergence entre les revenus moyens dans le groupe des pays riches et le reste du monde. 
Mais cette tendance de 20 ans est-elle censée continuer ? La convergence demeurera-t-elle rapide ou traversera-t-elle une phase dans l'histoire de l'économie mondiale ? 
Vers la fin des années 1950, après le lancement du premier vaisseau spatial par l'Union Soviétique, d'éminents économistes occidentaux ont prévu que le revenu soviétique rattraperait celui des États-Unis en quelques quelques décennies. Après tout, l'Union Soviétique investissait près de 40% de son PIB, deux fois plus que l'Ouest. 
Plus tard dans les années 1980, la croissance spectaculaire du Japon a conduit à prévoir que le Japon rattraperait les États-Unis, non seulement en termes de calcul par habitant, mais même d'une certaine façon en termes de « puissance économique ». 
Ces sortes de projections ont souvent été fondées sur des extrapolations simples de tendances exponentielles. Au-delà de deux ou trois décennies, des différences substantielles dans les taux de croissance composés produisent rapidement des changements énormes de la taille économique ou du revenu par habitant. 
Est-ce que les récentes prédictions d'une convergence mondiale rapide et à long terme vont de même se révéler fausses, ou bien est-ce que la plupart des pays naissants vont maintenir une grande croissance positive et se rapprocher davantage des niveaux de revenus des économies avancées ? 
Le commerce et l'investissement direct étranger ont beaucoup facilité l'absorption et l'adaptation par les pays naissants des bonnes pratiques pour les technologies inventées dans les économies avancées. La révolution de l'information, permettant un accès beaucoup plus facile et une diffusion de la connaissance, ont accéléré le processus. 
Une fois qu'ils ont développé les institutions de base nécessaires à une économie de marché et qu'ils ont appris à éviter des erreurs sérieuses de politique macro-économique, les pays naissants ont commencé à tirer les bénéfices du rattrapage économique. Ces pays aux taux d'intérêt très élevés, la plupart du temps en Extrême-Orient, se sont développés plus rapidement que ceux aux taux d'intérêt inférieurs ; mais globalement, le rattrapage économique a probablement ajouté 2 à 4% à de nombreux taux de croissance annuels des pays naissants et en voie de développement. 
Ce processus continuera probablement pendant une ou deux décennies, selon la situation des pays dans certains processus. Il est vrai que le rattrapage économique est plus facile dans le secteur de la fabrication que dans d'autres secteurs, un point récemment souligné par Dani Rodrik de l'Université de Harvard, et il se peut qu'une bonne partie de ce rattrapage ait été épuisé dans la fabrication par les entreprises ayant un meilleur rendement dans les pays naissants. 
La dispersion de « productivité multifactorielle » - le total de productivité du capital et du travail - à l'intérieur des pays naissants s'est avérée grande. D'ailleurs des secteurs tels que l'agriculture, l'énergie, le transport et le commerce ont également un potentiel de rattrapage économique, par des importations de technologie, de savoir-faire institutionnel et de modèles d'organisation. 
Naturellement, des perturbations provisoires, une détérioration globale des déséquilibres de paiement ou des erreurs de politique macro-économique, y compris celles commises dans des économies avancées et affectant toute l'économie mondiale, pourraient miner la croissance globale. Mais le « différentiel de convergence » fondamental, dû au rattrapage économique, va probablement continuer à réduire l'écart de revenu entre les pays aux anciennes économies et les pays aux économies naissantes. 
Le Japon a ralenti après son rattrapage économique fondamental. La Chine, l'Inde, le Brésil, la Turquie et d'autres pays peuvent avoir des entreprises qui fonctionnent près de la frontière technologique mondiale, mais ces pays ont toujours un gros potentiel de rattrapage économique inutilisé. 
Plus ces pays peuvent investir tout en assurant la stabilité macro-économique et la durabilité de la balance des paiements, plus ils peuvent adopter rapidement de meilleurs procédés de technologie et de production. Dans ce cas, ils peuvent poursuivre leur rattrapage économique, au moins pendant la décennie suivante ou davantage. 



Un monde de régions 
NEW YORK – Dans presque toutes les parties du monde, une collaboration plus étroite entre pays voisins peut permettre de résoudre nombre de problèmes latents persistants. L’Union Européenne (UE) est le meilleur modèle pour comprendre comment des voisins enlisés dans des conflits de longue date sont parvenus à s’unir pour leur bénéfice mutuel. 
Il peut actuellement sembler curieux de vanter l’UE, compte tenu des crises économiques en Grèce, en Espagne, au Portugal et en Irlande. L’Europe n’a pas résolu le problème d’équilibrage entre les intérêts des économies fortes du nord et ceux des économies plus faibles du sud. 
L’UE a créé une zone de paix là où avait régné une guerre sans répit. Elle a fourni le cadre institutionnel nécessaire à la réunification de l’Europe occidentale avec l’Europe orientale. 
C’est pour ces raisons que l’UE constitue un modèle unique pour d’autres régions enlisées dans les conflits, la pauvreté, le manque d’infrastructures, et la crise environnementale. De nouvelles organisations régionales, comme l’Union Africaine, prennent modèle sur l’UE pour résoudre les problèmes et favoriser l’intégration à l’échelle régionale. 
Dans la plupart des autres régions, les divisions politiques continues trouvent leurs racines dans la guerre froide ou l’ère coloniale. Pendant la guerre froide, les voisins s’opposaient souvent entre eux en « choisissant leur camp » - s’alliant soit avec les États-Unis soit avec l’Union Soviétique. 
En effet, les États-Unis et l’Europe ouvraient souvent à fragiliser l’intégration régionale, dont ils pensaient qu’elle pouvait limiter leur rôle de négociateur influent. Les États-Unis et l’Europe avaient d’ailleurs considéré Gamal Abdel Nasser comme une menace lorsqu’il avait lancé son appel à l’unité arabe dans les années 50. 
Aujourd’hui cependant, la réalité est que les grandes puissances ne peuvent plus diviser ou conquérir d’autres régions, même s’ils le voulaient. L’ère du colonialisme est révolue et celle de la domination globale de l’Amérique est en passe de le devenir. 
L’échec de l’Amérique à gagner un avantage géopolitique durable par l’utilisation de la force militaire en Irak et en Afghanistan souligne les limites de sa puissance, tandis que la crise budgétaire qu’elle traverse l’oblige à envisager une réduction prématurée de ses ressources militaires. De même, l’Amérique n’a joué aucun rôle dans les révolutions politiques amorcées dans le monde arabe, et n’a toujours pas été en mesure d’y apporter une réponse politique claire. 
Le récent discours du président Barack Obama sur le Moyen-Orient est une démonstration supplémentaire du déclin de l’influence américaine dans la région. Un point très remarqué de ce discours est l’appel formulé pour un retour d’Israël à ses frontières de 1967, un effet immédiatement annulé par le rejet pur et simple de la proposition américaine par Israël. 
Le reste du discours était encore plus révélateur, même s’il est passé relativement inaperçu. Évoquant les soulèvements politiques arabes, Obama a insisté sur l’importance du développement économique. 
Le vrai message était que l’engagement financier du gouvernement américain dans la reprise économique de la région serait faible. Il est loin le temps où un pays pouvait compter sur un financement américain à grande échelle. 
La fin de la guerre froide n’a pas entrainé une plus grande domination américaine, mais plutôt une dissémination du pouvoir global entre plusieurs régions. L’Asie de l’est, l’Asie du sud, l’Amérique Latine et le Moyen-Orient assument de nouvelles influences géopolitiques et économiques. 
Chaque région devra donc assurer son propre avenir. Bien sûr, cela devrait se passer dans un contexte coopératif entre les régions ainsi qu’au sein de celles-ci. 
Il y a un fort degré de complémentarité économique entre l’Égypte et les riches états pétroliers du Golfe. L’Égypte peut fournir la technologie, la main d’ouvre et une considérable expertise pour la région arabe, tandis que les pays du Golfe fournissent l’énergie et le financement, ainsi que certains spécialistes. 
Israël aussi devrait admettre que sa sécurité et sa prospérité à long terme seront en partie améliorées du fait d’un renforcement économique régional. Il est dans les propres intérêts nationaux d’Israël de s’entendre avec ses voisins. 
D’autres régions trouvent aussi que le déclin du pouvoir américain accélère l’urgence d’une coopération renforcée entre voisins. Certaines des tensions les plus aigües au monde – entre l’Inde et le Pakistan, ou entre les deux Corée Nord et Sud, par exemple – pourraient se trouver désamorcées par un renforcement régional. 


Chine : une année d'anniversaires et d'incertitudes 
2008 avait commencé par des tempêtes de neige dévastatrices qui ont paralysé une grande partie des transports au centre et dans le sud du pays, entraînant de nombreuses perturbations et de graves dégâts matériels. Il y a eu ensuite les émeutes au Tibet qui ont pris le gouvernement par surprise, suivies par les manifestations quelque peu embarrassantes lors du passage de la flamme olympique dans plusieurs pays occidentaux et asiatiques. 
Ressortant plus uni que jamais de cette tragédie, le pays a accueilli les Jeux olympiques, un événement auquel il s'était préparé de longue date. Les Jeux ont été couronnés de succès, mais leur image s'est rapidement estompé avec le scandale du lait contaminé qui a rendu de nombreux bébés malades et en a même tué quelques-uns. 
Si l'année dernière, le retour dans leur province de millions de travailleurs migrants a été perturbé par le mauvais temps, cette année ils sont rentrés sans difficulté. Beaucoup resteront dans leur campagne, car le ralentissement économique mondial qui frappe durement la Chine coûtera leur emploi à nombre d'entre eux. 
Avec tant d'anniversaires plus sensibles les uns que les autres, 2009 pourrait se révéler plus dramatique et imprévisible que 2008. Dans peu de temps, mars sera non seulement l'anniversaire des émeutes de l'année dernière au Tibet, mais aussi le 50° anniversaire de la révolte de 1959 qui a conduit à l'exil du Dalaï Lama et de ses partisans. 
Depuis les troubles de l'année dernière, le gouvernement chinois a réagi en prenant de nombreuses mesures pour prévenir de nouvelles manifestations, créant même une Journée de libération des serfs à la gloire de son action au Tibet au cours des 50 dernières années, tout en continuant à dialoguer avec les représentants du Dalaï Lama. Mais il a aussi mis en oeuvre un contrôle à caractère répressif sous la houlette de la police et de l'armée. 
Viendra ensuite, le 4 juin le 20° anniversaire de la répression de Tienanmen. Depuis l'arrivée au pouvoir du président Hu Jintao et du Premier ministre Wen Jiabao il y a sept ans, des appels sont lancés en faveur d'un réexamen de l'attitude du gouvernement de cette époque. 
Eviter de répéter le scénario de 1989 pourrait bien être la priorité des priorités du Parti communiste chinois en 2009. Avec le ralentissement économique, l'écart grandissant des revenus, la hausse du chômage et la montée de la colère populaire à l'encontre de la corruption, les dirigeants chinois ont du pain sur la planche. 
En Chine, l'inspiration de presque toutes les réformes politiques s'enracine dans le Mouvement du 4 mai 1919, lorsque les étudiants chinois ont manifesté contre un gouvernement faible et corrompu et ont appelé la Chine à se renforcer en adoptant deux grands idéaux occidentaux : la démocratie et la science. Alors que le 90° anniversaire de ce mouvement approche, la Chine a certes réalisé de grandes avancées scientifiques, mais elle a encore un long chemin à parcourir en terme de démocratie. 
Cette année marque aussi le 50° anniversaire du Grand bond en avant, lorsque 20 à 40 millions de Chinois sont morts de faim, et le 10° anniversaire de l'interdiction du Falungong, une organisation dont les membres qui se disent adeptes de spiritualité et de méditation ont remis en question la légitimité du Parti communiste. Bien que fortement discrédité en Chine, ce mouvement activiste compte des membres dans le monde entier et il pourrait lancer de nouvelles manifestations à tout moment et sous des formes imprévisibles. 
Si certains de ces nombreux anniversaires auxquels les dirigeants chinois sont confrontés sont potentiellement déstabilisateurs, plusieurs ont déjà dans le passé tourné en leur faveur, et il va en être de même cette fois-ci. Ainsi, le 30° anniversaire du début des réformes et de l'établissement des relations diplomatiques entre la Chine et les USA a donné lieu à de nombreuses célébrations en janvier. 
Facteur encore plus important, octobre marquera le 60° anniversaire de la création de la République populaire de Chine, un événement que le Parti va célébrer en grande pompe. D'autant que l'Empire du milieu est maintenant la troisième économie mondiale (il vient de dépasser l'Allemagne qui occupait cette place), qu'il envoie des astronautes dans l'espace et lance ses navires de combat dans la Corne de l'Afrique et qu'il détient la plus grande partie de la dette étrangère des USA. 
Alors que la récession la plus grave depuis celle des années 1930 se prolonge, les économies de l'Amérique et de la Chine vont faire face à encore d'autres difficultés. Le protectionnisme et un penchant xénophobe en Amérique pourraient altérer les relations américano-chinoises et le ralentissement économique pourrait entraîner des troubles en Chine. 
Il ne faut pas se tromper quant à l'impact de cette situation sur la Chine. N'oublions pas l'accès de nationalisme déclenché par les manifestations contre le passage de la flamme olympique en Occident, l'extraordinaire élan de patriotisme qui a soulevé le pays lors du tremblement de terre dans le Sichuan et la fierté nationale qui s'est manifestée lors des Jeux olympiques. 
En 2009, les dirigeants chinois seraient bien inspirés de réaffirmer aux yeux de la communauté internationale leur engagement en faveur d'une "montée en puissance pacifique", et de le faire en prenant à bras le corps certains des problèmes en suspens mis en lumière par les anniversaires de cette année. 

Une année de discorde sino-américaine ? 
NEW YORK –Le président américain Barack Obama ainsi que le président chinois Hu Jintao ont été nommés les « personnalités les plus puissantes » de la planète par le magazine Forbes en 2009. En 2010, nous découvrirons que ni l’un ni l’autre n’ont le pouvoir de préserver ces relations sino-américaines. 
Le populisme américain et la fierté chinoise se feront face. Et le climat politique américain tourmenté par les élections de mi-mandat pourraient signifier que les plus importantes relations bilatérales de la planète traverseront d’importantes turbulences cette année. 
L’Amérique et la Chine vivent désormais une espèce de destruction économique réciproque assurée, et les deux présidents le savent bien. L’Amérique a besoin de la Chine pour financer sa dette et la Chine a besoin que les Américains achètent ses produits. 
Les responsables politiques Chinois aimeraient faire basculer le modèle de croissance de la Chine sur la consommation intérieure, mais c’est un projet à long terme. Il est à prévoir qu’ils dépendront encore pour quelques temps de fabricants locaux et de leur capacité à créer les emplois qui protègent à la fois les objectifs de développement de la Chine et le monopole du Parti Communiste sur le pouvoir politique national. 
La crainte de fermetures d’usines et de perte de salaires a poussé le gouvernement chinois à lancer un important plan de relance l’année dernière pour protéger les emplois et relancer la croissance. Et cela a fonctionné. 
Aussi longtemps que les votants se soucieront de leur porte-monnaie, les Démocrates et les Républicains rivaliseront pour défendre les travailleurs américains. A l’approche des élections américaines qui doivent avoir lieu en novembre, nombreux sont les législateurs américains qui exigeront que le pays au taux de chômage de 10% persuade le pays à la croissance de 10% de cesser de contourner les règlementations du commerce et la manipulation de sa monnaie. 
Les responsables chinois, pour leur part, voudront savoir pourquoi les champions de l’économie de marché à Washington brandissent la menace du protectionnisme. Car, au fur et à mesure que la croissance chinoise s’accélère, les déséquilibres dans les échanges commerciaux attisent les frustrations américaines, et compte tenu de la menace des élections, les législateurs des deux partis politiques américains menaceront la Chine d’action punitive sur différents dossiers. 
L’administration Obama a déjà réagi contre les exportations chinoises de pneumatiques et de tuyaux en acier, mais la confrontation de cette année devrait s’étendre bien au-delà des échanges commerciaux. Lorsque le Congrès américain entamera les débats sur le changement climatique, par exemple, et que certains députés demanderont un système de plafonnement et d’échange des droits d’émissions, d’autres voudront savoir pourquoi l’Amérique accepterait des engagements restrictifs alors que la Chine en refuse le principe. 
Afin d’aider ces locomotives nationales à étendre leur influence sur les marchés, le gouvernement les favorise souvent au détriment des concurrents étrangers. La rhétorique hostile et les actions commerciales américaines ne feront qu’encourager les leaders chinois à accélérer ce mouvement. 
Ceci implique d’aider les Etats-Unis a faire pression sur des pays comme l’Iran, le Soudan, et la Birmanie qui persistent à défier la communauté internationale – et avec lesquels certaines entreprises publiques chinoises ont développé des relations commerciales extrêmement lucratives qui servent les intérêts économiques et politiques chinois. Les responsables chinois, qui ne veulent pas faire de compromis sur les dossiers qui pourraient saper leurs objectifs nationaux, résistent encore. 
Les deux gouvernements savent que les enjeux sont trop élevés pour leurs économies, et Obama et Hu continueront de fournir tous les efforts nécessaires pour faire avancer les choses de façon constructive. Mais aucun des deux ne peut garantir que les récriminations et les reproches ne mèneront leur propre existence. 
Si par exemple, un autre problème de sécurité mettant en cause des importations chinoises devait à nouveau se vérifier et faire les gros titres de la presse américaine, la déception cèderait surement la place à une véritable colère. La plupart des Américains se préoccupent peu de la politique monétaire chinoise ou de sa position sur les droits à la propriété intellectuelle. 
L’élection présidentielle américaine de 2008 fut la dernière au cours de laquelle la très grande majorité des citoyens ne connaissaient ni ne s’intéressaient à la position des candidats à propos de la Chine. Les responsables à Pékin, de plus en plus sensibles aux critiques américaines, seront prêts négocier toute accusation comme des biens et des services, ou de bonnes idées. 

Autopsie de Ioukos 
Ioukos, autrefois principale compagnie pétrolière de Russie, favori des investisseurs internationaux, est à l’agonie. Lors d’une vente aux enchères dont beaucoup pensent qu’elle était truquée, les principaux actifs de la société ont été vendus à un acheteur inconnu jusque-là, et sont maintenant entre les mains de l’Etat russe. 
Les conséquences négatives de l’affaire Ioukos pour les perspectives de croissance économique de la Russie pourraient s’avérer temporaires, à condition que l’expérience ne se répète pas avec d’autres entreprises. Or pour savoir si, comme l’affirme le Kremlin, Ioukos est un cas isolé, il faut déchiffrer les motivations du Président Poutine. 
Si l’on en croit de récents sondages d’opinion, c’est ce que pensent cyniquement beaucoup de Russes. De ce point de vue, les privatisations des années 90 n’étaient qu’une escroquerie au service des puissants. 
Cependant, l’inversion de ces privatisations – comme l’expropriation de Mikhaïl Khodorkovsky et de ses partenaires du groupe Menatep, principal actionnaire de Ioukos – ne signifie pas l’avènement de la justice sociale, mais, comme disait Lénine, “l’expropriation des expropriateurs” par de nouveaux patrons. 
C’est un peu rassurant. Il semblerait que l’affaire soit née d’un projet de nationalisation systématique, mais du sentiment du Kremlin que Khodorkovsky comptait utiliser sa fortune pour privatiser l’Etat russe lui-même. 
Le secteur privé avait ainsi “capturé” l’Etat en Russie à la fin des années 90, et encore plus en Ukraine sous le régime de Koutchma que, ironiquement, Poutine a tenté de préserver. Pour neutraliser la menace Khodorkovsky, il fallait le priver des moyens de concrétiser ses ambitions, en coupant les liens de son groupe Menatep avec Ioukos. 
Le redressement fiscal considérable de Ioukos n’étaient donc qu’un moyen pour parvenir à cet objectif. Pour récupérer des arriérés d’impôts, il n’était pas nécessaire de démanteler la société : Ioukos aurait pu s’acquitter de ses dettes – même colossales – en plusieurs versements échelonnés. 
Certes, avec l’expropriation de Menatep, les parts de Ioukos – une entreprise qui en 2003 attirait plus d’épargne nationale et étrangère qu’aucune autre en Russie – ne valaient presque plus rien. Pourtant, ce n’était qu’un dommage collatéral dans la poursuite d’un objectif politique prépondérant. 
Reste à savoir si c’est aussi le cas de l’autre conséquence majeure de l’affaire : l’Etat détient à présent la principale filiale de Ioukos, Yuganskneftegaz, et les autres actifs semblent condamnés à la nationalisation. Est-ce là encore un effet secondaire de la campagne contre Khodorkovsky, ou un objectif à part entière pour le Kremlin ? 
La nationalisation est tentante pour la puissante faction composée des anciens collègues du KGB de Vladimir Poutine, et de ses associés de sa ville natale de Saint-Petersbourg, dont un a pris la tête l’année dernière de Rosneft, la compagnie pétrolière publique qui a acquis Yuganskneftegaz. 
Pourtant, si l’influence de ces siloviki (ou “hommes de pouvoir”) était illimitée, des attaques semblables auraient d’ores et déjà été lancées contre d’autres entreprises importantes. En l’occurrence Sibneft, de Roman Abramovich - compagnie la plus vulnérable en raison de sa direction oligarchique et du recours aux méthodes fiscales qui ont causé la perte de Ioukos – fait l’objet d’une procédure préliminaire pour des arriérés. 
Même la nationalisation des actifs de Ioukos ne signifie peut-être guère plus qu’une absence d’autres acheteurs, compte tenu des obstacles politiques, et des contraintes légales et des problèmes de réputation pour les investisseurs étrangers. 
L’interprétation la plus plausible à ce stade est donc que l’objectif politique principal était de séparer Khodorkovsky et Menatep de Ioukos, d’où la nationalisation, qui n’était pas le but premier. Les prédateurs opportunistes proches du Kremlin qui contrôlent désormais Yuganskneftegaz ne peuvent pas s’emparer des actifs d’autres entreprises comme bon leur semble. 
Cependant, même si l’on suppose que Poutine n’a pas l’intention de nationaliser d’autres producteurs majeurs de ressources naturelles, il est évident qu’il souhaite un contrôle fort de l’Etat sur ce secteur de l’économie. La croissance globale du PIB devrait donc être moins forte, en raison d’une productivité inférieure et d’une plus grande corruption au sein des principales entreprises sous le contrôle ou l’influence de l’Etat. 
Les préoccupations géopolitiques du président pourraient être satisfaites en préservant le rôle de l’Etat, propriétaire des pipelines pour les hydrocarbures, tout en permettant à des entreprises privées d’extraire, de traiter et de vendre le pétrole et le gaz. Au lieu de cela, Poutine a permis à la direction de Gazprom de bloquer des propositions de son propre gouvernement en vue d’une décomposition de la compagnie, depuis longtemps nécessaire. 
Vladimir Poutine a souhaité pour la Russie une mutation économique semblable, par sa nature si ce n’est par son ampleur, à celle de la Chine. Pour une amélioration bien méritée du niveau de vie du peuple russe, et pour que le pays retrouve sa place sur la scène internationale. 

Le commerce transatlantique pour tous 
WASHINGTON, DC – Les négociations pour créer un Partenariat transatlantique de commerce et d'investissement entre l'Union européenne et les États-Unis sont dans l'ensemble très bien accueillies. 
Pour un monde fatigué d'attendre le cycle de Doha de l'Organisation Mondiale du Commerce, même une initiative commerciale bilatérale peut ressembler à une aubaine, comme l'a souligné le Financial Times dans un éditorial, lorsque l'aspect « bilatéral » couvre la moitié de l'économie mondiale. Mais il existe un inconvénient sérieux : cela pourrait causer du tort aux exportateurs des pays en voie de développement, à moins que l'UE et les États-Unis ne fassent un effort concerté pour protéger les intérêts de ces acteurs. 
Étant donné les bas tarifs de l'UE et des États-Unis - moins de 5%, en moyenne - les prochaines réductions préférentielles ne causeront pas de torts sérieux aux étrangers. Mais quand il s'agit des normes - de celles qui touchent à la sécurité, à la santé et à l'environnement - les conditions d'accès au marché sont brutales et binaires : ou bien vous répondez aux normes en vigueur, ou bien vous ne vous vendez pas. 
La première option permettrait à des producteurs de tirer partout avantage des économies d'échelle. Mais dans certains cas la norme harmonisée a pu être plus rigoureuse que les normes originales de certains pays. 
Bien que les nouvelles normes s'appliquent aux fournisseurs à partir de tous les pays d'exportation, les coûts de conformité varient habituellement et signifient donc que les moins équipés pour répondre à des normes plus exigeantes pourraient en souffrir. 
Grâce à la reconnaissance mutuelle, l'UE et les États-Unis ont accepté les normes mutuelles ou leurs procédures d'évaluation de conformité, ce qui a permis à ces entreprises de se conformer à des conditions moins rigoureuses dans chaque secteur. Si ces mesures avaient été étendues aux sociétés des pays tiers, elles auraient pu avoir un puissant impact sur la libéralisation des échanges. 
Si cependant le TTIP excluait des sociétés des pays tiers de la politique de reconnaissance mutuelle, leur compétitivité vis-à-vis des entreprises européennes et américaines diminueraient sensiblement. En effet, notre étude montre que quand des conventions de reconnaissance mutuelle comprennent des règles restrictives d'origine, le commerce inter-régional augmente - aux dépens du commerce avec d'autres pays - et les pays en voie de développement tendent à souffrir davantage. 
En fait des règles d'origine excessivement contraignantes se sont avérées problématiques pour certaines conventions de reconnaissance précédentes de l'UE, comme les normes de services professionnels. 
En outre, sur le chapitre des tarifs et des normes, des règles de l'OMC ne se valent pas toutes entre elles. Tandis qu'elles protègent certains pays exclus des accords tarifaires bilatéraux ou régionaux, en s'assurant de ce fait que les marchés intégrés ne reçoivent pas des avantages supplémentaires, peu de sauvegardes existent pour protéger les pays tiers des retombées des accords sur des normes obligatoires. 
Premièrement, ils pourraient permettre à tous les pays de profiter des avantages d'un marché bilatéral de reconnaissance mutuelle en acceptant de ne pas imposer de règles de restriction d'origine. Deuxièmement, sur la question de l'harmonisation, ils pourraient favoriser la moins stricte des normes originales, à moins d'une preuve crédible qui ne permette pas d'atteindre l'objectif de normalisation approprié. 
Si l'UE et les États-Unis tenaient ces deux engagements, le reste du monde pourrait suivre les négociations du TTIP avec espoir plutôt qu'avec inquiétude. 


La flèche manquante de l'Abenomics 
TOKYO – Peu après avoir pris ses fonctions, le Premier ministre japonais Shinzo Abe a adopté une politique de stimulation budgétaire et de relâchement monétaire de grande ampleur destinée à relancer l'économie. Depuis, les dirigeants japonais s'attellent au lancement de ce qu'Abe qualifie de "troisième flèche" de son programme : aussi difficile soit-elle, une réforme des principales industries et la démolition des barrières structurelles qui constituent un obstacle à la croissance. 
La croissance de la productivité ne parvient pas à décoller - elle a rarement dépassé 2% au cours des 20 dernières années. Cela traduit la fois des opportunités manquées et une compétitivité à la baisse en matière de coût. 
Les gains de productivité du travail et du capital sont pratiquement au point mort dans presque tous les secteurs, même les plus avancés. La productivité du travail dans le domaine des équipements de transport par exemple atteint à peine la moitié de celle de l'Allemagne. 
Dans ce contexte, la croissance du PIB va être en moyenne de 1,3% seulement jusqu'à 2025, autrement dit il y aura eu à cette date trois décennies consécutives de stagnation. Cela coïncidera avec une évolution démographique et exacerbera ses effets négatifs, ce qui conduira à une baisse des revenus fiscaux et à une hausse du coût de la couverture santé universelle et des retraites. 
L'évolution du Japon dépend de ce que feront les entreprises japonaises pour déployer de nouvelles technologies et des modèles commerciaux innovants, et de leur politique en matière d'investissement et de gestion de la main d'œuvre. Les chefs d'entreprises japonais ne peuvent se contenter de rester les bras croisés, car il faudra du temps et une forte volonté politique à Abe pour appliquer ses réformes. 
Selon un récent rapport du McKinsey Global Institute, sur les secteurs de la production de pointe, du commerce de détail, des services financiers et de la santé, chacun d'eux recèle un véritable potentiel de croissance de la productivité. 
Un moyen évident serait d'exporter en direction des marchés étrangers en croissance rapide pour compenser une demande intérieure atone. Plutôt que de se contenter de vendre à l'étranger, les entreprises japonaises doivent regarder au-delà des frontières nationales et rechercher des talents un peu partout dans le monde. 
Les entreprises japonaises font des prouesses en R&D, néanmoins la plupart d'entre elles devront procéder à sa reconfiguration pour accroître leur efficacité et leur impact. Cela doit commencer par la compréhension de ce que veulent les clients et la volonté d'y répondre. 
Les entreprises japonaises doivent également améliorer leur savoir-faire en matière de marketing, de fixation des prix et d'épanouissement des talents. Il existe quelques poches d'excellence, cependant la plupart des firmes japonaises connaissent de graves déficiences dans tous ces domaines. 
Beaucoup d'entre elles n'ont pas encore modernisé leurs vieux systèmes informatiques ou utilisent encore le papier pour des processus qui pourraient être informatisés. Certaines pourraient passer d'une informatisation sommaire à une technologie moderne telle que l'analyse des métadonnées. 
L'évolution politique libérant les forces du marché, elles seront confrontées à une concurrence de plus en plus vive. Certaines devront se réorganiser ou sortir de certains marchés peu rentables et envisager des fusions (ou des acquisitions) pour faire des économies d'échelle. 
Aujourd'hui certaines des plus grandes entreprises japonaises donnent moins d'importance à l'avancement à l'ancienneté et commencent à lier la rémunération au mérite ; d'autres vont sans doute suivre. Diversifier et rajeunir le recrutement donnerait aux entreprises plus de souplesse et d'ouverture aux idées nouvelles. 
L'innovation dans une entreprise peut avoir des répercussions dans tout un secteur en forçant ses concurrents à réagir. Ainsi, au cours des années 1950 et 1960 Toyota a adopté des processus de production plus efficaces qui ont fait tache d'huile dans tout le secteur automobile. 
Cela suppose que la productivité du travail fasse plus que doubler, ce qui est réalisable. Plus de la moitié de cette hausse de croissance peut être obtenue par l'adoption des meilleures pratiques en usage au niveau international, et le reste grâce à la technologie. 
Les leaders du secteur privé devraient allier capacité de réflexion et attention aux détails. Ils doivent créer des produits innovants, pénétrer de nouveaux marchés, faire des investissements audacieux en termes d'équipement, de technologie et de talent, tout en veillant à réduire les gaspillages et à augmenter l'efficacité opérationnelle de leur société. 
Des flux de marchandises colossaux, l'apparition de milliards de nouveaux consommateurs dans les pays émergents et des avancées technologiques transforment rapidement l'économie mondiale. Le Japon peut changer de trajectoire en transformant cette vague de perturbations en chance à saisir. 

Criminelle étourderie 
Nous autres humains nous pêchons, chassons, abattons les forêts et cultivons la terre de façon si agressive dans toutes les parties du monde que nous sommes littéralement en train de chasser les autres espèces de la planète. Notre volonté ardente de prendre tout ce que nous pouvons à la nature ne laisse que bien peu aux autres formes de vie. 
La Convention sur la diversité biologique, signée lors du Sommet de la terre à Rio, établit que la “diversité biologique est une préoccupation commune à l’humanité.” Les signataires se sont accordés à préserver la diversité biologique, en protégeant des espèces et leurs habitats, et à utiliser les ressources biologiques (les forêts par exemple) de manière à pouvoir les renouveler. 
Pour une mise de fonds très modeste, peut-être même nulle tout compte fait, nous pourrions protéger la nature et ainsi protéger la base de nos propres vies et de notre subsistance. Nous tuons d’autres espèces non pas parce qu’il le faut, mais parce que nous sommes trop négligents pour faire autrement. 
Des environnements écologiques complexes et uniques, notamment des volcans sous-marins, sont réduits en lambeaux, sous prétexte que le chalutage de fond est le moyen le plus “économique” de capturer quelques espèces de poissons des grands fonds. Une de ces espèces, l’empereur, n’est pêchée dans un but commercial que depuis un quart de siècle environ, mais elle est déjà menacée d’extinction. 
Après le déboisement d’un andain de jungle, les sols sont souvent rapidement vidés de leurs nutriments, ce qui fait qu’ils ne sont plus capables de donner des cultures ou des herbes nutritives pour le bétail. En conséquence, le nouveau pâturage ou champ est bientôt abandonné, sans aucune perspective de régénération de la forêt d’origine et de ses écosystèmes uniques. 
Restreindre simplement la pratique du déboisement ne fonctionnerait sans doute pas, car les familles d’agriculteurs et les communautés seraient confrontées à la forte tentation de passer outre les limites légales. D’un autre côté, des incitations financières fonctionneraient sans doute, car détruire la forêt pour créer des pâturages n’est pas assez profitable pour pousser les exploitants agricoles à se priver des versements visant à protéger la terre. 
De nombreux pays comportant des forêts tropicales se sont unis ces dernières années pour suggérer la création d’un fond de protection de la forêt tropicale par les pays riches, afin de donner aux petits fermiers pauvres une petite somme d’argent pour protéger la forêt. Un fond bien conçu ralentirait ou arrêterait la déforestation, protégerait la biodiversité et réduirait les émissions de CO2. 
Outre l’interdiction du chalutage de fond et l’établissement d’un fond mondial pour éviter la déforestation, nous devrions désigner un réseau mondial de zones marines protégées, dans lesquelles la pêche, la navigation, la pollution, la drague, le forage et autres activités dommageables seraient interdites. De telles zones permettraient non seulement la régénération des espèces, mais fourniraient des bénéfices écologiques dont bénéficieraient les zones voisines non protégées. 
Nous avons également besoin d’une procédure scientifique pour montrer au monde des preuves de l’abondance et de l’extinction des espèces, à l’image de ce dont nous disposons déjà pour le changement climatique. Les politiciens n’écoutent pas vraiment les scientifiques individuels, mais ils sont obligés d’écouter quand des centaines de scientifiques parlent d’une même voix. 
À mesure que la planète se réchauffe, et que les schémas des précipitations et des tempêtes se modifient de façon conséquente, de nombreuses espèces vont se retrouver dans des zones climatiques qui ne sont plus aptes à leur fournir de quoi survivre. Certaines peuvent migrer, mais d’autres (les ours polaires, par exemple) sont sans doute condamnées à disparaître à moins que nous n’agissions de façon décisive pour arrêter les modifications du climat. 
Plus important, elles nous permettraient de tenir jusqu’au bout une promesse mondiale. Comme il est douloureux de songer que l’humanité pourrait détruire des millions d’autres espèces, et mettre en danger son propre avenir, dans un accès d’étourderie. 

Le paradoxe de la production moderne 
BERKELEY – Aux États-Unis, seuls trois employés sur dix sont nécessaires pour produire et délivrer les biens que nous consommons. Tout ce que nous extrayons, cultivons, concevons, fabriquons, produisons et transportons – jusqu’à la simple préparation d’une tasse de café au bar, servie ensuite à la table du client – n’est effectué que par environ 30 % de la main-d’œuvre du pays. 
Et pourtant, malgré notre capacité évidente à produire plus que ce dont nous avons besoin, les riches ne semblent pas courir les rues. L’un des plus grands paradoxes de notre époque réside en effet en ce que les ménages du monde ouvrier et de la classe moyenne continuent d’éprouver des difficultés à l’ère d’une profusion pourtant sans précédent. 
Nous autres citoyens des pays développés jouissons de bien plus qu’il nous faut pour satisfaire nos besoins essentiels. Nous possédons suffisamment de liaisons carbone-hydrogène à rompre pour nous fournir des calories, assez de vitamines et d’autres nutriments pour nous maintenir en bonne santé, pour la plupart d’entre nous un toit au-dessus de nos têtes, des vêtements pour nous maintenir au chaud, assez de capitaux pour demeurer à tout le moins potentiellement productifs, et de quoi nous divertir grâce à l’entertainment. 
John Maynard Keynes était très proche de la vérité lorsqu’il prédit en 1930 que « le problème économique, le combat pour la subsistance » de la race humaine serait probablement « résolu, ou du moins en voie de l’être, dans les cent prochaines années. » Il faudra sans doute une génération supplémentaire pour que les robots aient totalement envahi la fabrication, la cuisine et le secteur du bâtiment ; les pays en voie de développement apparaissant en outre en retard de 50 ans. 
Keynes aurait toutefois mis en plein dans le mille s’il avait adressé son essai aux arrière-arrière-arrière-arrière-petits-enfants de ses lecteurs. Rares sont pourtant les signes qui indiqueraient que les Américains de la classe ouvrière et moyenne vivent aujourd’hui une existence meilleure qu’il y a 35 ans. 
Quant aux perspectives de croissance, elles se révèlent encore plus sombres, à l’heure où l’innovation se heurte à de forts vents contraires. L’une des manières de réconcilier les évolutions du marché du travail avec notre expérience de vie et les statistiques de ce genre consiste à relever que la majorité des biens que nous produisons se distingue radicalement de ce que nous concevions autrefois. 
Un bien « exclusif » signifie que le propriétaire de ce bien est facilement en mesure d’empêcher qu’autrui ne l’utilise. Ces deux caractéristiques placent un pouvoir de négociation considérable entre les mains de ceux qui contrôlent la production et la distribution, et pour lesquels l’environnement idéal est celui d’une économie de marché fondée sur la propriété privée. 
La conception des biens produits à l’ère du numérique peut difficilement faire l’objet de mécanismes incitatifs, leur distribution n’est pas facilement monétisable, et nous manquons d’outils nous permettant de procéder aisément à un suivi dans les comptes nationaux. Le résultat n’est autre que l’émergence d’une divergence croissante entre d’une part ce que les individus sont prêts à payer pour un service donné et, d’autre part, la croissance telle qu’elle se mesure dans les statistiques nationales. 
Ceci génère un ensemble unique de problématiques. Afin que les travailleurs d’aujourd’hui et de demain soient en mesure de palper les bienfaits de l’ère de l’information, il va nous falloir reconcevoir notre système économique afin de stimuler la création de ces nouveaux types de biens. 
Outre le développement de mécanismes destinés à appréhender ce nouveau type de richesses, il nous incombe d’établir des canaux permettant à la demande relative à un produit de contribuer à la rémunération de son créateur. 

Pour que le milieu universitaire retrouve son importance 
CAMBRIDGE – La liberté universitaire est un bien précieux et essentiel pour s'assurer que la découverte de la vérité ne soit pas grevée par des forces politiques ou idéologiques. Mais ceci ne signifie pas que les intellectuels doivent se terrer dans des bunkers académiques qui, en nous protégeant contre la critique des « non experts, » autorisent le moi à s'épanouir et permettent de se concentrer sur des questions qui ne sont réellement appropriées pour personne d'autre. 
Cela signifie, d'abord et avant tout, que les chercheurs devraient communiquer leurs résultats d'une manière qui encourage la responsabilité et qui confirme que des fonds publics et les prestations du système éducatif soient utilisés dans l'intérêt des contribuables. Le devoir de communiquer les résultats assure également que le public soit instruit, non seulement au sujet de la matière elle-même, mais également au sujet des modalités réelles de la recherche. 
Mais la recherche est loin d'être un paysage inviolé : en fait, elle ressemble à un champ de bataille, jonché d'erreurs de calcul, d'expériences avortées et d'hypothèses réfutées. Le chemin qui mène vers la vérité est souvent tortueux et ceux qui en suivent le cours croisent souvent le fer avec la concurrence féroce et l'intrigue professionnelle. 
Par exemple, en 2014, des physiciens collaborant sur un projet connu sous le nom de BICEP2 ont pensé qu'ils avaient détecté des ondes gravitationnelles du commencement de l'univers. On a réalisé plus tard que le signal qu'ils avaient détecté pouvait être entièrement attribué à de la poussière interstellaire. 
Certains de mes collègues se sont souciés du fait que cette révélation risquait de saper la foi dans d'autres prévisions scientifiques, comme celles portant sur le changement climatique. Mais cacher la vérité au public risque-t-elle vraiment de faire davantage pour la crédibilité scientifique et académique que cultiver une culture de la transparence ? 
Une autre manière de s'assurer que le milieu universitaire continue à innover de manière utile et appropriée consiste à brouiller les frontières traditionnelles entre les disciplines - des frontières où l'invention se produit si souvent. À cet effet, les universités devraient mettre à jour leur structure d'organisation, s'éloigner des départements clairement cloisonnés afin de créer un genre de continuum entre les arts, les humanités et les sciences. 
Pour rendre ce processus durable, les universités devraient s'assurer que les cours et les programmes d'études qu'elles proposent aux étudiants les aident à développer leurs qualifications sur un marché du travail dont la demande évolue très rapidement. Ceci ne revient pas simplement à créer de nouveaux programmes d'études pour le présent, mais également à les mettre à jour à court terme, afin d'expliquer de nouvelles tendances et découvertes dans des secteurs qui vont de l'intelligence artificielle et des grandes données aux sources énergétiques alternatives et à l'édition du génome. 
Les professeurs, quant à eux, devraient aborder leur travail comme des mentors de futurs leaders en science, en technologie, en arts et en sciences humaines, plutôt que d'essayer de mouler des étudiants suivant leur propre image intellectuelle. Naturellement, la dernière approche peut être utile si l'objectif consiste à faire progresser la popularité de son propre programme de recherche et de s'assurer que ses propres idées et sa propre perspective perdurent. 
Plus le consensus dans les chambres d'écho du milieu universitaire devient fort, plus la poussée du moi est grande pour ceux qui habitent ces chambres. Mais l'histoire prouve que le progrès est parfois défendu par une voix timide dans le fond, comme celle d'Albert Einstein au début de sa carrière. 
C'est pourquoi il est si important que les prix et associations professionnelles soient utilisés non pas pour renforcer les perspectives traditionnelles, mais pour encourager l'indépendance de la pensée et pour récompenser l'innovation. Ceci ne signifie pas que tous les avis doivent être considérés comme égaux, mais plutôt que les conceptions alternatives doivent être discutées et contrôlées en fonction de leur seul mérite. 
Nous, les membres du milieu universitaire, ne pouvons pas continuer à nous féliciter en célébrant nos propres privilèges et en évitant de regarder le monde de manière nouvelle et appropriée. Si nous devons défendre la liberté de notre entreprise, nous devons renouer le dialogue avec le public le plus large et nous assurer que la pertinence de notre travail soit bien comprise - notamment par nous. 

La nouvelle fuite des cerveaux dans le monde scientifique 
DUBAI – En décembre 2013, le prix Nobel de physique Peter Higgs a dit au journal britannique The Guardian : « Aujourd'hui, je n'obtiendrais pas un poste universitaire. C'est simple : je ne pense pas que je serais considéré comme assez productif ». 
Les chercheurs sont bien conscients de la formule « publier ou périr ». Ils doivent publier, à un rythme toujours plus soutenu, les résultats de leurs recherches dans des revues scientifiques évalués par des pairs pour l’avancement de leur carrière, protéger leurs emplois et obtenir des financements pour les institutions qui les emploient. 
Les universitaires et les institutions qui publient beaucoup dans les revues spécialisées obtiennent de meilleurs scores de productivité, qui se traduisent par des avantages importants en termes de perspective de carrière et de financement de leurs recherches. Que ces publications aient un impact mesurable sur leur domaine d’étude est, malheureusement et trop souvent, une préoccupation secondaire. 
Les revues scientifiques déterminent le classement des différentes disciplines que les institutions universitaires sont obligées de suivre, ce qui incite ces institutions à recruter et à retenir uniquement les chercheurs très productifs. Cette conjoncture a créé un double problème : les revues scientifiques ont acquis une influence disproportionnée et donné une importance prépondérante à la recherche empirique. 
En ce qui le premier aspect du problème, les revues ont progressivement remplacé les institutions comme arbitre de la qualité au sein des milieux universitaires. Les scientifiques de pratiquement toutes les disciplines cherchant à décrocher un emploi dans une institution de premier plan doivent nécessairement publier dans les rares revues perçues comme une passerelle vers ce genre d’emploi. 
Les comités éditoriaux de ces revues privilégient de plus en plus les travaux théoriques positivistes, c’est à dire des recherches basées sur l’analyse de données empiriques. Les études qualitatives, comme l’ethnographie, les enquêtes participatives et les études de cas, sont généralement perçues comme n’étant dignes que de revues de second plan. 
Les universitaires menant des recherches empiriques ont un net avantage sur ceux qui réalisent des études qualitatives parce qu’ils peuvent utiliser des logiciels efficaces et des ordinateurs puissants pour mettre rapidement leurs hypothèses à l’épreuve et justifier des variables dans des ensembles de données. Ce genre de travail peut aussi coûter moins cher parce qu’un seul ensemble de données peut donner lieu à la rédaction de multiples articles. 
Il n���y a bien entendu aucun mal à ce que les pratiques scientifiques évoluent en même temps que les technologies ou à ce que les chercheurs utilisent des ensembles de données plus fournies et de meilleurs logiciels. Mais la prédominance de l’approche quantitative ne doit pas être le critère le plus important pour évaluer l’excellence scientifique et décider de la trajectoire d’une carrière. 
La tendance au positivisme dans les sciences aujourd’hui est particulièrement problématique pour les pays en développement, où les ensembles de données sont rares et souvent de mauvaise qualité. Les scientifiques de ces pays sont donc confrontés à un dilemme : étudier les problèmes des pays riches pour lesquels existent des données abondantes ou mettre leur carrière en péril en menant des études qualitatives qui ne seront pas publiées dans des revues de premier plan. 
Les universitaires qui viennent de pays d’Europe et d’Amérique du Nord riches en données pour travailler dans des pays du Moyen-Orient et ailleurs, pauvres en données, sont souvent confrontés à ce problème. Comme le savent les chercheurs de l’institution que je dirige à Abou Dhabi, mener des enquêtes pour des études qualitatives est faisable, mais générer de riches ensembles de données à partir de rien en vue de recherches théoriques est extrêmement difficile. 
Lors de la 21ème Conférence internationale sur les indicateurs de la science et de la technologie de cette année, un chercheur français étudiant les sols en Afrique a indiqué que 5 pour cent seulement des publications dans ce domaine étaient dues à des chercheurs africains. Mais en analysant de plus près ses propres recherches, il a découvert que 50 pour cent de ce ses connaissances sur les sols africains provenaient de chercheurs africains qui n’avaient pas pu publier les résultats de leurs travaux dans les revues scientifiques internationales. 
Et les pays où l’anglais n’est pas la langue véhiculaire sont particulièrement désavantagés dans le domaine scientifique, pas parce que l’excellence académique fait défaut, mais parce que ce sont les revues anglophones qui mènent le bal. Les revues scientifiques non anglophones ne bénéficient simplement pas de la même attention dans le monde scientifique. 
En conséquence, le champ des thèmes de recherche possibles est limité dans de nombreux pays, qui doivent lutter pour retenir les talents. Ce constat vaut en particulier pour le Moyen-Orient où les gouvernements s’efforcent de diversifier leurs économies pour les rendre plus résilientes. 
Mais même – ou surtout – si les pays en développement font ce genre d’investissements, la science y perdra. 

Combler le fossé de l’accès des personnes handicapées aux services financiers 
KAMPALA – Le mois dernier, le Royaume-Uni a accueilli le tout premier Sommet mondial sur le handicap afin d’attirer l’attention de la communauté internationale sur les besoins des personnes handicapées. Les points de l’ordre du jour portaient notamment sur une éducation équitable, la fin de la discrimination et l’accès des collectivités de personnes handicapées aux technologies – en particulier dans les pays pauvres du Sud. 
Mais une question qui n’a pas retenu l’attention qu’elle méritait est celle d’un élément souvent ignoré de la politique de développement : l’accès aux services financiers. Ce fut une occasion manquée, non seulement pour le milliard de personnes handicapées dans le monde, mais également pour les institutions qui sont censées leur fournir ces services. 
Selon des recherches menées par la banque britannique Barclays, lorsque des clients en situation de handicap sont à même de gérer leur argent, leur vulnérabilité économique décroit, tout en améliorant la santé globale de l’économie. De plus, le « marché du handicap », avec plus de 1000 milliards de dollars de revenus disponibles, est l’un des groupe de clients potentiels le plus important au monde. 
Parce que les personnes handicapées ont en général un revenu moindre que les personnes non handicapées, les prestataires de services financiers sont peu incités à étendre leurs offres à ce groupe d’individus. En prêtant une attention plus soutenue au marché global potentiel, les institutions financières ont toutefois commencé à adapter leurs gammes de produits. 
C’est qu’a fait la Standard Chartered Bank en Inde l’an dernier en développant une assistance vocale qui a permis aux malvoyants d’accéder à leurs comptes en ligne. Les groupes de défense des personnes handicapées ont également besoin de données fiables pour pouvoir mener une action efficace lorsqu’ils demandent aux organismes bancaires d’améliorer leurs services. 
Pour le dire simplement, l’industrie des services financiers doit embaucher plus de personnes en situation de handicap, en investissant dans des technologies d’assistance, comme des lecteurs d’écran braille et des appareils de communication améliorée et alternative (CAA). La nécessité de diversifier la main d’œuvre est particulièrement aigüe aux États-Unis, où une personne sur cinq vit avec un handicap. 
Ce document pionnier codifie la manière dont les banques doivent adapter leurs services aux clients souffrant de troubles cognitifs. D’autres initiatives pourraient s’inspirer de ce modèle collaboratif pour faire en sorte que les processus décisionnaires à tous les niveaux reposent sur une conception axée sur l’être humain. 
Enfin, les gouvernements doivent déployer des efforts dans ce domaine, en s’inspirant de l’action menée par certains pays, dont le Royaume-Uni qui a conditionné le financement du développement aux services à l’intention des personnes handicapées. Sous réserve d’un soutien adéquat, les progrès concernant ces défis complexes peuvent être extrêmement rapides. 
On assistera dans les décennies à venir à une augmentation du nombre de personnes en situation de handicap dans le monde, à mesure que les avancées médicales permettent aux individus de vivent plus longtemps. Donner aux personnes handicapées un accès aux produits et services financiers est l’un des meilleurs moyens de lutter contre la discrimination à leur encontre et de leur permettre de prendre leur destin en main sur le long terme. 

La chirurgie pour tous 
BOSTON – Lors d’un voyage récent en Inde, j’ai hélé un pousse-pousse sur lequel pédalait, je l’ai vite constaté, par un homme s’est fait frapper par une automobile tout en négociant les rues bondées de New Delhi. Même s’il s’était arrangé pour obtenir un médicament d’un pharmacien pour soulager la pénible douleur — probablement parce que la jambe était fracturée — il n’avait ni le temps ni l’argent pour aller consulter un chirurgien. 
La Commission mondiale Lancet sur la chirurgie estime que plus de cinq milliards de personnes — presque 70 % de la population mondiale — n’ont pas accès à une anesthésie et des soins chirurgicaux sécuritaires et abordables, pendant que 33 millions de personnes sont aux prises avec des frais médicaux démesurément élevés. Évidemment, les plus démunis en sont les premières victimes : près de 35 % de l’humanité habite des pays à faible revenu, pourtant on n’y compte que 3,5 % de toutes les interventions chirurgicales. 
Les Nations Unies ont déclaré que le financement est un objectif mondial qui demeure l’un des plus grands obstacles à l’atteinte de la couverture sanitaire universelle. Or, aussi paradoxal que cela puisse paraître, l’une des meilleures façons pour que les autorités publiques puissent assurer le financement nécessaire pour élargir la couverture serait de rendre les chirurgies beaucoup plus accessibles. 
Par exemple, l’étude du Lancet a estimé que le fait de ne pas améliorer les soins chirurgicaux dans les pays en développement se traduirait par 12 300 milliards $ de pertes de production économique d’ici 2030. Et en laissant aller leurs capacités chirurgicales établies, les pays à revenu moyen pourraient même amoindrir les gains économiques réalisés, soustrayant au taux de croissance annuelle totale du PIB environ 2 points de pourcentage. 
Pour bien des dirigeants, la perception répandue est que la prestation de soins chirurgicaux n’est pas viable ou trop coûteuse. Devant des choix budgétaires difficiles, les autorités publiques ont souvent à favoriser des programmes de lutte aux maladies infectieuses et chroniques, laissant en plan les personnes comme mon conducteur de pousse-pousse. 
Lorsque les chercheurs de la faculté de médecine de l’Université Harvard ont analysé des interventions chirurgicales dans les pays à faible et moyen revenu, ils ont constaté un décalage étonnant entre les hypothèses économiques et la réalité. Ils ont ainsi calculé que les budgets dépensés en césariennes et en arthroplasties sont plus rentables que les sommes dépensées dans l’administration des soins pour le VIH ou les maladies coronariennes. 
Certes, il faut aussi s’occuper des maladies chroniques et infectieuses ; les réseaux de santé ne peuvent être restructurés instantanément, et il ne s’agit certainement pas de négliger ceux qui reçoivent des traitements non chirurgicaux. Mais les réformes qui consacreraient davantage d’attention sur l’importance de la chirurgie amplifieraient la productivité économique et contribueraient à créer un réseau de santé plus équitable pour tous. 
Pour ce faire, les prestataires de soins devront améliorer leurs procédures de saisie et d’analyse des données sur les issues cliniques des interventions chirurgicales, qui rendraient plus visibles la mortalité et la morbidité et responsabiliseraient davantage les intervenants. Les décisions sur le mode de déploiement des services doivent se faire sur la base des principaux indicateurs de la commission Lancet à savoir la « capacité d’intervention en cas d’urgence », la « prestation » et les « retombées » des soins chirurgicaux. 
Ensuite, pour mutualiser les risques et prévenir les dépassements de coûts, les pays qui envisagent d’adopter des politiques de couverture universelle doivent intégrer les soins chirurgicaux aux régimes à financement public. 
Finalement, pour optimiser l’emploi des ressources et accroître la capacité des interventions chirurgicales, les hôpitaux doivent étudier la répartition des tâches, où des dossiers médicaux non urgents sont attribués à des infirmiers auxiliaires et des adjoints médicaux. Parmi les stratégies à long terme on retrouve aussi l’investissement accru dans l’enseignement de la médecine pour augmenter le nombre de médecins et de chirurgiens. 
Les formidables progrès économiques réalisés dans beaucoup de pays en développement ces dernières décennies sont en grande partie le résultat de populations dynamiques, jeunes et audacieuses. L’une des meilleures façons de maintenir la croissance et le développement consiste à assurer l’accès à des soins de santé sûrs et abordables – y compris la chirurgie. 

Les pollueurs doivent payer ! 
NEW-YORK – BP (et les entreprises avec lesquelles elle travaille) est à l'origine de la marée noire de 2010 dans le golfe du Mexique. En conséquence, le gouvernement américain lui a demandé de financer le nettoyage, de dédommager les victimes et de payer des amendes en raison des infractions qui ont entraîné le désastre. 
Il faut avoir les mêmes exigences à l'égard des multinationales qui opèrent dans les pays pauvres, car plus puissantes que les gouvernements de ces pays, elles peuvent agir en toute impunité et détruire l'environnement sans guère avoir de compte à rendre. Nous entrons dans une nouvelle ère de développement durable, aussi l'impunité doit-elle faire place à la responsabilité. 
Depuis des décennies, de grandes compagnies pétrolières comme Shell, ExxonMobil et Chevron extraient le pétrole dans le delta du Niger, une région fragile sur le plan écologique, recouverte de mangroves, de marais d'eau douce et de forêts humides, avec des îlots qui forment une barrière côtière. Cet habitat abrite - ou plus précisément abritait avant l'arrivée des compagnies pétrolières - toute une biodiversité, et plus de 30 millions d'habitants qui dépendent pour leur vie et leur santé de l'écosystème local. 
Il y a 20 ans, l'Union internationale pour la conservation de la nature (UICN) a classé le delta du Niger parmi les régions présentant une grande diversité dans la faune et la flore marine et côtière (avec entre autres de nombreuses espèces d'arbres, de poissons, d'oiseaux et de mammifères), c'est pourquoi il est classé comme région à protéger en priorité. L'UICN indiquait également que cette biodiversité est fortement menacée, sans qu'il soit fait grand chose pour la protéger. 
Depuis des décennies, les multinationales présentes dans le delta brûlent du gaz naturel, sont à l'origine de fuites de pétrole et ne prennent pas en considération l'environnement et les communautés misérables victimes de leur pollution. Le total des fuites depuis 50 ans est estimé à environ 10 millions de barils de pétrole - deux fois plus que la marée noire de BP. 
Les chiffres sont probablement minorés, car il y a eu des milliers et des milliers de fuites de pétrole durant cette période - souvent mal recensées et leur ampleur camouflée ou simplement ignorée, que ce soit par les compagnies pétrolières ou par l'Etat. Ainsi, au moment où BP faisait l'objet d'une nouvelle amende pénale, ExxonMobil annonçait une nouvelle fuite sur un pipeline situé dans le delta du Niger. 
Les hauts responsables nigérians se sont fabuleusement enrichis grâce à des décennies de dessous de table versés par les multinationales qui ont pillé les richesses naturelles du delta. Shell, l'entreprise étrangère la plus importante dans le delta du Niger, a été fréquemment critiquée à cause de ses pratiques désastreuses pour l'environnement et de sa réticence à faire face à ses responsabilités. 
De ce fait, non seulement la population du delta reste dans la misère, mais elle est victime de maladies dues à la pollution de l'air, de l'eau et de la chaîne alimentaire. La loi étant facilement bafouée, la guerre des gangs fait rage et de nombreux branchements clandestins sur les pipelines pour voler l'or noir contribuent à augmenter encore les fuites massives de pétrole qui provoquent fréquemment des explosions faisant des dizaines de morts et blessés, dont des personnes totalement étrangères à ces actes. 
Ainsi, l'un des plus grands pots de vin (il s'élèverait à 180 millions de dollars) a été versé au Nigéria par Halliburton. Or Halliburton a des liens étroits avec le pouvoir politique des USA - Dick Cheney est passé du poste de PDG de Halliburton à la vice-présidence du pays. 
Ce rapport cinglant est très précis du point de vue scientifique. Malgré de nombreuses promesses de nettoyage, l'Orgoniland est toujours dans une situation écologique désastreuse, appauvri et pollué par l'industrie pétrolière. 
Dans son rapport, le PNUE fait des recommandations claires et détaillées. Elles portent notamment sur des mesures d'urgence destinées à la protection de l'eau potable, le nettoyage de la mangrove et des sols, les études de santé publique destinées à remédier aux conséquences de la pollution et sur un nouveau cadre réglementaire. 
Lors du sommet Rio+20 en juin dernier, les chefs d'Etat et de gouvernement de la planète ont décidé d'encourager le développement durable avec le projet d'adoption des Objectifs pour un développement durable. Ces derniers constituent une occasion cruciale offerte à la communauté internationale pour fixer des normes de comportement claires et contraignantes pour les Etats et les entreprises. 
Le nettoyage du delta du Niger serait le meilleur gage d'une nouvelle approche des questions de pollution. Shell, Chevron, ExxonMobil et d'autres grandes compagnies pétrolières doivent faire les premiers pas et financer ce nettoyage, marquant ainsi le début d'une nouvelle ère. 
Le gouvernement du Nigéria est concerné lui aussi. Récemment plusieurs sénateurs nigérians ont joué un rôle moteur pour renforcer le respect de la loi dans le secteur pétrolier, ce qui est un signe encourageant. 
Le nettoyage du delta du Niger est l'occasion idéale pour le Nigéria, pour l'industrie pétrolière et pour la communauté internationale de démontrer qu'une nouvelle époque s'ouvre. Désormais, le développement durable ne doit plus être un simple slogan, mais une approche efficace de la gouvernance mondiale et du bien-être dans une planète surpeuplée et à la limite de ses ressources. 




Le plan d’attaque pour l’éducation jusqu’en 2030 
LONDRES – Lorsque j’ai visité le camp de réfugiés de Zaatari en Jordanie plus tôt dans l’année, j’ai rencontré des enfants qui m’ont décrit ce que l’éducation représentait pour eux. Pour les jeunes Syriens qui ont été chassés de leur foyer et qui ont tout perdu, l’éducation est plus que des qualifications ou des résultats d’examen ; elle incarne leur espoir d’un avenir meilleur. 
Les enfants de Zaatari et des millions d’autres dans le monde entier sont au centre des travaux de la Commission internationale sur le financement des possibilités d’éducation dans le monde, à laquelle je me suis jointe en septembre dernier. Cette commission souscrit au quatrième objectif de développement durable des Nations Unies, qui vise, d’ici 2030, à « assurer un accès équitable et intégrateur à une éducation de qualité et à promouvoir des perspectives de formation durable pour tous ». 
Cet objectif est encore une perspective lointaine pour beaucoup trop d’enfants. Avec tant d’enjeux de développement sollicitant notre attention, les décideurs devraient garder à l’esprit que l’éducation n’est pas un bien en soi ; elle sert aussi de catalyseur pour beaucoup d’autres développements. 
Comme le dit le vieux proverbe africain, si vous éduquez une jeune fille, vous éduquez une nation entière. Assurer l’accès à une éducation de qualité aux enfants, particulièrement aux jeunes filles, entraînera une baisse des mariages d’enfants et de l’exploitation des enfants. 
Pour relever le défi de l’éducation, il faudra s’inspirer de deux principes faisant partie intégrante de l’objectif. 
Des millions d’enfants ne vont pas à l’école ou reçoivent une éducation déficiente en raison de qui ils sont et où ils vivent. Selon le Haut-Commissariat des Nations Unies pour les réfugiés, le taux de non-scolarisation des enfants réfugiés est susceptible d’être cinq fois plus élevé que les autres enfants dans les pays dans lesquels ils ont été exilés. 
Pour les 61 millions d’enfants qui ne vont pas à l’école primaire, une éducation dans un établissement scolaire est hors de portée. Et un problème tout aussi urgent demeure : plus d’un tiers des enfants en âge d’aller au primaire — 250 millions d’entre eux, selon le Rapport mondial de l’UNESCO de suivi sur l’éducation pour tous — n’apprendrons jamais les éléments de base. 
Ainsi, moins d’un tiers de l’aide internationale à l’éducation se rend jusqu’en Afrique, alors que la région compte pour les deux tiers ou presque des enfants non scolarisés. De plus, en ce moment, les budgets d’éducation sont plutôt en régression, avec presque la moitié du budget dans les pays les plus démunis qui est affectée au 10 % des personnes les plus éduquées de la population. 
Les initiatives pour rehausser les investissements en éducation doivent donc adhérer à deux grands principes. 
Les budgets doivent porter en priorité sur les enfants exclus et l’enseignement primaire doit être gratuit au point d’utilisation pour que tous les enfants puissent poursuivre des études. Nous devons également raffermir rapidement la transparence et l’imputabilité, de telle sorte que les budgets soient tangibles et que les collectivités prennent part à la régie des établissements scolaires. 
En second lieu, il faut consolider les institutions d’éducation nationale pour que les États se portent garants de l’accessibilité des citoyens à l’école, plutôt que de se dérober en laissant ce rôle aux organismes internationaux de développement. En particulier, les partenariats entre le secteur public et le privé doivent être encouragés pour rehausser les ressources intérieures affectées à l’éducation. 
Avec ces priorités en tête, la Commission sur l’éducation présentera ses recommandations à l’Assemblée générale de l‘ONU le 18 septembre, où le secrétaire général le recevra et prendra des mesures qui s‘imposent. La Commission sur l’éducation aura réussi lorsqu’il sera possible d’utiliser ce financement et cette volonté politique comme levier assurant à chaque enfant une éducation de qualité, sans égard au revenu familial, au lieu de résidence ou à la condition sociale. 


Appuyer les progrès des pays en transition 
NEW YORK – Dans le plus récent rapport de la Banque mondiale sur la « facilité de faire des affaires », la moitié des pays d’Europe de l’Est et d’Asie centrale figuraient dans les 50 premiers du classement mondial. À titre de mesure de maturité économique, le rapport confirme ce que beaucoup dans la communauté de développement international savent depuis longtemps : la région est en ascendance. 
Au cours de la dernière décennie, les économies d’Europe de l’Est et d’Asie centrale ont enregistré des gains spectaculaires, étayées par des réformes ambitieuses des marchés et du secteur public. La question désormais est de savoir comment s’assurer que ce progrès — qui a triplé la taille de la classe moyenne — continue. 
Ailleurs, l’Estonie est le troisième pays en Europe en lancements d’entreprises par personne et est dotée des infrastructures Internet les plus rapides au monde. Et de l’Albanie au Kirghizistan, les réseaux de prestation électronique de services publics permettent au plus grand nombre d’accéder aux services essentiels en ligne et sur les portails électroniques. 
Mais même si la tentation est forte de présumer que la région ne peut que devenir plus prospère, des blocages structurels continuent de freiner les progrès, particulièrement dans l’ouest des Balkans, le sud du Caucase et certaines régions de l’Asie centrale. Pour conserver l’élan dans l’atteinte d’ici 2030 des objectifs de développement durable (ODD) des Nations unies, les dirigeants doivent s’atteler à trois grandes problématiques. 
En premier lieu, les économies de la région doivent être renforcées en se dotant de mesures incitatives pour un développement plus réfléchi et plus durable. Par exemple, il faut revoir le bien-fondé des subventions aux combustibles fossiles, car elles freinent les investissements dans des projets d’efficacité énergétique et retardent le développement des technologies renouvelables. 
En deuxième lieu, dans bon nombre de pays, l’espace de la société civile se restreint, constituant une menace au pluralisme et à l’imputabilité. Pour éviter les conflits et donner la parole aux groupes marginalisés de la région, la tolérance et le respect des droits de la personne doivent faire partie intégrante de l’administration publique. 
Finalement, la région doit coordonner ses stratégies pour s’adapter aux bouleversements que l’automatisation et l’intelligence artificielle entraîneront sur le marché de l’emploi. Les dirigeants de certains pays, particulièrement le Belarus, redirigent la production économique de l’industrie lourde vers les secteurs de nouvelles technologies. 
Dans beaucoup de pays, les chefs d’État utilisent les ODD pour guider leur planification nationale ainsi que les initiatives de réformes des institutions. Les parlements de plusieurs pays d’Asie centrale ont même souscrit aux ODD et s’en servent comme feuille de route pour le développement. 
L’État arménien a récemment créé le premier laboratoire national qui vise à innover dans le domaine des ODD, une collaboration qui a pour but d’« accélérer » la mise en œuvre des ODD. Les premières initiatives de recherche porteront principalement sur l’accroissement de la capacité de perception des impôts du pays, l’amélioration de son réseau d’enseignement et l’essor de son secteur des énergies renouvelables. 
Parallèlement, les planificateurs de la Moldavie ont utilisé le financement communautaire pour recueillir des millions de dollars des Moldaves vivant à l’étranger pour financer des projets de développement durable au pays. Les initiatives de revitalisation comprenaient la reconstruction d’une place publique dans la capitale, Chișinău et l’agrandissement des infrastructures dans des zones rurales. 
Le secteur privé de la région participe lui aussi activement aux initiatives de développement durable. Des systèmes écologiques de chauffage et de climatisation de Siemens aux politiques d’Unilever en matière de « parité des salaires pour un même travail », les multinationales ayant des activités en Europe de l’Est et en Asie centrale adoptent la durabilité et l’égalité comme modèles commerciaux viables. 
Pour bâtir sur des progrès de développement déjà réalisés, les pays et les organismes doivent apprendre les uns des autres, en adaptant des solutions aux conditions locales. Ce sera le thème principal des Dialogues de développement d’Istanbul, un congrès annuel mondial organisé par le Programme de développement de l’ONU, cette semaine. 
Si la mesure d’un pays peut être jaugée par la facilité de mener des affaires à l’intérieur de ses frontières, les États d’Europe de l’Est et d’Asie centrale se trouvent devant un avenir radieux. Grâce à des dirigeants éclairés qui se sont fixé pour but de transformer les économies de la région et de moderniser leurs institutions, les gains récents de la région ne seront pas éphémères. 

Le talon d’Achille des Trumponomics 
Le président élu des États-Unis entend rétablir la croissance via le déficit budgétaire, dans un pays caractérisé par une pénurie chronique d’épargne. Cette démarche laisse présager une nouvelle compression de l’épargne, presque inévitablement vouée à creuser encore davantage un déficit commercial d’ores et déjà considérable. 
Cette dynamique dévoile le talon d’Achille des Trumponomics : un penchant évident pour le protectionnisme vient se heurter de front à la nécessité inextricable pour l’Amérique de recourir à de l’épargne étrangère ainsi qu’aux déficits commerciaux pour soutenir sa croissance économique. 
Ce chiffre que l’on appelle le taux d’épargne nette nationale – à savoir la somme (ajustée à l’inflation) de l’épargne des entreprises, des ménages et de l’État – s’élevait à seulement 2,4 % du revenu national au milieu de l’année 2016. Bien qu’il s’agisse d’une amélioration par rapport à une situation sans précédent d’épargne négative en 2008-2011, ce taux reste bien inférieur à la moyenne de 6,3 % observée au cours des trente dernières années du XXe siècle. 
Les chiffres le prouvent : depuis l’an 2000, époque à laquelle l’épargne nationale a chuté bien en dessous de sa tendance habituelle, le déficit de la balance courante s’est creusé jusqu’à atteindre en moyenne 3,8 % du PIB – près de quatre fois supérieur au déficit de 1 % observé entre 1970 et 1999. De même, le déficit des exportations nettes – la plus large mesure du déséquilibre commercial d’un pays – atteint 4 % du PIB depuis 2000, contre une moyenne de 1,1 % sur les trente dernières années du siècle précédent. 
Sans remédier à la pénurie chronique d’épargne aux États-Unis, les composantes chinoise et mexicaine du déficit commercial seraient simplement redistribuées à d’autres États – sans doute des pays producteurs à coûts élevés. Il en résulterait l’équivalent fonctionnel d’une hausse d’impôts pour les ménages américains de la classe moyenne, déjà éprouvés. 
En 2015, les États-Unis enregistraient un déficit commercial auprès de 101 pays du monde – problématique multilatérale liée à une pénurie d’épargne, et qui ne saurait être résolue efficacement au moyen de « correctifs » appliqués pays par pays. Il ne s’agit pas d’affirmer que les partenaires commerciaux de l’Amérique devraient pouvoir se livrer librement à des pratiques déloyales. 
Au cours des prochaines années, il faut s’attendre à ce que les Trumponomics aggravent la pénurie d’épargne dont souffre l’Amérique. Comme l’indiquent les analyses publiées par le Tax Policy Center, la Tax Foundation, et Moody’s Analytics, les déficits budgétaires fédéraux, eu égard au programme économique de Trump, devraient renouer avec un niveau d’au moins 7 % du PIB pour les dix prochaines années. 
Or, comme souligné précédemment, sauf augmentation miraculeuse de l’épargne nationale, ces prévisions sont extrêmement douteuses. La comptabilité créative, qui fonde depuis longtemps l’économie de l’offre, n’a jamais été aussi imaginative. 
Durcir le ton en matière d’échanges commerciaux, alors même que l’épargne nationale est vouée à subir une pression croissante, ne revêt tout simplement aucune logique. Les estimations même les plus optimistes quant au déficit du budget fédéral indiquent que le taux d’épargne nette nationale, d’ores et déjà en berne, pourrait pénétrer à nouveau en territoire négatif au cours de la période 2018-2019. 
Ironiquement, au cours d’une période prochaine d’épargne négative, les États-Unis vont se retrouver de plus en plus dépendants des surplus d’épargne présents l’étranger. Si l’administration Trump venait à cibler les grands prêteurs étrangers – et plus précisément la Chine – sa stratégie pourraient rapidement se retourner l’Amérique. 
Protectionnisme, épargne anémique et déficit budgétaire constituent un cocktail particulièrement toxique. Au travers des Trumponomics, il sera extrêmement difficile de rendre à l’Amérique sa grandeur. 

Financer le prochain programme de développement 
WASHINGTON, DC – À l’approche de la date butoir de 2015 des Objectifs du Millénaire pour le développement, les Nations Unies intensifient leurs efforts pour faciliter les débats sur ce que devrait devenir la promotion du développement mondial. Le résultat de ces discussions façonnera les politiques et les investissements visant à stimuler la croissance du PIB, à renforcer le capital humain et à promouvoir une prospérité pour tous. 
Entre-temps, le scénario le plus dommageable du réchauffement planétaire d’une hausse, d’ici la fin du siècle, de la température supérieure à 2 °C (3,6 °F) par rapport aux niveaux préindustriels exige des investissements plus élevés dans l’urbanisation durable, une agriculture adaptée aux changements climatiques et des filets de protection sociale. Ces deux facteurs nous mettent au défi de construire, sur des horizons plus longs, des structures de production et de consommation plus durables. 
Les gouvernements, la société civile et le secteur privé doivent se montrer à la hauteur, coopérant pour trouver et appliquer des solutions créatives. Mais ils doivent d’abord prévoir les besoins afférents en financement, qui dépasseront rapidement les capacités actuelles des gouvernements et des bailleurs de fonds internationaux. 
Tout d’abord, les gouvernements devraient concevoir des politiques ciblées, fondées sur des données factuelles qui viennent appuyer le développement d’institutions stables. Ceci rendrait lesservices publics plus efficaces, tout en agissant de catalyseur pour augmenter l’aide au développement des bailleurs de fonds traditionnels et mobiliser des ressources du secteur privé. 
Dans bon nombre de pays, il existe là une marge considérable pour la mobilisation des ressources intérieures. 
Un régime fiscal plus équitable aurait des effets bénéfiques sur la gouvernance, un autre instrument important de mobilisation des ressources intérieures. Grâce à une meilleure gouvernance sociétale et publique, ainsi que des politiques claires en matière de prix de transfert, les pays riches en ressources naturelles pourraient renforcer leur capacité de négocier des contrats équitables avec les entreprises du secteur de l’extraction. 
Ainsi, en 2010, le dernier quintile des ménages n’a touché que 8 % des 409 milliards $ de subventions relatives à la consommation de combustibles fossiles. Un programme de soutien ciblé pourrait augmenter substantiellement l’efficacité des dépenses, libérant des ressources pour l’éducation, la santé et l’éradication de la pauvreté. 
De plus, la promotion d’un secteur financier plus développé et plus inclusif pourrait accélérer la croissance du secteur privé, créant plus de débouchés. Un accès plus étendu aux services financiers aiderait en fait un nombre estimé de 400 millions de microentreprises et de PME à prospérer en pays en développement, tout en permettant à 2,5 milliards de personnes qui n’ont pas accès actuellement à de tels services de se bâtir un avoir. 
Un secteur financier plus solide et plus efficace réduirait également les coûts de transaction et faciliterait la gestion des risques. Les marchés obligataires en monnaies nationales contribueraient à la création d’une base nationale d’investisseurs. 
Parallèlement, la communauté internationale devrait augmenter l’offre et l’efficacité de l’aide publique au développement. Décidée en 2002 à la Conférence internationale sur le financement du développement à Monterrey au Mexique, la cible de 0,7 % du PIB de ce type d’aide incite les pays à accroître leurs contributions. 
Les bailleurs de fonds doivent structurer l’aide de façon à appuyer des politiques et des programmes judicieux de développement national, au lieu de favoriser leurs propres intérêts restreints. Ceci est très opportun, car les partenaires émergents de développement, surtout le Brésil, la Russie, l’Inde, la Chine et l’Afrique du Sud, offrent de nouveaux types de trains de mesures d’aide qui intègrent les fonctions d’investissement et d’assistance non financière. 
Les organismes caritatifs privés, au cœur de la promotion de l’innovation dans les domaines de la santé, de l’environnement et de l’éducation, amèneraient une perspective précieuse des méthodes plus efficaces de prestations de l’aide. De manière plus générale, une meilleure coordination entre les bailleurs de fonds amplifierait les retombées de l’aide sur le terrain. 
Même si l’aide publique au développement demeure une source importante de financement pour les pays fragiles et à très faible revenu, elle ne représente que 7 % des flux financiers nets vers les pays en développement. Leur financement provient plus de l’investissement direct étranger, des transferts de fonds des populations migrantes, de la dette à long terme et des fonds d’investissement. 
La réduction des coûts de transfert, qui constituent en moyenne 9 % de la valeur des transactions, laisserait plus d’argent dans la bourse de ceux qui en ont le plus besoin. L’adaptation de produits financiers pour les communautés d’émigrés pourrait attirer des ressources pour l’investissement, tout en renforçant leurs liens, économiques ou autres, avec leurs pays d’origine. 
Finalement, la communauté internationale est la première responsable du bien-être public mondial. 
L’accès sans droits ou quotas de douane aux marchés de l’OCDE, conjugué à des règles d’origine plus simples et plus transparentes augmenterait de 1 % le PIB des pays les moins développés, ce qui ferait sortir des millions de personnes de la pauvreté. L’investissement dans l’établissement de statistiques aiderait les gouvernements et les multinationales à prendre de meilleures décisions politiques, fondées sur des données comptables plus précises des coûts et des bénéfices associés. 
Passé 2015, l’enjeu du programme de développement résidera dans l’exploration de solutions créatives qui viendront appuyer la prospérité, l’égalité et la durabilité. Ensemble, les gouvernements, la société civile, les organismes internationaux et le secteur privé peuvent bonifier l’offre et la qualité de financement pour le développement, tout en créant un avenir meilleur pour tous. 

Endettement et demande 
Certes, la croissance économique s'est accélérée aux États-Unis au Royaume-Uni, tandis que l'économie de la zone euro a cessé de se contracter et que le Japon semble commencer à répondre positivement à « Abenomics ». Néanmoins, la reprise mondiale demeure extrêmement faible et la plupart des économies avancées restent entre 10 et 15% sous leur tendance de croissance d'avant crise. 
Il n'est pas difficile de voir pourquoi la reprise a été anémique. La création de dette privée excessive avant la crise et les tentatives ultérieures de désendettement ont considérablement affaibli la demande. 
Si les déficits budgétaires peuvent contribuer à compenser la demande insuffisante, ils se traduisent également par une hausse de la dette publique. L’endettement n'a pas disparu, il s’est simplement déplacé vers le secteur public – créant un surendettement qui peut durer de nombreuses années, voire des décennies. 
Pourtant, comme Summers l’a noté, la fête qui a précédé cette sévère gueule de bois d’après crise n'était pas, en termes de croissance réelle, si exubérante que cela. Les volumes du crédit et les prix des actifs ont grimpé, mais les marchés du travail n'ont pas surchauffé, les gains réels sont demeurés stables dans de nombreuses économies avancées et les taux d'inflation ont été remarquablement stables. 
Puisque la croissance du crédit dépasse de loin la croissance du PIB nominal, l’endettement augmente. Et il semble que l’augmentation de l’intensité en crédit de la croissance du PIB (le montant de nouveau crédit nécessaire pour produire une unité de production) soit nécessaire pour s'assurer que la performance économique reste conforme à son potentiel. 
Cela implique un sérieux dilemme : alors que l’augmentation de l'endettement semble essentielle, elle conduit inévitablement à la crise et la récession. Dans ce contexte, les décideurs doivent examiner si la croissance rapide du crédit est vraiment nécessaire, et s'il existe des solutions de rechange – une question que la science économique moderne a jusqu'ici largement ignorée. 
En fait, la plupart de la croissance du crédit n'est pas absolument nécessaire à la croissance économique, car elle ne joue pas de rôle direct dans le financement de la consommation ou de l’investissement. Les manuels d'économie décrivent souvent comment les ménages déposent de l'argent dans les banques, qui le prêtent à leur tour aux entreprises pour financer des investissements. 
Au lieu de cela, une grande partie du crédit bancaire finance l'achat d'actifs existants, en particulier l'immobilier commercial ou résidentiel, dont les prix reflètent principalement la valeur du terrain sous-jacent. Ce financement d'actifs existants ne stimule pas directement l'investissement ou la consommation. 
Les prêts pour financer des actifs existants, principalement dans les marchés immobiliers, peuvent donc jouer un rôle asymétrique dans l'économie réelle. Alors qu'ils ont peu d'impact sur la demande, la production et les prix pendant un boom économique, ils génèrent un surendettement, une nécessité de désendettement et un affaiblissement de la demande au cours de la période d’après crise. 
Par exemple, ils pourraient imposer des exigences de fonds propres plus élevés sur les prêts immobilier ou introduire des contraintes directes sur les emprunteurs comme des limites sur les ratios de prêt sur valeur ou de prêt sur revenus. Ces politiques permettraient de réduire l'intensité en crédit de la croissance, endiguant ainsi la menace sur la stabilité économique à long terme. 
Même si ces prêts ne stimulent pas la demande de biens et services nouvellement produits directement, ils peuvent le faire indirectement en générant des effets de richesse artificiels (conduisant les gens à dépenser plus parce qu'ils se sentent plus riches). Contraindre les prêts qui font augmenter les prix de l'immobilier pourrait réduire la demande nominale. 
Mais nous ne pouvons pas supposer que ceci compenserait entièrement l'impact déflationniste de la réduction des effets de richesse. Même avant la crise, les taux d'intérêt réels à long terme étaient sur une trajectoire clairement descendante, avec des rendements indiciels à 20 ans ayant chuté de près de 4% en 1990 à moins de 2% en 2007. 
La question fondamentale reste donc : une croissance adéquate de la demande est-elle possible dans les économies modernes sans endommager la croissance du crédit ? 
Les personnes riches ont une propension marginale supérieure à épargner par rapport aux plus pauvres. Lorsque les riches deviennent plus riches, la croissance de la consommation peut diminuer, sauf si le système financier utilise leur épargne pour prêter aux personnes relativement pauvres. 
Mais une grande partie de cette dette peut s'avérer insoutenable. Comme Raghuram Rajan l’a souligné dans son livre Fault Lines, l'expansion et la contraction du marché des prêts hypothécaires à risque aux États-Unis doivent beaucoup à la croissance extrêmement lente des salaires réels des Américains à faible revenu au cours des trois dernières décennies. 
Si des excédents courants ne sont pas compensés par une augmentation des prises de participations dans le reste du monde – que ce soit par l'investissement direct étranger des entreprises ou par les achats d’actions étrangères des ménages – ils se traduisent inévitablement par des créances et une augmentation de la dette publique ou privée des pays déficitaires. Certaines de ces créances ne seront sans doute pas soutenables et chacune d'entre elles peut contribuer aux problèmes de surendettement d'après-crise. 
En l’absence de politiques ciblées visant à limiter cette dette, l'économie mondiale court le risque d’une stagnation séculaire ou de nouveaux cycles d'instabilité et de crise. 

Eloge de la fragmentation 
Les investisseurs et les banques sont tout à coup réticents à financer les déficits des comptes courants par de la dette à court terme. L'Afrique du Sud a dû augmenter ses taux d'intérêt malgré une croissance économique lente pour attirer les financements nécessaires. 
Si la volatilité devient extrême, certains pays peuvent envisager d'imposer des contraintes sur les sorties de capitaux, que le Fonds Monétaire International juge à présent utiles dans certaines circonstances. Mais la question essentielle est de savoir comment gérer l'impact des entrées de capitaux à court terme. 
Jusqu'à récemment, la doctrine économique orthodoxe estimait que cette question était sans objet. On a vanté les mérites de la libéralisation financière, qui a permis aux capitaux de circuler vers le lieu où ils sont le mieux utilisés, ce qui a fait augmenter la croissance nationale et mondiale. 
Mais les arguments en faveur de la libéralisation du compte capital sont peu convaincants. Les meilleurs développements de l'histoire économique, le Japon et la Corée du Sud, se composent d'une importante répression financière et de contrôle des capitaux intérieurs, après plusieurs décennies de croissance rapide. 
De même la plupart des études transnationales n'ont pas prouvé que la libéralisation du compte capital soit favorable à la croissance. Comme l'économiste Jagdish Bhagwati l'a précisé il y a 16 ans dans son article “The Capital Myth,” il existe des différences fondamentales entre le commerce en widgets et le commerce en dollars. 
Une des raisons est que de nombreux de flux financiers modernes ne remplissent pas de fonction utile dans la répartition du capital reconnue par la théorie économique. Avant la Première Guerre mondiale, les capitaux ont afflué dans un sens : des pays riches dotés d'un excès d'épargne comme le Royaume-Uni, vers des pays comme l'Australie ou l'Argentine, dont les besoins en investissement étaient supérieurs à l'épargne nationale. 
Mais dans le monde d'aujourd'hui, les flux nets de capitaux partent souvent des pays relativement pauvres en direction des pays riches. Les flux énormes de capitaux bruts bilatéraux sont provoqués par des changements transitoires de perception, avec des possibilités de carry-trade (emprunter des devises à faible rendement pour financer des prêts en devises à fort rendement) en remplacement des investissements en capital à long terme. 
Pourtant malgré des preuves de plus en plus manifestes du contraire, l'hypothèse selon laquelle tous les flux de capitaux sont bénéfiques a remarquablement bien résisté. Cela reflète non seulement le pouvoir des intérêts particuliers mais aussi celui des idées reçues. 
Il est temps d'arrêter de prendre en compte ces avantages inexistants et de faire la distinction entre différentes catégories de flux de capitaux. Certains sont utiles, mais certains sont potentiellement dangereux. 
L'investissement direct étranger (IDE) par exemple peut favoriser la croissance, car il est à long terme, il implique des investissements dans l'économie réelle et il s'accompagne souvent de technologie ou de transferts de compétences. Le placement de portefeuille en titres de participation peut supposer une volatilité des prix lorsque les participations changent, mais il implique au moins un engagement permanent dans le capital d'une entreprise. 
En revanche, les flux de capitaux à court terme, en particulier quand ils sont fournis par des banques qui s'appuient elles-mêmes sur un financement à court terme, peuvent créer des risques d'instabilité et ne rapporter que de maigres bénéfices. 
Ce qui est moins clair, c'est quelle est la meilleure politique à adopter. Les contrôles de capitaux sont toujours poreux et on ne peut pas tirer parti des avantages du libre-échange et de l'IDE sans créer des opportunités pour le positionnement des investisseurs à court terme. 
Mais même s'il n'y a pas de politique parfaite, des contrôles partiels efficaces peuvent encore jouer un rôle utile, s'ils sont ciblés sur l'interface entre les entrées à court terme et les cycles de crédit nationaux. Après tout, les entrées de capitaux causent le plus grand tort quand elles provoquent une augmentation rapide de la consommation financée par le crédit ou par la spéculation immobilière. 
La réponse nécessaire doit intégrer la réglementation financière interne à la gestion du compte de capital. Les instruments fiscaux et les réserves qui ont entravé lesentrées de capitaux à court terme devraient être combinés à des mesures anticycliques fortes, comme des conditions de fonds propres supplémentaires, afin de ralentir la création du crédit intérieur. 
L'efficacité de ces mesures peut être compromise si les banques mondiales opèrent dans les pays émergents sous forme de succursale, en proposant du crédit national financé par des pools de financement mondiaux. Mais ce danger peut être contré en obligeant les banques à opérer en tant que filiales légalement constituées, avec un capital réglementé localement et des réserves de liquidités et en les dotant de fortes limites réglementaires portant sur la maturité de leur financement. 
Ces conditions ne devraient pas empêcher les flux de capitaux utiles : des groupes bancaires mondiaux pourraient investir des capitaux propres dans les marchés émergents et financer les bilans de leurs filiales avec de la dette à long terme. Dans le secteur bancaire, comme dans d'autres secteurs, l'investissement qui combine engagement à long terme avec le transfert de compétences peut être très bénéfique, ce qui implique que les banques étrangères doivent être libres de se concurrencer sur la même base que les banques nationales. 
Ni la filialisation obligatoire, ni les contrôles de capitaux fondés sur l'impôt ou sur la réglementation ne permettront de résoudre tous les problèmes. Mais considérés conjointement, ils peuvent endiguer la volatilité impliquée par les flux à court terme et contribuer à lisser les cycles de crédit nationaux. 
Une grande partie de l'industrie financière résiste à de telles mesures, tout comme de nombreux économistes qui restent attachés à l'ancienne doctrine. Des contrôles de capitaux renouvelés, disent-ils, « fragmenteraient » le marché financier mondial, ce qui compromettrait sa capacité à répartir efficacement les capitaux. 
Dans le passé, les responsables politiques ont pris soin de souligner qu'aucune fragmentation de cette sorte ne serait autorisée. Mais il faut être franc : des flux libres de dette à court terme peuvent entraîner une mauvaise affectation du capital et une instabilité préjudiciable. 

L’économie High-Tech et High-Touch 
LONDRES – Un rapport récent a révélé que la fortune des cinq familles les plus riches de Grande-Bretagne dépasse celle combinée des 20% les plus pauvres du pays. Une partie de cette richesse provient de nouvelles entreprises; mais deux des cinq sont un duc et un comte dont les ancêtres possédaient les terres que la ville de Londres a occupé lors de son expansion au XIXe siècle. 
La richesse dérivée de la possession de terres urbaines n'est pas un phénomène propre à Londres. Comme Thomas Piketty le montre dans son livre récent Le capital au vingt-et-unième siècle, l’accumulation de richesse a rapidement augmenté par rapport au revenu dans les économies avancées au cours des 40 dernières années. 
Cependant, il n'y a aucune contradiction : le prix de la terre augmente justement en raison des progrès technologiques rapides. A l’ère des technologies de l'information et de la communication (TIC), il est inévitable que nous accordions de la valeur à ce que l'économie à forte intensité en TIC ne peut pas créer. 
Les TIC ont déjà livré de nouveaux produits et services remarquables; néanmoins, comme Erik Brynjolfsson et Andrew McAfee du MIT l’expliquent de façon convaincante dans leur livre récent Le Deuxième âge de la machine, les changements vraiment spectaculaires sont encore à venir, alors que des robots et des logiciels automatiseront et remplaceront bientôt un grand nombre d'emplois. 
Facebook a une capitalisation de 170 milliards de dollars, mais emploie seulement environ 6.000 personnes. L'investissement qui a permis la construction du logiciel à sa base n’a pas demandé plus qu’environ 5000 années-homme de génie logiciel. 
Mais la répartition de cette manne a été très inégale. La part du lion de la croissance a bénéficié à la moitié supérieure, les 10% les plus riches, voire même le top 1% de la population. 
Lorsque les riches deviennent de plus en plus riches, cependant, une grande partie de l’augmentation de leurs revenus n’est pas dépensée en biens et services intensifs en TIC. Il existe une limite au nombre d’iPads et de smartphones dont on peut avoir besoin, et leur prix continue de chuter. 
Au lieu de cela, une part croissante des dépenses de consommation est consacrée à l'achat de biens et services qui sont riches en mode, design et valeurs de marques subjectives, ainsi qu’à la concurrence pour l'appropriation de biens immobiliers dans certaines zones spécifiques. Or, si le terrain sur lequel les maisons et les appartements souhaités sont construits est en quantité limitée, la conséquence inévitable est une hausse de son prix. 
Mais leur valeur croissante les transforme également en une classe d'actifs attrayante pour les investisseurs, car de nouvelles hausses de prix sont attendues. En outre, les rendements de l'immobilier ont été gonflés par la chute spectaculaire des taux d'intérêt au cours des 25 dernières années, une baisse qui était bien entamée avant même la crise financière de 2008. 
La cause de ces faibles taux d'intérêt est débattue ; mais un facteur probable est la réduction du coût de l'investissement des entreprises dans les « machines » matérielles et logicielles. Si vous pouvez construire une société de 170 milliards de dollars avec seulement 5000 homme-années de développeurs de logiciel, vous n'avez pas besoin d'emprunter beaucoup d'argent. 
Le fait que la technologie soit si puissante rend non seulement la terre physique plus précieuse ; cela signifie aussi que la croissance future de l'emploi sera concentrée entre les emplois qui ne peuvent pas être automatisés, en particulier dans les services, qui doivent être livrés physiquement. Le Bureau of Labor Statistics des États-Unis estime que les catégories professionnelles qui connaitront la croissance la plus rapide au cours des dix prochaines années sont entre autres le « personnel de soutien aux soins de santé » (aides de soins, aides-soignants et préposés) ainsi que « la préparation et le service de nourriture pour les travailleurs » – c'est-à-dire pour la plupart des emplois à bas salaires. 
En bref, les TIC créent une économie qui est à la fois « high tech » et « high touch » – un monde de robots et d’applications, mais aussi de mode, de design, de terrains et de services en face-à-face. Cette économie est le résultat de notre remarquable capacité à résoudre le problème de la production et à évacuer le besoin de main-d'œuvre continue grâce à l’automatisation. 
Tout d'abord, elle pourrait se révéler intrinsèquement instable, car plus la richesse se concentre dans l'immobilier, plus le système financier produira de l’endettement destiné à soutenir la spéculation immobilière, qui a été au cœur de toutes les pires crises financières de la planète. Des changements importants dans la politique financière et monétaire, qui vont bien au-delà de ceux introduits en réponse à la crise de 2008, sont nécessaires pour contenir ce danger. 
Deuxièmement, à moins que nous concevions délibérément des politiques qui encouragent et soutiennent une croissance inclusive, une société très inégalitaire est pratiquement inévitable, à cause de la hausse des valeurs foncières et de la richesse amplifiant les effets de la répartition inégale des revenus que les TIC produisent directement. En effet, l'économie moderne pourrait ressembler davantage à celle du dix-huitième siècle, lorsque la terre appartenant au duc de Westminster et le comte de Cadogan était encore occupées par des champs juste à l'ouest de Londres, qu’aux sociétés de la classe moyenne dans laquelle la plupart des citoyens des pays développés ont grandi. 

L’illusion du commerce 
Le cycle de Doha des négociations de l'Organisation mondiale du commerce s’est soldé par un échec. Les négociations commerciales transatlantique et transpacifique progressent lentement, freinées par la résistance des intérêts particuliers. 
La création du marché unique européen a facilité l'intensification du commerce intra-européen. Le Japon, la Corée du Sud et Taiwan ont réalisé un rattrapage économique rapide grâce à une croissance tirée par les exportations. 
Mais il n'y a aucune raison de penser que le commerce devrait croître plus vite que le PIB pour toujours. En effet, même s'il n'y avait aucune barrière commerciale, le commerce pourrait croître beaucoup plus lentement que le PIB au cours de certaines périodes. 
Les gens riches dépensent une part croissante de leurs revenus dans les services qui sont soit impossibles (par exemple, les repas au restaurant), soit difficiles (comme les services de santé) à échanger internationalement. Les secteurs non échangeables ont en effet tendance à représenter une part croissante de l'emploi et de l'activité économique. 
Depuis plusieurs décennies, cette tendance a été compensée par un commerce de plus en plus intensif des biens échangeables, qui passent souvent par de nombreux pays au sein de chaînes d'approvisionnement complexes. Dans l'avenir, cependant, l’évolution de la consommation vers les biens non échangeables pourrait dominer. 
La croissance spectaculaire du secteur manufacturier de la Chine a reflété ces bas salaires jusqu'à maintenant. Cependant, avec l’augmentation des salaires réels en Chine et dans d'autres économies émergentes, les incitations au commerce vont diminuer. 
En outre, comme les économistes Erik Brynjolfsson et Andrew McAfee du MIT l’expliquent dans leur livre Le Deuxième âge de la machine, les progrès rapides des technologies de l'information peuvent permettre une automatisation de plus en plus vaste. Certaines activités de fabrication ainsi que certains emplois (bien que dans une moindre mesure) pourraient bien retourner vers les pays développés, lorsque les avantages liés à la proximité avec les clients et les coûts de transport plus faibles deviendront plus importants que les différences de moins en moins grandes des coûts de main-d'œuvre. 
Le commerce mondial en part du PIB peut donc baisser, sans conséquences néfastes pour la croissance économique mondiale. L’augmentation de la productivité ne nécessite pas une augmentation constante de l'intensité des échanges. 
L'intensité commerciale optimale dépend de nombreux facteurs – tels que les coûts relatifs de main-d'œuvre, les coûts de transport, les niveaux de productivité et les effets d'économies d'échelle. L'évolution de ces facteurs pourrait faire de la réduction de l'intensité des échanges non seulement inévitable, mais souhaitable. 
Même si cela est vrai, le commerce international continuera de jouer un rôle essentiel et il est essentiel de prévenir tout retour en arrière sur la libéralisation du commerce passée. Néanmoins, l’importance de la libéralisation du commerce deviendra inévitablement de moins en moins importante pour la croissance économique. 
Puisque les tarifs douaniers industriels ont déjà été considérablement réduits, la plupart des avantages potentiels de la libéralisation des échanges ont déjà été saisi. Les estimations des avantages de la libéralisation des échanges sont souvent étonnamment basses – pas plus de quelques points de pourcentage du PIB mondial. 
Ceci est faible par rapport au coût de la crise financière de 2008, qui a laissé la production dans plusieurs économies avancées 10-15% en dessous des niveaux de tendance d'avant la crise. C’est aussi peu de chose par rapport à l’écart de performance économique entre les pays qui ont réussi leur processus de rattrapage – comme la Chine – et d'autres pays qui ont connu le même accès aux marchés mondiaux mais ont réussi moins bien pour d'autres raisons. 
La principale raison de la lenteur des progrès dans les négociations commerciales n'est pas une augmentation du protectionnisme ; c'est le fait que la libéralisation entraîne des compromis complexes qui ne sont plus compensés par de très larges avantages potentiels. L'échec du cycle de Doha a été décrié comme un revers pour les pays en développement. 
Cela implique que les nouveaux progrès dans la libéralisation des échanges seront lents. Mais la lenteur des progrès est un défi beaucoup moins important pour les perspectives de croissance que le surendettement dans les pays développés, les infrastructures ou les carences éducatives dans de nombreux pays en développement. 
Il sera plus difficile de s'appuyer uniquement sur ce modèle à l'avenir. La Chine est si grande qu'elle doit développer des moteurs internes de croissance à un stade de développement plus précoce que ce qu’ont fait le Japon, Taiwan ou la Corée du Sud ; par conséquent, ses exportations vont inévitablement diminuer (par rapport au PIB). 
Cela pose des défis importants pour la politique de développement, qu’une plus grande libéralisation du commerce ne peut atténuer que marginalement. 

Repenser le tabou de la monétisation 
LONDRES – A présent que le rythme de la réduction progressive du programme d'achat d'actifs de la Réserve fédérale américaine a été débattu jusqu’à plus soif, l'attention va de plus en plus se tourner vers les perspectives de hausses des taux d'intérêt. Mais, déjà, une autre question se profile à l’horizon : comment les banques centrales parviendront-elles à « en finir » définitivement avec la politique monétaire non conventionnelle et à ramener leurs bilans gonflés par la politique monétaire non conventionnelle à des niveaux « normaux » ? 
La réduction entreprise par la Fed ne fait que ralentir la croissance de son bilan. Les autorités devraient encore vendre 3 billions de dollars d’obligations pour revenir au niveau d’avant-crise. 
La vérité rarement admise, cependant, est qu'il n'y a pas besoin de réduire les bilans des banques centrales. Ils pourraient rester plus importants en permanence ; en outre, pour certains pays, augmenter de façon permanente le bilan de la banque centrale permettrait de réduire le fardeau de la dette publique. 
Comme l’illustre une étude récente du FMI par Carmen Reinhart et Kenneth Rogoff, les économies avancées font face à un endettement qui ne peut être réduit simplement au moyen d’un mélange d'austérité, de patience et de croissance. Or, si une banque centrale détient la dette de son propre gouvernement, il n’existe plus aucune dette publique nette. 
En 2003, le président de la Fed de l'époque, Ben Bernanke, avait fait valoir que le Japon, face à la déflation, devait augmenter les dépenses publiques ou réduire les impôts, et financer l'opération en imprimant de l'argent plutôt qu’en émettant des obligations. Ceci, expliquait-il, ferait nécessairement augmenter le revenu national, parce que l'effet de stimulation directe ne serait pas compensé par des inquiétudes quant au fardeau de la dette future. 
Cependant, les dettes détenues par la Banque du Japon (BoJ) pourraient encore être annulées. Dans le cas du Japon, ceci réduirait la dette publique d'un montant égal à plus de 40% du PIB aujourd'hui, et environ 60% si mis en œuvre après les achats d'obligations prévus pour 2014. 
Les objections se centrent sur deux risques : les pertes des banques centrales et une inflation excessive. Or, ces deux conséquences peuvent être évitées. 
Cependant, les banques centrales peuvent décider de ne pas payer d’intérêts sur une partie des réserves que les banques commerciales détiennent auprès d’elles, même quand elles augmentent le taux d'intérêt directeur. Et elles peuvent exiger que les banques commerciales détiennent des réserves à taux zéro auprès de la banque centrale à hauteur d’un certain pourcentage de leurs prêts, ce qui empêcherait une croissance inflationniste du crédit privé et de la base monétaire. 
Là où l'inflation est de retour vers les niveaux cibles, une monétisation de la dette pourrait générer un stimulus inutile et dangereux. Des ventes d'obligations par la banque centrale, bien que loin d’être inévitables, pourraient être appropriées. 
Je prévois que le Japon monétisera effectivement de manière permanente une partie de la dette du gouvernement. Après deux décennies de croissance faible et de déflation, la dette publique brute japonaise dépasse maintenant 240% du PIB (140% du PIB sur une base nette) ; en outre, avec un déficit budgétaire à 9,5% du PIB, le fardeau de la dette continue d’augmenter. 
Cela ne se passera pas comme ça ; toute tentative d’atteindre cet objectif mènerait le Japon dans une grave dépression. Par contre, le gouvernement ne doit pas nécessairement rembourser les 140 billions de yens (1,4 billions de dollars US) de dette dont la BoJ est déjà propriétaire. 
Par la suite, son bilan pourrait se stabiliser en termes de yens absolus et diminuer lentement en pourcentage du PIB, mais sa taille absolue ne se réduira probablement jamais – un risque qui ne devrait causer aucun émoi. C'est précisément ce qui s'est passé pour le bilan de la Fed après son programme d'achat d'obligations du gouvernement américain durant la guerre et immédiatement après celle-ci, qui a pris fin en 1951. 
Néanmoins, même en cas de monétisation permanente, la vérité peut être masquée. Si les remboursements des emprunts du gouvernement à la BoJ continuaient mais étaient en permanence compensés par de nouveaux achats d'obligations par la BoJ, et si la BoJ maintenait le taux d'intérêt sur les réserves à zéro, l'effet net serait équivalent à une annulation de dette, mais la fiction de la « normalité » des opérations de la banque centrale pourrait être maintenue. 
Ce faire-semblant peut refléter un tabou utile : si nous reconnaissons ouvertement que des annulations / monétisations de dette sont possibles, les politiciens pourraient être tentés de le faire tout le temps et en abuser, et pas seulement dans des circonstances qui rendent ces pratiques appropriées. L'expérience historique de l'Allemagne de Weimar, ou celle du Zimbabwe aujourd'hui, illustre le danger. 
En conséquence, même si une monétisation permanente se produit – comme ce sera le cas presque certainement au Japon et peut-être ailleurs – elle pourrait rester pour toujours la politique qui n'ose pas dire son nom. Cette réticence pourrait jouer un rôle utile. 

Les périls de la liberté financière 
LONDRES – En 2007, le Premier ministre chinois d'alors Wen Jiabao, a décrit à merveille l'économie de son pays comme « instable, déséquilibrée, non coordonnée et non durable. » Aujourd'hui le déséquilibre perdure, ainsi qu'une économie trop axée sur les investissements et trop dépendante du crédit. 
Les dirigeants chinois actuels se sont engagés à construire un modèle plus équilibré et estiment que le marché doit jouer un « rôle déterminant » pour le réaliser. Mais, bien qu'une plus forte discipline de marché soit nécessaire dans certains domaines, les autorités chinoises ne doivent pas se faire d'illusion : les marchés libres ne sont pas une panacée pour le secteur financier. 
Même avant la crise financière mondiale de 2008, le taux annuel d'investissement/PIB de la Chine se situait à un niveau exceptionnellement haut de 40% et les économistes souhaitaient une transition vers une croissance qui soit davantage fondée sur la consommation. Mais l'énorme relance de crédit mise en place en 2009 a davantage stimulé l'économie dans la direction opposée. 
La Chine et l'économie mondiale ont bénéficié de ces mesures de relance, qui ont contribué à soutenir la demande globale en des temps dangereusement déflationnistes. Mais ceci a conduit à un important gaspillage en investissements dans l'industrie lourde, l'immobilier et les infrastructures urbaines. 
L'absence d'une relation de propriété normale entre le gouvernement et les entreprises d'État (SOE) permet à ces dernières de verser des dividendes minimes et de surinvestir dans l'expansion des entreprises. Le plafonnement des taux d'intérêt sur les dépôts bancaires a pour effet de pousser les épargnants des ménages à fournir une importante aide financière aux emprunteurs privés. 
Mais la croyance selon laquelle la libéralisation financière va fournir une voie facile vers une économie équilibrée et stable est une illusion, comme en témoigne l'expérience du Japon dans les années 1980. Comme Joe Studwell le soutient de manière convaincante dans son livre How Asia Works, ni le Japon ni la Corée du Sud n'ont fondé le développement réussi de leur économie de marché sur l'offre de crédit. 
Lorsque le Japon a assoupli les contraintes sur son système bancaire dans les ann��es 1980, le résultat a été un énorme boom immobilier et la débâcle qui en a découlé, suivie par deux décennies de croissance lente et de déflation. Le revenu par habitantde la Chine vaut seulement environ 25% de celui du Japon en 1990 : ce serait une tragédie si elle devait subir un revers similaire avant d'amener ce processus jusqu'au niveau de vie des pays développés. 
Cependant une caractéristique frappante de l'économie chinoise tient à ce que l'immobilier et le développement des infrastructures urbaines (tours de HLM, grands projets de transport, centres de congrès, stades et musées) jouent déjà un rôle beaucoup plus important qu'au Japon et en Corée du Sud à des stades comparables de développement économique. 
Le premier facteur chinois est l'accent mis par les autorités sur « l'urbanisation » comme une fin en soi, plutôt que comme un sous-produit de l'industrialisation. Le second facteur est l'approche décentralisée du développement économique chinois, avec une forte concurrence entre les régions et les villes, qui se concentrent souvent sur des projets prestigieux d'infrastructures urbaines. 
La caractéristique universelle de ce mélange est le fait que les banques partout dans le monde peuvent créer du crédit privé, de l'argent et du pouvoir d'achat là où il n'y en avait pas auparavant, et qu'elles ont une tendance naturelle, si elle n'est pas limitée par la politique publique, à la renvoyer vers le financement de projets immobiliers, ce qui entraîne une hausse des tarifs fonciers. 
Ces facteurs stimuleront les cycles d'expansion et de ralentissement du bâtiment même si les distorsions évidentes du marché sont supprimées et si la discipline du marché est renforcée. Les systèmes bancaires irlandais et espagnol avant la crise se sont révélés tout aussi capables que les banques publiques chinoises de financer à outrance le secteur immobilier. 
Ainsi, alors même que la Chine introduit une plus grande discipline de marché pour un effet largement positif, il faut prévoir de limiter la création de crédit par des outils politiques qui manquaient aux économies avancées avant la crise de 2008. Les plafonnements sur les taux emprunt/valeur ou sur les prêts immobiliers doivent être utilisés de manière agressive. 
L'octroi de crédit par le système bancaire parallèle doit être strictement réglementé. Le cycle de crédit est trop important pour être laissé au libre jeu de l'offre et de la demande. 
La Chine est donc confrontée à un défi difficile. Elle doit subir une transition non pas vers le modèle occidental qui a produit la crise de 2008, mais vers un modèle entièrement nouveau, qui combine des éléments de la discipline du marché à de fortes contraintes de politique publique. 
Si le taux crédit/PIB atteint 250% d'ici là, le total des prêts et des titres de créance devrait être égal à 50 mille milliards de dollars, soit plus de trois fois le total de la dette hypothécaire des États-Unis en 2008. Aujourd'hui, une grande partie de cette dette représente des créances dans le secteur public (dues par exemple par des entreprises d'État aux banques publiques). 
On espère que les autorités chinoises vont mieux comprendre les dangers ainsi que les avantages des marchés financiers libres, que les décideurs économies avancées avant la crise de 2008. Sinon une autre crise, bien plus grave que la dernière, risque d'être inévitable. 

La grande erreur du crédit 
Savoir si cette chute reflète la faiblesse de la demande ou de l’offre de crédit peut sembler un problème technique. Cependant, la réponse a des implications importantes pour l'élaboration des politiques et les perspectives de croissance économique. 
Selon cette vue, un système bancaire défaillant prive les entreprises, en particulier les petites et moyennes entreprises (PME), des fonds dont elles ont besoin pour se développer. En septembre 2008, le président américain George W. Bush a voulu « libérer les banques pour faire reprendre le flux de crédit aux familles et aux entreprises américaines ». 
Les stress tests et les recapitalisations des banques américaines en 2009 ont par la suite été salués pour leur rôle crucial dans la reprise du système bancaire comme de l'économie. En revanche, les stress tests insuffisamment sévères réalisés par la Banque centrale européenne en 2010 ont été vivement critiqués et accusés de laisser les banques de la zone euro trop faibles pour être capables de fournir une offre de crédit adéquate. 
Au Royaume-Uni, les banques ont été critiquées pour ne pas prêter les réserves créées par l'assouplissement quantitatif au profit de l'économie réelle, une situation qui a incité la Banque d'Angleterre à introduire son régime de « financement pour le crédit » en 2012. Dans la zone euro, on espère que l’examen de la qualité des actifs (AQR) et les stress tests de cette année permettront enfin de dissiper les inquiétudes sur la solvabilité des banques et de libérer l'offre de crédit. 
Les sauvetages bancaires financés par les contribuables, les exigences de fonds propres plus élevés imposées aux banques et la politique monétaire ultra-accommodante ont tous joué un rôle essentiel pour surmonter les contraintes pesant sur l'offre de crédit. Néanmoins, il existe de solides preuves que, une fois la crise immédiate terminée, l'absence de demande de crédit a joué un rôle beaucoup plus important que l'offre limitée en tant qu’entrave à la croissance économique. 
Cet argument est présenté de manière convaincante par Atif Mian et Sufi Amir dans House of Debt, un nouveau livre important qui analyse les données des États-Unis comté par comté. Mian et Sufi montrent que la récession a été provoquée par un effondrement de la consommation des ménages, et que la consommation a diminué le plus fortement dans les comtés où les niveaux d’emprunt d’avant crise et les prix de l'immobilier d’après crise ont provoqué les pertes les plus importantes pour la richesse nette des ménages. 
C'est dans ces comtés américains, également, que les entreprises locales ont taillé dans l’emploi de la manière la plus agressive. Pour les PME, c’est le manque de clients, et non pas la pénurie de crédit, qui a limité l’emprunt, l'emploi et la production. 
Au Royaume-Uni, de nombreuses enquêtes réalisées auprès d’entreprises entre 2009 et 2012 ont raconté la même histoire. La faible demande des clients a été classée largement devant la disponibilité du crédit dans la liste des contraintes à la croissance. 
La croissance économique pourrait en effet continuer à être sévèrement déprimée par un surendettement, même si l'offre de crédit est illimitée et très bon marché. De nombreuses entreprises japonaises se sont retrouvées surendettées suite au boom et à la récession des marchés du crédit et de l'immobilier au cours des années 1980 et au début des années 1990. 
Depuis 2011, l'analyse de la BCE de la faible croissance de la zone euro a souligné l'impact négatif d'un système financier déficient et fragmenté, indiquant les niveaux élevés des rendements sur les obligations souveraines et des coûts de financement des banques ont engendré des conditions de crédit prohibitives dans les pays périphériques. Des progrès importants vers la résolution de ces problèmes ont déjà été réalisés. 
Néanmoins, le taux de déclin des prêts au secteur privé s'est accéléré au cours de la dernière année - de -0,6% à -2% - et la faible demande est reconnue comme le principal moteur de la croissance du crédit déprimé. La combinaison du désendettement privé et de la consolidation budgétaire simultanés limite la croissance de la zone euro beaucoup plus que les restrictions qui demeurent sur l'offre de crédit. 
En dépit des preuves apportées par la propre BCE, toutefois, l'accent de la politique reste sur la résolution du problème de l’offre de crédit, au moyen d’AQR et de stress tests, et par la création par la BCE de sa propre version d'un programme de financement pour le crédit, annoncé le 5 juin. Cela reflète une tendance récurrente dans les débats politiques officiels, en particulier dans la zone euro, de se concentrer sur les problèmes pouvant être résolus et d’éviter les questions les plus difficiles. 
Solutionner les défaillances des systèmes bancaires après une crise est à la fois indispensable et réalisable. En outre, même lorsque les coûts de sauvetage doivent inévitablement venir du secteur public, ils sont généralement peu de choses par rapport au préjudice économique provoqué par la crise financière et la récession d’après crise. 
Japon a compensé le désendettement privé dans les années 1990 par des déficits publics massifs. Les États-Unis sont sorti de la récession plus vite que la zone euro, pas seulement - ni même principalement - parce qu’ils ont solutionné les problèmes du système bancaire plus rapidement, mais parce qu'ils ont adopté des politiques budgétaires plus expansionnistes. 
Néanmoins, la relance budgétaire est limitée dans la zone euro, où les pays membres n’impriment pas leur propre monnaie et la dette "souveraine" comporte donc un risque de défaut. Une expansion monétaire agressive au moyen de l'assouplissement quantitatif est également beaucoup plus compliquée et politiquement controversée dans une zone monétaire sans dette fédérale que la banque centrale peut acheter. 
Mais le point de départ pour le débat doit être la prise en compte réaliste de la nature et de la gravité des problèmes auxquels la zone euro est confrontée. Si les politiques de la zone euro supposent que résoudre les problèmes des banques sauvera l'économie, les dix prochaines années en Europe pourraient ressembler aux années 1990 au Japon. 

Les inégalités à l'ère du numérique 
LONDRES – Le pape François Ier a mis en garde en novembre contre les « les idéologies prônant l'autonomie absolue du marché », qui sont censées mener à la croissance rapide des inégalités. A-t-il raison ? 
En un sens, le pape François Ier s'est manifestement trompé : dans de nombreux cas, l'inégalité entre les pays diminue. Le ménage chinois moyen par exemple, est en train de rattraper le ménage américain moyen (même s'il reste encore un long chemin à parcourir). 
Mais ces exemples ne nient pas l'importance de l'accroissement des inégalités internes des pays. La Chine et les Etats-Unis sont des sociétés considérablement inégalitaires et le deviennent de plus en plus. 
Ces personnes ne partagent plus les fruits de la croissance de leur pays. La tranche supérieure de 1% des Américains, cependant, a vu ses revenus réels presque tripler au cours de cette période, sa part du revenu national a atteint 20%, un chiffre sans précédent depuis les années 1920. 
Mais la part des riches et des ultra-riches augmente dans une proportion de plus en plus spectaculaire. Une fois que ces pays se seront rapprochés des niveaux du revenu moyen des pays développés et que leur croissance aura ralenti au taux moyen des pays riches, leur avenir pourrait alors ressembler à celui de l'Amérique d'aujourd'hui. 
La concurrence des travailleurs chinois à bas salaire a entraîné une baisse des salaires américains. Mais le changement technologique pourrait être un facteur plus fondamental et qui pourrait avoir des conséquences dans tous les pays. 
Nous nous enrichissons parce que nous réussissons à maintenir ou à augmenter la production avec moins d'employés et parce que l'innovation crée de nouveaux produits et services. Les nouvelles technologies qui réussissent provoquent toujours des pertes d'emplois dans certains secteurs, qui sont compensées par de nouveaux emplois par ailleurs. 
Mais les nouvelles technologies apparaissent subtilement sous différentes formes qui ont des conséquences économiques différentes par nature. Les nouvelles technologies d'aujourd'hui peuvent avoir des effets distributifs beaucoup plus troublants que celles de l'âge électromécanique. 
Imaginez qu'il y a 30 ans, quelqu'un ait découvert une suite de mots magiques qui nous permette de parler à n'importe quel ami partout dans le monde : « abracadabra John » et vous pouviez parler à John, où qu'il se trouve. Pourvu que l'inventeur ait déposé ses droits de propriété intellectuelle, il deviendrait la personne la plus riche du monde. 
Les technologies de l'information et de la communication ont elles aussi un coût, même s'il est plus modique que celui des innovations de l'ère électromécanique. Le coût du matériel informatique s'effondre au fil du temps conformément à la loi de Moore de l'accroissement continu de la puissance de traitement. 
Les avantages pour les consommateurs de cette technologie sont importants par rapport à son prix : le coût du dernier ordinateur, de la dernière tablette ou du dernier smartphone est insignifiant comparé au coût d'une nouvelle voiture en 1950. Mais le nombre d'emplois créés est également trivial. 
Aujourd'hui Microsoft emploie seulement 100 000 personnes dans le monde, Google en emploie 50 000 et Facebook en emploie seulement 5 000. Cela ne représente que quelques gouttes d'eau dans l'océan du marché mondial de l'emploi, en remplacement des très rares emplois que la technologie de l'information a automatisés. 
Mais la hausse du chômage n'est pas une fatalité. Il n'y a pas de limite au nombre d'emplois de services que nous pouvons créer dans le commerce de détail, dans les restaurants et la restauration, dans les hôtels et dans une grande variété de services à la personne. 
Bien que de nombreuses personnes acquièrent des compétences informatiques de qualité supérieure, Facebook n'aura jamais besoin de plus de quelques milliers de salariés. Et l'accès à des emplois bien rémunérés est susceptible d'être déterminé non pas par le niveau de compétence absolue, mais par une compétence relative dans un monde où le vainqueur rafle toute la mise. 
En tout état de cause, les prix des produits et services informatiques sont très peu chers, de sorte que même ceux qui sont relativement pauvres ont les moyens de se les procurer. Cela pourrait rendre les sociétés très inégalitaires bien plus stables qu'on ne le croit. 
Au-delà d'un certain point, l'inégalité des résultats alimente inévitablement une plus grande inégalité des chances. Et l'extrême inégalité des résultats ou des opportunités peut nuire à l'idée d'après laquelle nous devrions tous être des citoyens égaux, si ce n'est selon notre niveau de vie matériel. 
Le Pape François Ier avait donc raison : malgré le succès incontestable du capitalisme comme système pour générer de la croissance économique, nous ne pouvons pas compter uniquement sur les forces du marché pour générer des résultats sociaux souhaitables. Toutes les nouvelles technologies créent des opportunités, mais les marchés libres vont distribuer les fruits de certaines nouvelles technologies de façon très inégale. 

Le Don Corleone de la mère Patrie 
VARSOVIE – Le comportement du président russe Vladimir Poutine est aujourd’hui celui d’un véritable parrain de la mafia. En envahissant la Crimée, pour ensuite l’occuper et finalement l’annexer, le tsar a pointé son sabre sous la gorge de l’Ukraine en exigeant d’elle sa souveraineté territoriale, sous peine de mort. 
Le président russe n’a-t-il pas en effet clairement affirmé le fond de sa pensée dans son discours d’annonce de l’annexion de la Crimée : son régime ne redoute nullement les sanctions, et entend bien faire ce qu’il lui plaît. La Crimée ne constitue qu’une première étape dans la réalisation de son rêve consistant à faire renaître la grandeur de la Russie. 
La situation est simple, le président s’est engagé dans une aventure de confrontation vis-à-vis de la communauté internationale toute entière. Le discours prononcé rappelle l’univers enfiévré et paranoïaque des Démons de Fiodor Dostoïevski, tant il évoque un univers alternatif délirant – un univers qui n’existe pas, et qui n’a jamais existé. 
Où diable se situe le lien entre le Kosovo, qui vit les Albanais subir persécutions et nettoyage ethnique, et la situation en Crimée, dont le peuple n’a jamais été opprimé par les Ukrainiens ? Pourquoi un tel mépris à l’égard du gouvernement, du parlement, et de la population d’Ukraine ? 
Dans l’esprit de Poutine, la Russie serait depuis trente ans la victime d’une discrimination de la part du monde entier. Il est vrai que les sanglants despotes de Russie – Catherine II, Nicolas I, ou encore Staline – n’ont jamais fait preuve de discrimination à l’égard de quiconque. 
« Russes comme Ukrainiens pourraient bien perdre la Crimée pour toujours, » s’est également inquiété Poutine, qui manque pourtant de préciser quel peuple – les Polonais, ou les Lithuaniens peut-être ? – convoiterait ainsi Sébastopol. 
Selon Poutine, la Russie ne saurait tout simplement « abandonner [les citoyens de Crimée] à leur sort. » 
Une formule tristement amusante, en ce sens que Leonid Brejnev utilisera précisément la même expression en août 1968, pour justifier une intervention de l’Armée rouge en Tchécoslovaquie destinée à venir en aide aux extrémistes communistes luttant là-bas pour écraser le mouvement réformiste du Printemps de Prague. « Nous voulons que l’Ukraine soit un État puissant, souverain et indépendant, » affirme Poutine. 
Ceux des démocrates russes qui n’ont pas encore été réduits au silence ont d’ores et déjà courageusement relevé une similarité entre cette composante de solidarité ethnique invoquée par Poutine pour justifier l’annexion de la Crimée, et le positionnement d’Hitler pendant la crise de l’Anschluss et des Sudètes en 1938. Nous vivons la fin d’une ère – celle dans laquelle nous rêvions d’un monde gouverné par les valeurs démocratiques et l’économie de marché. 
C’est par la force que l’on peut stopper un caïd, et non par des condamnations verbales ou autres sanctions de façade. Je salue avec fierté la politique de prudence et de détermination dont fait preuve la Pologne, ainsi que l’attitude de l’opinion publique, qui nous font honneur. 
Nous devons apprécier pleinement ce que nous sommes parvenus à accomplir – et apprendre à le préserver. Les parrains de la mafia connaissent souvent un destin malheureux, et je doute que Poutine s’oriente vers une fin plus heureuse. 


Vivre avec les changements climatiques 
ROTTERDAM – Pour ceux qui ne sont pas encore convaincus des conséquences du réchauffement planétaire, l’été 2018, l’un des plus chauds de l’histoire, devrait faire pencher la balance. À des longitudes et latitudes éloignées, des régions entières subissent les contrecoups d’événements climatiques de grande échelle. 
Dans le sud des États-Unis, les villes et les villages sur lesquels a déferlé l’ouragan Florence en septembre étaient encore en train d’écoper lorsque l’ouragan Michael a causé d’autres inondations en octobre. En Californie, les sapeurs-pompiers combattent les braises du plus grand incendie de forêt de l’histoire de cet État. 
Selon la National Oceanic and Atmospheric Administration, 25,1 % du territoire des États-Unis connaît des conditions de sécheresse « modérée » à « exceptionnelle ». Mais 6,3 % du pays connaît des conditions de sécheresse « extrême » et « exceptionnelle » — les pires catégories — en hausse de 6 % en mi-septembre. 
En fait, pour un nombre grandissant de personnes dans le monde entier, les inondations, les glissements de terrain et les épisodes de canicule — en bref l’été que vient de connaître le Japon — constituent la nouvelle normalité. Une étude récente publiée dans la revue médicale PLOS Medicine prévoit que les décès causés par la chaleur se multiplieront par cinq aux États-Unis, d’ici 2080 ; les perspectives pour les pays plus démunis sont encore plus sombres. 
Le débat sur le climat ne porte plus sur les causes ; les combustibles fossiles et les activités humaines sont bien les responsables. La question est plutôt de savoir comment des milliards de personnes et d’entreprises à risque peuvent rapidement s’adapter et s’assurer que leurs collectivités soient aussi résilientes que possible. 
Certaines collectivités l’ont déjà reconnu et l’adaptation régionale est déjà bien engagée. Ainsi, à Melbourne, en Australie, les urbanistes travaillent sur des initiatives visant à doubler le couvert forestier en milieu urbain, d’ici 2040, une démarche qui abaissera les températures et réduira la mortalité liée à la chaleur. 
De même, à Ahmedabad, une ville de sept millions d’habitants dans l’ouest de l’Inde, les autorités ont lancé une grande initiative pour couvrir les toits de peinture réflective pour abaisser les températures des « îlots de chaleur », car dans les zones urbaines qui captent la chaleur du soleil, les conditions de vie sont plus difficiles à supporter, même la nuit. Ce ne sont là que deux projets parmi tant d’autres d’amélioration des infrastructures que les collectivités du monde entier ont entrepris. 
En revanche, l’adaptation aux changements climatiques impliquera aussi la gestion des répercussions économiques à long terme des événements météorologiques extrêmes et ce besoin commence seulement à être pris au sérieux par les pays. 
Selon une analyse de la Banque mondiale réalisée en 2016, les crises hydriques causées par la sécheresse en Afrique et au Moyen-Orient pourraient retrancher 6 % au PIB de ces régions, d’ici 2050. Cette destruction économique est partout douloureuse, mais elle serait dévastatrice dans des régions subissant déjà une pléthore de tourmentes politiques et de crises humanitaires. 
S’ajoute à cela le fait que la hausse du niveau des océans entraînera de graves dommages aux zones littorales. La baisse de valeur des biens immobiliers aura de profondes répercussions non seulement sur la richesse des particuliers, mais aussi sur l’assiette fiscale des collectivités et les recettes des entreprises privées qui les servent. 
Un motif majeur de préoccupation est que partout dans le monde, les habitations et les entreprises ne seraient plus assez assurées ou deviendraient même inassurables, en raison de la fréquence accrue des catastrophes liées au réchauffement climatique. ClimateWise, un réseau mondial de compagnies d’assurance, a déjà lancé le signal d’alarme comme quoi le monde est confronté à un « déficit de couverture des risques liés au climat » de 100 milliards $. 
Aucune organisation ou instance internationale ne peut résoudre à elle seule les problèmes en cascade que les changements climatiques ont déclenchés. Mais certains organismes ont néanmoins assumé leur rôle essentiel de chef de file en incitant les États et les collectivités locales à accélérer leurs interventions. 
Au cours des 15 prochaines années, le monde devra investir 90 000 milliards $ en amélioration des infrastructures. La façon dont ces projets se déroulent et intègrent ou non des paramètres de faible intensité en carbone pourrait mener le monde vers un avenir plus résistant aux changements climatiques — ou elle pourrait tout aussi bien mettre en péril la sécurité alimentaire, l’approvisionnement en eau et la sécurité des nations pendant des décennies à venir. 


Le renminbi, un danger pour le Droit de tirage spécial du FMI 
SANTA BARBARA – La campagne de la Chine visant à inclure sa devise, le renminbi, dans l'actif de réserve du FMI semble sur le point de réussir. La semaine dernière, le FMI a formellement recommandé de l'ajouter au panier de devises qui détermine la valeur de son Droit de tirage spécial (DTS). 
Pourtant ce serait une erreur. La recommandation en ce sens n'a pas de véritable justification sur le plan économique ; elle est de nature politique, et ses conséquences à long terme seront sans doute regrettables. 
Sur le plan technique, l'inclusion du renminbi dans le panier de devises du DTS est contestable. Jusqu'à présent le FMI insistait sur deux critères : le pays émetteur de la devise doit être un grand pays exportateur et sa devise doit pouvoir être utilisée et négociée à grande échelle. 
Le renminbi est loin d'être dans la même catégorie que les quatre devises qui constituent aujourd'hui le panier du DTS. En 2014 la devise chinoise n'était qu'en 7° place dans les réserves des banques centrales, en 8° place en matière d'émission d'obligations au niveau international et en 11° place pour les transactions en devises. 
Encore récemment, en août, le FMI faisait preuve de scepticisme quant à l'introduction du renminbi dans le panier du DTS. Il soulignait qu'un "travail significatif" était encore nécessaire et suggérait qu'il serait préférable d'attendre 2016 pour prendre une décision, de manière à ce que la transition se fasse "en douceur". 
En août, elle a relâché légèrement le régime de taux de change de sa devise. Elle a émis des obligations d'Etat libellés en renminbi à Londres et a prévu de créer de nouvelles plateformes de négociation pour sa devise dans plusieurs centres financiers européens. 
Le FMI a reçu le message 5 sur 5 et prend les mesures voulues. Christine Lagarde, la directrice générale du FMI, est très favorable à l'introduction du renminbi et le conseil d'administration du Fonds devrait prendre sa décision à la fin du mois. 
En Occident on craint parfois que certaines initiatives récentes de la Chine (notamment la création de la Banque asiatique d'investissement pour les infrastructures) ne traduisent la volonté de l'empire du Milieu de créer de nouvelles institutions internationales destinées à concurrencer celles dominés par l'Occident, comme le FMI. 
La décision d'intégrer le renminbi au panier de devises du DTS pourrait éloigner au moins provisoirement ce danger. Néanmoins cela pourrait constituer un précédent inquiétant, car cela introduit des considérations politiques dans un domaine où seules interviennent en principe des considérations économiques objectives. 
Ce qui était jusqu'à présent un domaine réservé à des devises qui constituaient manifestement une élite pourrait devenir un champ de bataille désordonné entre d'autres devises pour accéder à ce même statut. On peut toujours dire que ce n'est qu'une question de temps avant que le renminbi ne remplisse toutes les conditions requises pour rejoindre les devises composant le DTS, d'autant que son utilisation sur le plan international est en croissance exponentielle. 
Mais il faut tenir compte de l'incertitude liée à une extrapolation linéaire de cette tendance et ne pas surestimer les perspectives du renminbi. De la même manière, le renminbi va sans doute être utilisé de plus en plus fréquemment dans les transactions avec la Chine. 
Mais il est bien moins prometteur en terme de véhicule d'investissement ou d'actif constitutif des réserves, ceci en raison du contrôle des capitaux qui encore strict en Chine et du faible niveau de son développement financier. Et contrairement à ce que l'on croit souvent, l'inclusion du renminbi dans le panier de devises du DTS n'ajoutera pas grand chose à son internationalisation. 
La totalité des réserves s'élevant à plus de 10 000 milliards de dollars, ce ne seront que quelques miettes dans le panier. Les raisons politiques d'inclure le renminbi dans le DTS ne sont que trop claires. 

Une défaite pour la coopération fiscale internationale 
NEW YORK – La plupart des gouvernements de la planète – désireux de mobiliser davantage de recettes fiscales pour financer le développement et contrer les démarches d'évasion fiscale du type de celles révélées lors du fameux scandale Luxembourg Leaks survenu l'an dernier – ont tout intérêt à coopérer en matière de fiscalité. Et pourtant, lors de la troisième Conférence internationale sur le financement du développement, organisée le mois dernier à Addis-Abeba, la dynamique amorcée en direction d'un renforcement de la coopération fiscale internationale a subi un net revers. 
Lors de cette conférence, plusieurs pays développés se sont en effet opposés à une proposition visant à instaurer un organe fiscal internationale au sein des Nations Unies, en remplacement de l'actuel Comité d'experts de l'ONU. Ces États ont insisté sur la nécessité d'inscrire la coopération fiscale exclusivement dans le cadre du leadership de l'OCDE, institution dont ils sont au contrôle. 
Deux ans plus tard, en 2004, le Conseil économique et social des Nations Unies (l'ECOSOC) avait institutionnalisé son groupe d'experts jusqu'à lors informel, en créant un comité régulier. Ceci signifiait que les experts se réuniraient fréquemment, et qu'ils exerceraient dorénavant un mandat plus conséquent que la simple tâche consistant à mettre à jour un modèle de convention d'interdiction de la double imposition. 
Quatre ans plus tard, lors de la deuxième Conférence internationale sur le financement du développement, organisée à Doha au Qatar, les dirigeants politiques reconnaîtront la nécessité d'accomplir davantage en matière de fiscalité, et demanderont à l'ECOSOC d'envisager le renforcement de plusieurs accords institutionnels. Par la suite, au cours de l'année conduisant à la conférence d'Addis-Abeba, le Secrétaire général des Nations Unies fera valoir la nécessité d'un « comité intergouvernemental de coopération en matière fiscale, sous les auspices de l'ONU ». 
Cette prise de position, vivement appuyée par les organisation non gouvernementales et par la Commission indépendante pour la réforme de l'impôt international sur les sociétés, conférera davantage de poids aux demandes des pays en voie de développement, organisés autour du Groupe des 77 ainsi que de la Chine, réclamant un pouvoir équitable dans la fixation des normes fiscales internationales. Jusqu'à la 11e heure des négociations d'Addis-Abeba, ils continueront avec fermeté d'appeler à la création d'un organe intergouvernemental doté du mandat et des ressources lui permettant d'établir un cadre mondial cohérent en matière de coopération fiscale internationale. 
Au bout du compte, le Plan d'action d'Addis-Abeba énonce que l'actuel Comité d'experts continuera de fonctionner selon son mandat de 2004, en prévoyant trois jours de rassemblement supplémentaires chaque année, entièrement financés par des contributions volontaires. Il y a là un dénouement profondément décevant. 
L'OCDE, dont les membres sont pour l'essentiel les 34 pays les plus riches de la planète, est très certainement compétente pour fixer des normes fiscales internationales. Néanmoins, la domination exercée par un groupe d'États autour des normes fiscales conduit dans les faits à une situation dans laquelle l'architecture de gouvernance mondiale en matière fiscale ne suit pas correctement le rythme de la mondialisation. 
Le Consensus de Monterrey convenu en 2002 préconisait le renforcement du « poids et de la participation des pays en voie de développement au processus décisionnel en matière d'économie internationale et d'élaboration des normes ». Mais bien que l’OCDE invite plusieurs pays en voie de développement à participer à ses débats dans la fixation des normes, elle ne leur confère aucun pouvoir décisionnel. 
L’institution est contrainte d’opérer sous l’égide de l’ONU, qui jouit de la légitimité institutionnelle nécessaire pour répondre efficacement aux défis de la mondialisation via des normes globales cohérentes, destinées à lutter contre les pratiques fiscales abusives ainsi qu’à garantir une juste imposition du bénéfice des sociétés à travers le monde. 
Malgré la déception d’Addis-Abeba, il ne faut pas s’attendre à ce que les voix appelant à une réforme du système fiscal international gardent le silence, mais plutôt à ce qu’elles s’élèvent encore davantage, dans biens des régions du monde, dans la mesure où la résistance contre-productive qu’opposent les pays développés à toute démarche donnant-donnant en matière de coopération internationale engendre un déferlement de mesures fiscales unilatérales qui échappent au contrôle de l’OCDE. 

Les raisons du djihadisme européen 
MADRID – Pour l’historien belge Henri Pirenne, la naissance de l’Europe comme continent chrétien se situe au VIIIe siècle, au moment de sa rupture avec l’islam. Pirenne n’aurait probablement jamais imaginé qu’un ghetto musulman puisse apparaître à Bruxelles, et encore moins qu’il devienne une plaque tournante du djihadisme, auquel adhère de jeunes musulmans marginalisés, en colère, et révoltés contre l’Europe au sein de ses frontières mêmes. 
Ramadan, petit-fils du fondateur des Frères musulmans en Égypte et citoyen suisse résidant au Royaume-Uni, estime que l’éthique et les valeurs musulmanes doivent être intégrées dans la communauté européenne. Dans ce cas de figure, l’Europe non seulement tolérerait l’islam, mais l’accepterait comme partie intégrante de sa société. 
Lorsque les islamistes parlent de réformes politiques ou sociales, ils regardent en général vers le passé, espérant ressusciter une époque où les principes européens fondamentaux – de l’égalité des genres au mariage homosexuel – étaient honnis. Même les musulmans en faveur d’une modernisation de l’islam marqueraient le pas bien avant de rejoindre la vision morale de l’Europe. 
Les lacunes de la solution proposée par Ramadan à l’euro-djihadisme reflètent les lacunes de son explication du phénomène, qu’il attribue essentiellement à la participation de l’Europe dans des guerres au Moyen-Orient, à sa collusion supposée avec la répression des Palestiniens par Israël et au soutien apporté à des autocrates arabes. 
« Nous ne pouvons pas », écrit-il, « soutenir des dictatures … se taire quand des civils sont massacrés au sud de nos frontières et espérer ne pas subir de retour de bâton dû au sentiment d’injustice et d’humiliation que nous avons provoqué ». Mais ce sont les États-Unis qui ont livré les guerres en Irak et en Afghanistan, qui offrent un soutien inconditionnel à Israël et qui ont soutenu à plusieurs reprises les autocrates arabes. 
Que le président américain Barack Obama se soit distancé de certaines de ces politiques a peut-être joué un rôle. Au début des soulèvements du Printemps arabe, par exemple, il a rapidement mis fin au soutien donné au président tunisien Zine El Abibine Ben Ali et au président égyptien Hosni Moubarak, permettant aux manifestants – inspirés par le modèle démocratique occidental – d’obtenir un changement de régime. 
Sans l’intervention militaire européenne, les Libyens seraient encore soumis à la tyrannie de Kadhafi. Il est vrai que l’Europe aurait pu faire davantage pour empêcher le chaos subséquent dans ce pays. 
Mais le peuple libyen a sûrement sa part de responsabilité dans la prolifération de milices rivales qui refusent de s’unir pour sauver leur État d’un effondrement total. De manière plus générale, si les pays occidentaux, et les États-Unis en particulier, ont certes commis de graves erreurs politiques dans le monde arabe au cours des 50 dernières années, la débâcle de la région ne peut pas être attribuée aux seules puissances étrangères. 
Elle est le résultat d’une profonde crise culturelle qui ne peut être résolue que par les populations du monde arabe. Si la politique étrangère de l’Europe n’est pas la cause des troubles actuels dans le monde arabe, elle ne peut pas non plus être la raison de l’émergence du djihadisme au sein de ses frontières. 
Le lien de cause à effet est illustré par le fait que la majorité des djihadistes européens sont issus de milieux défavorisés. En général pas très au fait des véritables enseignements de l’islam et privés d’occasions pour améliorer leur vie, ils deviennent des proies faciles des extrémistes. 
La situation des musulmans aux États-Unis est la mesure de l’échec de l’Europe. Comme la plupart des Américains, les musulmans continuent à croire au rêve américain. 
Ils appartiennent majoritairement à la classe moyenne et malgré tous les discours sur la croissance des inégalités économiques, ils n’ont pas renoncé à l’idée qu’aux États-Unis, l’initiative et le dur labeur sont récompensés. Les États-Unis sont un pays d’immigrés, avec une économie dynamique qui a permis aux nouveaux arrivants, à maintes reprises, de réussir brillamment. 
Au plan social, les États-Unis offrent également quelque chose de plus que l’Europe aux musulmans. La culture fondamentalement religieuse du pays permet aux musulmans de bien mieux pouvoir préserver leur identité que dans l’Europe laïque. 
Les musulmans éprouvent en conséquence moins de problèmes à s’intégrer aux États-Unis. Les pays européens doivent donc procéder à une sérieuse introspection pour répondre de manière efficace à l’émergence du djihadisme sur leur sol. 

La nouvelle économie climatique 
NEW YORK – Ce vendredi, dans le cadre de sa toute dernière évaluation globale des preuves du réchauffement climatique, le Groupe d'experts intergouvernemental des Nations Unies sur l'évolution du climat démontrera les raisons pour lesquelles les climatologues internationaux sont plus catégoriques que jamais quant à la responsabilité de l'activité humaine – et principalement des combustibles fossiles – dans l'augmentation des températures et du niveau des mers. 
La semaine dernière, le Mexique a été frappé simultanément dans sa région Pacifique et dans le Golfe du Mexique par des ouragans qui ont laissé derrière eux des villages et des villes dévastés. Le changement climatique est voué à constituer un moteur majeur de telles catastrophes, sachant que nous risquons encore bien pire. 
Ceci soulève une nouvelle question au centre du débat : celle de savoir comment réconcilier action renforcée en direction de la réduction des émissions de gaz à effet de serre et croissance économique solide. 
Ce débat se révèle d'ores et déjà générateur de controverse. La plupart des États ayant commencé à investir sérieusement dans les énergies renouvelables, nombre d'entre eux mettant par ailleurs en oeuvre des tarifs et réglementations en matière de carbone, certaines critiques font valoir le risque soulevé par de telles politiques à l'égard de la croissance. 
Si le gaz venait à remplacer le charbon, ce premier pourrait constituer une voie efficace vers un avenir à faible empreinte carbone. Or, de manière tout à fait étonnante, c'est bien le charbon, combustible le moins écologique, qui connaît actuellement la plus forte augmentation d'utilisation. 
Les partisans d'une action écologique renforcée affirment de leur côté que la réalisation d'investissements dans le peu polluant serait de nature à générer une croissance plus propre, et beaucoup plus favorable. Ils font valoir la possibilité d'économies liées à une meilleure efficience énergétique, ainsi que les opportunités de marché générées par les technologies à énergie propre au fil du temps et à mesure de l'ancrage des processus de découverte et de connaissance. 
Le changement climatique ne devrait pas constituer une problématique partisane, les politiques climatiques devant par ailleurs principalement reposer sur le marché. Le défi consiste à corriger les défaillances du marché afin que les marchés et l'entrepreneuriat puissent jouer leur rôle véritable dans la promotion de l'innovation ainsi que la répartition efficace des ressources. 
Le projet de Nouvelle économie climatique proposé par cette commission réunit sept instituts de recherche politique majeurs issus de six continents, supervisés par un panel d'anciens responsables de gouvernement, ministres des finances et autres dirigeants d'entreprise éminents, conseillés par ailleurs par un groupe d'économistes de premier plan issus des quatre coins de la planète. L'objectif consiste à apporter de nouvelles preuves susceptibles de faire autorité concernant la manière dont les États et les entreprises pourraient atteindre une croissance économique plus forte, tout en appréhendant les risques liés au climat. 
Ils ont davantage tendance à promouvoir l'investissement et la croissance économique, soutenir la création d'emplois, s'efforcer de stabiliser les finances publiques, développer les marchés, engendrer des bénéfices, veiller à la fiabilité de l'approvisionnement énergétique et alimentaire, produire des biens et des services, lutter contre la pauvreté, ou encore bâtir des villes. Ainsi, la question essentielle qu'il nous faut nous poser ne consiste pas à savoir si nous sommes capables de réduire les émissions, mais à déterminer la manière dont les politiques publiques pourraient contribuer à atteindre ces objectifs fondamentaux tout en réduisant les émissions et en bâtissant une économie plus résiliente à l'endroit du climat. 
À l'époque de la publication de la Stern Review sur l'économie du changement climatique, il y a de cela sept ans, le sujet revêtait une nature principalement théorique. Aujourd'hui, quel que soit leur stade de développement, tous les États visent un nouveau modèle de croissance économique qui prenne en compte la question climatique. 
L'Allemagne travaille par exemple aujourd'hui à la transition énergétique la plus ambitieuse de la planète en direction d'une faible intensité carbone, qui reposerait sur la préservation des énergies ainsi que sur les énergies renouvelables. La Corée du Sud a par ailleurs fait de la « croissance verte » un thème économique central. 
Le géant de la distribution, Wal-Mart, inscrit désormais la réduction des émissions au coeur de sa chaîne d'approvisionnement. De leur côté, la Banque mondiale et la Banque européenne d'investissement ont cessé de prêter aux usines à charbon les plus génératrices d'émissions. 
De vraies questions demeurent cependant quant à la vitesse avec laquelle il conviendrait pour les économies de s'orienter vers une faible intensité carbone, et quant à la manière la plus efficace de le faire. Certaines politiques de réduction des émissions se révèlent clairement onéreuses, tandis que d'autres, à priori constitutives d'une option plus rentable, ne sont tout simplement pas envisagées. 
Un certain nombre d'intérêts puissants s'opposeront inéluctablement à toute transition vers une faible intensité carbone, rejetant et bien souvent occultant les thèses des partisans d'une telle évolution. Il est en ce sens d'autant plus important de clarifier les choix entrepris. 


La sécurité informatique du cyberespace 
Les créateurs d'Internet, des membres d'une petite communauté fermée, étaient très à l'aise avec un système ouvert où la sécurité n'était pas une préoccupation primordiale. Mais avec près de trois milliards d'utilisateurs sur le Web de nos jours, cette très grande ouverture est devenue une vulnérabilité sérieuse. 
Une « cyber-attaque » peut prendre de nombreuses formes, comme de simples enquêtes, la défiguration de sites Internet, les attaques par déni de service, l'espionnage et la destruction des données. 
La guerre cybernétique et le cyber-espionnage sont en grande partie associés aux États, alors que la cybercriminalité et le cyber-terrorisme sont la plupart du temps associés à acteurs non-étatiques. Les coûts les plus élevés proviennent actuellement de l'espionnage et du crime. 
Mais c'est facile : l'attribution inadéquate touche aussi la dissuasion d'un État à un autre, pourtant elle fonctionne toujours. Même lorsque la source d'une attaque peut être avec succès déguisée sous un « faux drapeau », les gouvernements peuvent se trouver suffisamment emmêlés dans des relations symétriques interdépendantes telles qu'une attaque majeure serait contreproductive. 
Un attaquant inconnu peut également être dissuadé par des mesures de cyber-sécurité. Si les pare-feu sont solides, ou si la redondance et la résilience permettent un rétablissement rapide, ou si la perspective d'une réplique automatique par l'entité visée (« une barrière électrique ») paraît possible, alors une attaque devient moins intéressante. 
Tandis que l'attribution précise de la source finale de la cyber-attaque est parfois difficile, la détermination ne doit pas être inattaquable. Dans la mesure où les faux drapeaux sont imparfaits et que les rumeurs sur la source d'attaque sont largement tenues pour crédibles (bien que cela n'ait pas de valeur légale probante), les dommages de réputation envers la puissance douce d'un attaquant peuvent contribuer à la dissuasion. 
En conclusion, une réputation de capacités offensives et de principes politiques avérés assurant des moyens de représailles, peuvent contribuer à une meilleure dissuasion. Naturellement il est plus difficile de décourager des acteurs non-étatiques, donc les défenses améliorées comme le droit de préemption et l'intelligence humaine deviennent déterminantes dans de tels cas. 
En même temps, il est important de poursuivre des efforts internationaux pour développer un code de la route apte à limiter les conflits. Les secteurs les plus prometteurs pour la coopération internationale d'aujourd'hui, concernent la plupart du temps des problèmes posés à des États par des tiers criminels ou terroristes. 
La Russie et la Chine ont cherché à établir un traité établissant un large aperçu international d'Internet et de « sécurité de l'information », qui interdirait la tromperie et le code intégré malveillant, ou des circuits qui pourraient être activés en cas de la guerre. Mais les États-Unis ont soutenu que les mesures de limitation de l'armement interdisant des possibilités offensives pourraient affaiblir les défenses contre des attaques et seraient impossibles à vérifier ou à mobiliser. 
De même en termes de valeurs politiques, les États-Unis ont résisté aux accords qui pourraient légitimer la censure d'Internet par les gouvernements autoritaires - par exemple, par la « Grande muraille pare-feu de Chine. » 
En outre, les différences culturelles empêchent toutes les larges ententes sur la réglementation du contenu en ligne. Néanmoins il est peut-être possible d'identifier les comportements comme la cybercriminalité, illégaux dans de nombreuses de juridictions nationales. 
Le cyber-domaine transnational pose de nouvelles questions sur la signification de la sécurité nationale. Certaines des réponses les plus importantes doivent être nationales et unilatérales, centrées sur l'hygiène, la redondance et la résilience. 

Des mesures pratiques face à des temps révolutionnaires 
OXFORD – Alors même que se réunissent les décideurs financiers mondiaux dans le cadre des assemblées de printemps du Fonds monétaire international et de la Banque mondiale, les travailleurs du monde entier sont nombreux à exiger un changement radical, estimant que leur voix n’est plus entendue. Ceux qui sont censés les représenter ne doivent plus ignorer cette colère et cette frustration. 
Dans le même temps, la réponse apportée par les élites, qui se considèrent comme les gardiennes de la croissance économique, aggrave parfois la situation. Si ces élites pensent pouvoir apaiser les craintes de l’opinion en se contentant d’exposer les bienfaits de l’actuel système économique mondial, ou de modifier les politiques existantes un peu plus en faveur des laissés pour compte, le réveil risque d’être brutal. 
L’argument formulé par ce rapport en faveur du libre-échange n’est pas nouveau, de même que ne date pas d’hier la recommandation qu’il énonce et qui consiste à employer des « politiques actives liées au marché du travail » afin d’amortir le choc des pertes d’emplois et d’une baisse des moyens de subsistance. La nouveauté, en revanche, c’est que l’éternelle répétition de ces affirmations, sans réponse aux préoccupations plus profondes des populations, risque aujourd’hui de faire plus de mal que de bien. 
Par ailleurs, seuls 29 % des citoyens de 28 pays disent aujourd’hui avoir confiance en leurs dirigeants, tandis que les trois quarts des répondants affirment accorder leur confiance à un candidat réformateur partisan du renversement de l’ordre établi. Ces chiffres illustrent combien ceux qui défendent le libre-échange ont perdu toute crédibilité auprès des citoyens qu’ils espèrent convaincre. 
Si les électeurs de la classe ouvrière n’en peuvent plus, c’est n’est pas seulement parce qu’ils se sentent économiquement abandonnés, mais également parce qu’ils s’estiment socialement méprisés et culturellement marginalisés. Leur bulletin de vote est la seule arme qui leur reste pour riposter contre l’establishment. 
Le premier ordre du jour doit consister à renouer le lien avec ceux qui ne s’estiment ni entendus, ni représentés. Lors de la campagne présidentielle américaine, Donald Trump a su exploiter ce sentiment, en s’engageant à sanctionner les sociétés qui délocaliseraient des emplois vers la Chine ou le Mexique. 
Comme l’a expliqué le réalisateur Michael Moore avant l’élection, les électeurs de la classe ouvrière américaine attendaient désespérément la venue d’un candidat prêt à s’attaquer aux grandes entreprises. Le fait que ce soit un populiste et homme d’argent qui s’en soit chargé souligne l’ampleur de l’extinction du mouvement ouvrier aux États-Unis. 
L’histoire d’un employé relatée dans une récente publication de Bloomberg Businessweek décrit le quotidien d’ouvriers d’usines de pièces automobiles dans l’Alabama, qui ne sont payés que 7,25 $ de l’heure, et qui travaillent dans des conditions dangereuses sans pour autant avoir reçu aucune formation de sécurité. En 2010, ces ouvriers ont été victimes d’accidents du travail 50 % plus fréquents que sur tout autre lieu de travail faisant intervenir des travailleurs syndiqués dans le secteur des pièces automobiles. 
Cette tendance contribue à la détérioration des conditions de travail, conduisant de nombreux travailleurs à se sentir de plus en plus inutiles et vulnérables. L’inversion de cette tendance nécessitera que des normes solides soient mises en place pour assurer la sécurité sur le lieu de travail, des salaires décents, ainsi que le droit de négocier des conventions collectives. 
Enfin, il est nécessaire que davantage d’opportunités soient créées pour la prochaine génération – et pas seulement des opportunités économiques. Depuis la crise financière de 2008, de nombreux gouvernements ont réduit leurs investissements dans la santé, l’éducation le logement, et d’autres formes de capital humain. 
Comme le FMI, la Banque mondiale et l’OMC le soulignent dans leur rapport, le libre-échange et la mondialisation ont incontestablement fait augmenter la taille du gâteau économique à partager. En théorie, ceci aurait dû renforcer la capacité des gouvernements à venir en aide aux laissés pour compte, et à créer les conditions permettant à ces derniers d’aller de l’avant. 
Les programmes mis en œuvre par les acteurs de l’ordre établi échouent depuis bien trop longtemps. Et tandis que les élites continuent de chanter les louanges du libre-échange et de la mondialisation, le gouffre de la défiance populaire ne cesse de s’élargir. 
Au cours de l’année passée, cette défiance s’est vivement exprimée dans de nombreux pays, les élections aboutissant les unes après les autres au rejet de l’ordre établi. Les mesurettes entreprises face à la mondialisation ne suffiront pas à calmer la révolte. 



Un « New Deal » mondial ? 
ATHENES – Le Fonds monétaire international a récemment reconnu qu'il avait considérablement sous-estimé les dommages que l'austérité aurait provoqués sur les taux de croissance de l'Union européenne. Cet aveu tardif met en évidence le caractère autodestructeur des recettes « orthodoxes » pour solutionner les causes de la crise de la dette qui a suivi le crash financier de 2008-2009. 
La théorie conventionnelle suggère qu'un pays (ou groupe de pays) qui consolide individuellement ses finances peut s'attendre à des taux d'intérêt plus bas, une monnaie plus faible et une position commerciale améliorée. Mais, parce que cela ne peut pas se produire pour toutes les grandes économies simultanément – l’austérité d'un pays (ou d’un groupe de pays) implique une demande plus faible pour les produits des autres pays – de telles politiques finissent par conduire à des situations de protectionnisme. 
Les problèmes d’aujourd'hui sont aggravés par une insuffisance de la demande privée – en particulier la consommation des ménages – dans les économies avancées qui ne permet pas de compenser la diminution de la demande découlant des mesures d'austérité. Au cours des deux dernières décennies, la consommation a tiré la croissance économique de ces pays, atteignant des sommets historiques en pourcentage du PIB. 
Les initiatives récentes visant à assouplir la politique monétaire ont été un pas dans la bonne direction, mais, jusqu'à présent, elles n'ont pas semblé pouvoir changer fondamentalement les choses. 
Pour que la demande intérieure agisse en tant que moteur de la croissance, les politiques devraient transférer des ressources de l’investissement vers la consommation. Bien que les montants requis soient énormes, ils doivent être atteints si l’on veut éviter une longue période de croissance faible, de chômage élevé et de niveau de vie en baisse pour les plus pauvres du monde. 
Commencez par l'Europe. Il est désormais absolument évident que l'austérité et les réformes domestiques ne sont pas suffisantes pour tirer la périphérie de la zone euro hors de la récession profonde dans laquelle elle se trouve. 
Ramener les économies périphériques de la zone euro sur le chemin de la croissance nécessite plus que des réformes structurelles et un assainissement budgétaire. Ca exige également une réforme substantielle du système de gouvernance économique de l'union monétaire, en vue de rétablir la stabilité financière et de réduire les coûts d'emprunt, ainsi que d'encourager la demande extérieure afin de compenser les effets de l'austérité. 
Réformer la gouvernance implique d'importants progrès vers l'unification économique : centraliser la dette européenne par le biais des euro-obligations, mobiliser des fonds de secours suffisants, permettant à la Banque centrale européenne d’intervenir sur les marchés obligataires primaires, et établir à la fois une union fiscale et une union bancaire. 
Mais l'Europe doit s’engager de façon plus décidée dans cette direction. Dans le cas contraire, la spéculation sur la dette nationale des états membres persistera, maintenant les coûts d'emprunt à des niveaux qui sont incompatibles avec les conditions requises pour soutenir la reprise économique. 
En ce qui concerne la demande extérieure, il est peu probable que l’aide intra-européenne, sous la forme des politiques de relance dans les économies les plus fortes, s'avère suffisante, en raison surtout des conditions financières et politiques qui prévalent en Allemagne. La mise en œuvre d'une initiative de type Plan Marshall, mobilisant des ressources budgétaires de l'UE et des prêts supplémentaires par la Banque européenne d'investissement pour financer des investissements dans les pays les plus faibles, pourrait être une alternative, mais elle manque de soutien politique. 
Seuls les pays émergents et les économies en développement d'Asie pourraient contribuer efficacement à l’augmentation de la demande mondiale grâce à un effort coordonné visant à stimuler la consommation intérieure, qui, elle-même, stimulerait une hausse des investissements. L'expérience récente du FMI suggère que, au moyen d’une coordination appropriée, des fonds privés pourraient être mobilisés pour de grands projets de partenariat public-privé alliant expansion de la demande et investissements d'infrastructure. 
En d'autres termes, un « New Deal » mondial – combinant différentes politiques visant à un réalignement méthodique de la consommation et de l'investissement dans le monde – semble être nécessaire. Les économies avancées devraient promouvoir des réformes structurelles visant à renforcer la productivité avec une vigueur renouvelée. 
Tout d'abord, la coordination de la politique internationale par le G-20 devrait être renforcée par la création d'un secrétariat permanent chargé de faire des propositions et des recommandations concernant les évolutions macroéconomiques et financières. Le secrétariat devrait coopérer activement avec le FMI pour bénéficier de son analyse, notamment en ce qui concerne les taux de change. 
Une telle réforme est indispensable si le système financier international entend jouer son rôle d’intermédiaire aux importants transferts de ressources impliqués par les changements nécessaires dans la structure de la demande mondiale. 
Enfin, un nouveau pacte commercial – peut-être, mais pas nécessairement, au sein du Cycle de Doha – est nécessaire pour assurer l'accès des grandes puissances commerciales aux marchés étrangers. Cela est essentiel pour inspirer la confiance dans les pays asiatiques, qui pourraient être persuadés de favoriser les sources intérieures, par opposition aux sources externes, de la demande. 
Le moment est venu pour un nouvel accord global destiné à promouvoir la croissance, apporter des réponses aux conditions de crise qui prévalent dans certaines parties du monde et rééquilibrer l'économie mondiale afin de la ramener sur le chemin d'une croissance forte et régulière. 

L’autre crise financière 
Tant que les deux ne sont pas traitées de façon appropriée, l'Occident restera accablé d’une croissance lente, d’un chômage obstinément élevé et d’une inégalité excessive de revenus et de richesse. 
Dans le contexte de la crise financière mondiale, les gouvernements du monde entier se sont engagés dans une relance budgétaire et monétaire, afin d'éviter une probable dépression. Ils sont parvenus à compenser les dangereuses perturbations économiques provoquées par le désendettement du secteur privé, mais au prix d’un encombrement de leurs soldes budgétaires et des bilans de leurs banques centrales. 
Bien que la qualité du crédit souverain se soit détériorée pratiquement partout, et continuera très probablement à évoluer dans la même direction, les implications ont été différentes pour chaque pays. Certains pays occidentaux – comme la Grèce – avaient des comptes publics fragiles dès le départ et ont rapidement basculé en mode de crise persistante. 
D'autres pays avaient fait preuve de davantage de responsabilité budgétaire, mais ont été submergés par les dettes reprises d'autres entités (par exemple, les banques irresponsables ont coulé le budget de l'Irlande). D'autres encore, dont les États-Unis, n’ont connu aucune menace immédiate, mais n'ont pas réussi à avancer sur des questions à plus long terme. 
Il n'est pas surprenant que les approches politiques aient également varié. En fait, elles n’ont partagé qu’une seule caractéristique, néanmoins cruciale (et décevante) : l'impossibilité de compter sur une croissance rapide comme moyen le « plus sûr » de désendetter une économie surendettée. 
Les États-Unis opèrent un transfert progressif de ressources des créanciers vers les débiteurs via la répression financière. Et l'Allemagne est lentement en train de consentir à une expansion prudente de sa demande intérieure. 
Nous avons assez parlé de la crise de la dette souveraine, qui, compte tenu de son impact au niveau national, régional et mondial, a été particulièrement bien couverte. Après tout, les souverains sont appelés de la sorte parce qu'ils ont le pouvoir d'imposer des taxes et des réglementations et, dans le cas extrême, de procéder à la confiscation. 
L’autre crise du crédit est tout aussi conséquente et reçoit beaucoup moins d'attention, alors qu’elle érode l'intégrité des sociétés, leur capacité productive ainsi que la capacité de maintenir un certain niveau de vie (en particulier pour les plus démunis). 
Les causes immédiates sont bien connues. Elles vont de la prudence généralisée dans l’octroi de prêts bancaires à l’aversion au risque anormalement élevé, du discrédit de certains véhicules de crédit à la suppression pur et simple de certaines institutions du secteur de l’intermédiation financière. 
Ce n'est pas juste une question de capacités perdues ou d’augmentation de la pauvreté; la persistance d'un chômage élevé entraîne également des troubles sociaux, l'érosion de la confiance dans les dirigeants politiques et les institutions et le risque croissant d'une génération perdue. 
En effet, les statistiques de chômage dans de nombreux pays avancés sont dominées par le chômage de longue durée (généralement défini comme six mois ou plus). Pour ceux qui ont une expérience de travail préalable, l’érosion des compétences devient un problème, tandis que les primo-entrants infructueux sur le marché du travail ne sont pas seulement au chômage, mais risquent de devenir inemployables. 
Les gouvernements font trop peu pour répondre à la débâcle du crédit privé. Sans doute, il est nécessaire de commencer par régler le côté souverain de la crise, mais il semble que la plupart des responsables n’aient même aucun plan global en tête. 
L’asymétrie politique est la plus grande dans les pays qui sont les plus gravement touchés par la crise de la dette souveraine. Dans ces pays, le secteur privé a essentiellement été laissés à lui-même, et la plupart des ménages et des entreprises sont en difficulté, alimentant ainsi la permanence de l’implosion économique. 
D'autres pays semblent avoir adopté une approche « Field of Dreams » – également connue comme « construis, ils viendront » – des marchés du crédit privé. Aux États-Unis, par exemple, les taux d'intérêt artificiellement bas pour les prêts hypothécaires, résultant de la l'activisme politique de la Réserve fédérale, sont censés redémarrer un financement prudent. 
Aux deux endroits, d’autres entités d'élaboration de politiques, disposant de bien meilleurs outils, semblent réticents ou incapables de jouer leur rôle. Dans de telles conditions, l'action des banques centrales continuera à avoir un impact insuffisant. 
En fait, seul le Royaume-Uni a visiblement opté pour une action plus coordonnée et directe en vue de contrer les déficits persistants issus de la partie privée de la crise du crédit. En effet, le « Plan pour le financement du crédit », conçu conjointement par la Banque d'Angleterre et le Trésor, vise à « accroître les incitants des banques et des sociétés de construction à prêter aux ménages du Royaume-Uni et aux sociétés non financières », tout en les tenant responsables d’un bon comportement. 
L'exemple britannique est important mais, compte tenu de la portée et de l'ampleur des défis, la proposition est relativement modeste. Le programme peut stimuler une certaine intermédiation du crédit productif, mais il n’ébranlera pas de manière significative ce qui restera l'un des principaux obstacles à une reprise économique robuste. 
Sans cela, la croissance faiblit, la création d'emplois est insuffisante et l’élargissement des inégalités de revenus et de richesse détruit le tissu social. C'est pourquoi toute approche globale visant à restaurer le dynamisme économique et financier des pays avancés doit cibler la relance adéquate des flux de crédit privé. 

Politique toxique contre meilleures pratiques économiques 
Les politiciens dans les pays avancés sont englués dans des conflits bizarres, souvent toxiques, qui les empêchent d’agir en vue de mettre en œuvre le consensus économique croissant sur la façon d'échapper à la période prolongée de croissance faible et inégale que nous connaissons. Cette tendance doit être inversée, avant qu'elle ne paralyse structurellement le monde avancé et n’emporte les économies émergentes par la même occasion. 
De toute évidence, les querelles politiques n'ont rien de nouveau. Mais, jusqu’il y a peu, la norme était que, si les économistes professionnels atteignaient un consensus technocratique sur une approche de politique donnée, les dirigeants politiques le suivraient. 
Dans les années 1990 et 2000, par exemple, le soi-disant Consensus de Washington a dominé l'élaboration des politiques dans une grande partie du monde ; de nombreux pays, depuis les États-Unis jusqu’à une multitude d'économies émergentes, se sont engagés dans la libéralisation des échanges, la privatisation, l’utilisation accrue des mécanismes de prix, la déréglementation du secteur financier, ainsi que des réformes fiscales et monétaires mettant l’accent sur l'offre. L’adoption du consensus de Washington par les institutions multilatérales a amplifié sa transmission, aidant à faire avancer le processus plus large de la mondialisation économique et financière. 
Mais, comme le président brésilien Luiz Inácio Lula da Silva l’a démontré lors de son célèbre revirement politique de 2002, ce consensus tendait à l'emporter largement. Et il a continué à exercer son influence jusqu’il y a environ deux ans, lorsque le Premier ministre grec Alexis Tsipras a exécuté un demi-tour tout aussi notable. 
Néanmoins, après des années de croissance anormalement lente et fortement inégalitaire, le consensus est en train de se briser. Les citoyens des pays avancés sont frustrés par un « establishment » – dont les « experts » économiques, les leaders politiques traditionnels et les sociétés multinationales dominantes – qu’ils accusent de plus en plus d’être responsable de leurs difficultés économiques. 
Ils n’ont même pas besoin de gagner des élections pour perturber le mécanisme de transmission entre l'économie et la politique. Le Royaume-Uni l’a démontré en juin, avec son vote pour le Brexit – une décision qui a défié directement le large consensus économique selon lequel l'intérêt de la Grande-Bretagne était de rester au sein de l'Union européenne. 
Le référendum a eu lieu pour une seule raison : en 2013, le Premier ministre de l’époque David Cameron craignait d’être incapable d'obtenir un soutien suffisant de sa base au Parti conservateur lors des élections générales cette même année. Par conséquent, il a flatté les électeurs eurosceptiques avec la promesse d'un référendum. 
A présent, il semble que les vannes soient ouvertes. Lors de la récente conférence annuelle du Parti conservateur, les discours de la Première ministre Theresa May et des membres de son cabinet ont révélé une intention de poursuivre un « Brexit dur », menant à un démantèlement des arrangements commerciaux qui ont bien servi l'économie. 
Plusieurs autres économies avancées connaissent des développements politiques analogues. En Allemagne, la percée surprenante du parti d'extrême-droite Alternative für Deutschland lors des dernières élections régionales semble déjà influencer le comportement du gouvernement. 
Aux Etats-Unis, même si la campagne présidentielle de Donald Trump ne parvient pas à ramener les Républicains à la Maison Blanche (comme il semble de plus en plus probable, étant donné que le dernier rebondissement de cette campagne très inhabituelle a vu de nombreux dirigeants républicains désavouer le candidat de leur parti), sa candidature laissera probablement un impact durable sur la politique américaine. S’il n’est pas bien géré, le référendum constitutionnel en Italie en décembre – un pari risqué du Premier ministre Matteo Renzi pour consolider son soutien – pourrait se retourner contre lui, tout comme ce fut le cas pour le référendum de Cameron, ce qui provoquerait des troubles politiques et saperait les actions efficaces entreprises pour relever les défis économiques du pays. 
Après des années de performance économique médiocre, il est largement admis qu’il est nécessaire de sortir de la dépendance excessive à la politique monétaire non conventionnelle. Comme la directrice générale du FMI, Christine Lagarde, l'a expliqué , « les banques centrales ne peuvent pas représenter la seule option valable ». 
Il est également nécessaire, comme a été mis en évidence par la longueur de la crise grecque, de traiter les poches de grave surendettement, ce qui peut avoir un terrible impact s’étendant bien au-delà de la population directement touchée. 
Mais, dans le contexte politique actuel, traduire ce consensus en action prendra probablement trop de temps, voire ne se fera pas. Le risque est que, si la mauvaise politique évince les bonnes pratiques économiques, la colère populaire et la frustration augmentent, rendant la politique encore plus toxique. 

Une pause pour l’Europe 
PRINCETON – La semaine dernière dans un discours très attendu, le président allemand Joachim Gauck a mis en garde contre la poursuite aveugle d’une Union Européenne toujours plus « resserrée », reconnaissant que les inégalités grandissantes entre les états membres génèrent « un sentiment d’embarras, et même une incontestable colère, » et augmentent le risque d’humiliation nationale. Il a aussi souligné qu’en plus de la crise économique, survient « une crise de confiance en Europe en tant que projet politique. » 
Gauck a clairement affirmé qu’il demeure irrémédiablement pro-européen, mais il a souligné le besoin d’une réflexion plus concertée sur l’avenir de l’Europe – et surtout de la zone euro. Se trouvant au seuil d’une plus grande intégration, les Européens hésitent, « incertains de vraiment vouloir avancer dans cette aventure. » 
Gauck n’est peut-être pas allé assez loin : au point où nous en sommes, une union plus forte pourrait être un mirage. Tout progrès significatif vers une stabilisation de la zone euro nécessiterait un engagement financier substantiel – potentiellement sans fin, et l’UE n’est pas politiquement prête à faire ce pas. 
Prétendre encore et encore avancer, puis se raviser au moment critique, exacerbe l’incertitude politique et la vulnérabilité économique. Plutôt que de poursuivre vers plus d’unité de manière indécise, il serait peut-être approprié de rendre une souveraineté effective aux autorités nationales des pays de la zone euro. 
Une telle démarche permettrait se soulager rapidement l’anxiété, donnant ainsi aux Européens l’opportunité de se regrouper pour préparer les prochaines étapes vers une Europe plus intégrée et un euro plus résilient. Pour ce faire, les dirigeants de la zone euro doivent prendre trois mesures essentielles. 
L’argument contre la gouvernance budgétaire européenne est clair. Avant la crise, la détermination résolue appliquée à la réduction des déficits budgétaires nationaux en deçà de 3% du PIB a entrainé des abus excessifs. 
Lorsque la crise a éclaté, les objectifs de 3% de déficits ont justifié une austérité soutenue – une forme de ce que l’anthropologue Clifford Geertz a décrit comme une « involution, » ce qui arrive lorsqu’un processus s’intensifie plutôt que de se modifier en réponse aux pressions externes ou internes. En d’autres termes, les dirigeants de l’UE ont commencé à compliquer la gouvernance budgétaire, créant à terme un labyrinthe inévitable et inefficace de réglementations et de bureaucratie. 
Il devient d’autant plus facile de contrecarrer les efforts de surveillance au gré de la complexification de la métrique budgétaire. L’argument en faveur d’un retour de la responsabilité du budget aux autorités nationales est aussi fort – et pas uniquement du fait de la grande inefficacité de l’autorité budgétaire centralisée. 
Le risque que les gouvernements succombent encore à la tentation budgétaire demeure, mais les souffrances qu’endurent actuellement les citoyens pourraient dissuader de retomber dans les excès à l’avenir. La souveraineté budgétaire nationale faciliterait la dernière mesure cruciale : forger une relation plus mature avec les prêteurs privés. 
Plutôt que de renforcer le principe du « pas de renflouement » et établir un précédent, les pays endettés ont utilisé les crédits officiels pour rembourser les créanciers privés. Ces pays se sont donc ainsi condamnés à l’austérité incessante, à une croissance faible, et à une forte dette, tout en affaiblissant toute incitation future permettant aux prêteurs privés d’imposer une discipline budgétaire aux emprunteurs souverains. 
Aux Etats-Unis, chaque état est responsable pour sa gestion budgétaire sans être obligé de suivre un modèle global unique. Les états ne sont pas règlementés par le gouvernement fédéral ; ils sont disciplinés parce qu’ils savent que personne ne remboursera leurs dettes pour eux. 
Et le système semble fonctionner : au début de la crise, les états américains avaient des ratios de déficits et de dettes sensiblement moins importants que les états membres vulnérables de la zone euro. Jusqu’à présent, l’intégration européenne a largement été un processus de « chute en avant » par lequel chaque trébuchement sert de leçon d’où émerge une union plus forte. 
Mais alors que cette approche incertaine pourrait suffire à des déclarations de bonnes intentions, elle n’inspire pas la confiance nécessaire pour que les pays prennent l’important engagement financier aujourd’hui nécessaire. Les Européens devraient avoir une chance de reprendre pied. 
En résumé, reculer d’un pas offrirait une opportunité pour repartir, réfléchir et déterminer la meilleure voie vers une Europe plus stable et plus intégrée. Pour qu’une union budgétaire fonctionne – aussi improbable que ce résultat puisse sembler – il faut de solides fondations. 
Comme l’a expliqué Gauck, les Européens « font une pause pour [s’]équiper à la fois intellectuellement et émotionnellement en vue de la prochaine étape, ce qui nécessitera [de leur part] de pénétrer sur un territoire inexploré. » Donner aux Européens le temps et l’espace nécessaire pour choisir plus d’Europe renforcerait les valeurs essentielles sur lesquelles repose l’intégration depuis plus de six décennies. 


Une nécessaire discrimination positive en Europe 
La violence en France, alimentée par un taux de chômage atterrant et des politiques impitoyables, reflète l'échec total du modèle français d'intégration sociale. Cependant, des manifestations de violence ailleurs en Europe, comme les attaques à la bombe à Londres en Juillet et le meurtre violent du réalisateur néerlandais Theo van Gogh dans les rues d'Amsterdam en novembre 2004, avaient déjà révélé avec une douloureuse clarté l'incapacité de l'Europe à intégrer ses minorités. 
La réponse de l'Amérique montre que l'intégration ne peut être envisagée comme une rue à sens unique. La société impose ses exigences et ses contraintes aux minorités pour qu'elles rejoignent les rangs de la majorité, mais doit en contrepartie accepter de se donner les moyens de faire une place à tous ses citoyens. 
L'Europe pourrait choisir de suivre le modèle des politiques d'affirmative action mises en place par l'Amérique et visant à donner des opportunités aux noirs. L'affirmative action, ou discrimination positive comme certains ont choisi de l'appeler, a commencé avec les admissions à l'université. 
Les arguments logiques justifiant la discrimination positive lors de ces premières années étaient qu'après un long passif d'injustice systémique, se contenter de mettre hors la loi la discrimination basée sur le genre ou la race n'assurerait pas l'égalité des chances à tous. 
De tels programmes sont souvent considérés comme la contradiction d'une valeur américaine de base, qui veut que les admissions, les prêts et le recrutement doivent se baser sur les mérites de chacun plutôt que sur la distinction des groupes ethniques. Ils sont pourtant toujours en vigueur trente ans plus tard. 
De même, des présentateurs et des présentatrices de toutes les origines ethniques animent les journaux télévisés d'Amérique. Or, en France, la nomination de la présentatrice noire Audrey Pulvar a fait sensation, car la plupart de ses collègues français sont blancs. 
La discrimination positive aux États-Unis a réussi à créer une vaste classe moyenne afro-américaine. Le pourcentage de foyers noirs gagnant plus de 50 000 $ par an (corrigés de l'inflation) a plus que triplé au cours des quatre dernières décennies, passant de 9,1% en 1967 à 27,8% en 2001. 
Il est vrai qu'aux États-Unis, on voit davantage de gens de couleur et de femmes à des postes à haute responsabilité, tant dans le secteur public que privé, que dans n'importe quelle autre partie du monde. Le fait qu'une vaste sous-classe noire persiste, ce que les récentes inondations de la Nouvelle-Orléans ont révélé de façon aussi spectaculaire que dramatique, est principalement la conséquence de l'échec de certains systèmes scolaires. 
Naturellement, les programmes de discrimination positive ont toujours fait l'objet d'attaques de la part de ceux qui ne peuvent en bénéficier. En 2003, un étudiant blanc a demandé à la Cour suprême américaine de déclarer que l'utilisation des critères raciaux dans les politiques d'admissions violait la Clause d'égalité de protection du quatorzième amendement de la constitution américaine. 
La Cour suprême a néanmoins établi que le programme était constitutionnel, citant un “intérêt d'État impérieux” dans la diversité raciale. “La participation effective par des membres de tous les groupes raciaux et ethniques à la vie civile de notre nation,” a déclaré la Cour, “est essentielle à la réalisation du rêve d'une seule nation indivisible.” 
En prenant cette décision, la Cour suprême a pris en compte un dossier soumis par 60 grandes entreprises américaines, menées par General Motors, demandant le soutien de la discrimination positive. Elles avançaient que les capacités nécessaires pour évoluer sur le marché actuel ne peuvent être développées qu'au contact d'une grande diversité de personnes. 
Ce que les programmes de discrimination positive de l'Amérique ne peuvent pas faire en revanche, c'est instaurer des quotas pour les minorités, car ils constitueraient une entrave à la compétition entre différents groupes. Mais lorsqu'on compare les groupes entre eux, il est permis d'utiliser le statut de membre d'une minorité sous-représentée d'un individu pour faire un choix en sa faveur. 
Actuellement, du point de vue français, les lois et les réglementations basées sur l'appartenance ethnique sont considérées comme un empiètement malvenu sur l'idéal républicain. Le président français Jacques Chirac s'oppose farouchement aux quotas d'immigration, de peur qu'une telle politique ne stigmatise certains groupes. 
En outre, le ministre français de l'Intérieur Nicolas Sarkozy n'a pas fait grand-chose d'autre que de remettre des bourses spéciales aux immigrants les plus intelligents des banlieues. La France possède bien des programmes de discrimination positive, mais qui concernent la pauvreté, non les groupes ethniques. 
Si les politiciens européens veulent vraiment éviter qu'un fossé ne se creuse entre les groupes de population, la discrimination positive est essentielle – pas seulement sur le lieu de travail, mais aussi pour les prêts aux petites entreprises, les prêts immobiliers, les marchés publics et l'entrée dans les écoles. 




La détresse coutumière de l’Afghanistan 
FARAH, AFGHANISTAN – Dans la longue liste des problèmes qui rongent l’Afghanistan – violence, insécurité, corruption, fondamentalisme religieux – un facteur est souvent oublié : l’influence des lois coutumières. Il y a trois principales références juridiques en Afghanistan : la loi constitutionnelle, le Coran et le système du droit coutumier appelé Farhang, la version dominante et la plus stricte du Pashtunwali (la manière des Pashtouns.) 
A l’origine un ancien code d’honneur, le Farhang garantit la dominance de l’homme le plus agé, suivi par celle des garçons mariés, puis des garçons non mariés, des petits enfants mâles et enfin les épouses (la plus jeune en dernier). Les décisions collectives sont prises par les patriarches en conseils appelés jirgas, dans le cadre desquels tous doivent être en accord. 
Tout le reste est laissé à la discrétion du patriarche. Ici, personne n’interviendra excepté pour appliquer les droits patriarcaux comme par exemple la lapidation d’une jeune fille supposée volage ou fermer les yeux devant les meurtres de femmes pour soi-disant «laver l’honneur ». 
Chacun des actes de la vie d’un homme Afghan est intégré dans une forme de réciprocité dans laquelle rien n’est gratuit. Melmastia, la doctrine de base de l’hospitalité, signifie « je vous offre le gîte si vous me le demandez, même si vous êtes un assassin en fuite, mais en échange, vous endossez mes batailles. » 
Ce sens des obligations coutumières est la raison pour laquelle tant d’amis du président Hamid Karzai sont encore à leur poste et qui explique aussi pourquoi les talibans n’ont rien à craindre. Les femmes sont exclues de tout processus collectif de décision puisque considérées comme de simples objets. 
Les femmes sont pourtant précieuses, à leur manière. Le principal ‘capital culturel’ d’une famille est son honneur, lequel est assuré en refusant aux femmes le droit d’exprimer les faiblesses des mâles et donc de ternir la respectabilité du clan. 
La très couvrante burqa assure donc un anonymat satisfaisant en échange d’une certaine liberté accordée dans l’espace public. Chaque femme est dépositaire successivement de l’honneur de son père puis de celui de son mari et subira donc stoïquement toute forme de violence commise à ce titre. 
Cela peut impliquer de mourir en accouchant plutôt que de risquer le « déshonneur » d’accoucher dans un espace public, un hôpital, devant des étrangers. Il est très rare de recourir à la justice puisque cela impliquerait de renoncer aux pratiques familiales. 
Du point de vue de l’homme, faire appel à la police ou à une quelconque intervention juridique signifierait une incapacité à mener ses propres batailles, un aveu de défaite et une castration symbolique. Cela explique l’intense corruption dans les cours afghanes au sein desquelles « l’honneur » » peut être racheté en soudoyant un juge afin de libérer un violeur ou un meurtrier. 
Le droit coutumier n’est pas rigide puisque conçu pour s’adapter aux demandes de l’économie mondialisée. Il est devenu plus stricte dans ses applications en raison de l’influence de l’Islam militant qui trouve dans les textes religieux la légitimité à l’intensification des brutalités, surtout vis à vis des femmes. 
Le Coran accorde aux femmes par exemple une forme d’héritage ce que les lois tribales leur refusent. On préfère ainsi faire appel aux conseils tribaux pour résoudre les problèmes d’héritage et bafouer les droits des femmes. 
De la même manière, alors que le Coran exige la présence de quatre témoins oculaires pour prouver l’adultère, le droit coutumier se contente d’une simple suspicion de comportement anormal, potentiellement sexuel, pour justifier la lapidation d’une femme. Une prise de conscience semble pourtant naitre dans les médias, y compris dans les provinces les plus reculées. 
Les filles savent qu’il existe d’autres alternatives à cette inacceptable façon de vivre : les femmes demandent plus à la vie que ce que la tradition ordonne. C’est particulièrement vrai pour celles qui ont vécu en Iran, un environnement totalement musulman qui accorde aux femmes la liberté d’étudier et de travailler ainsi que l’accès aux soins médicaux appropriés et au planning familial. 
L’Occident est convaincue que la religion est la question centrale en Afghanistan. Mais le cœur du problème est la préservation de droits patriarcaux anciens qui remontent à des temps antédiluviens, reformatés pour s’adapter aux exigences du capitalisme mondial. 


La révolution féministe afghane 
Le 16 avril, plus de 300 femmes afghanes, dont beaucoup d'étudiantes, ont manifesté dans les rues de Kaboul contre une nouvelle loi qui devait imposer aux femmes un ensemble de restrictions dans le style qu'affectionnent les talibans. Elle autorisait le viol dans le cadre du mariage, limitait la liberté de déplacement des femmes (par exemple pour aller travailler ou étudier) sans la permission d'un homme, et obligeait même les femmes à s'habiller conformément aux desiderata de leur mari. 
Les femmes, qui faisaient face à une foule d'hommes surexcités les traitant de "putes" et d'autres épithètes, ont marché trois kilomètres sous la pluie avant de remettre leur pétition contre la loi aux députés. Mais les deux Chambres du Parlement avaient voté la loi et le président Karzai l'avait signée. 
Lorsque les médias occidentaux ont cherché à savoir ce que disaient ces femmes, ils ont souvent entendu des arguments proches de ceux avancés par les féministes en Occident : "Ces lois transforment les femmes en objet, propriété des hommes". 
Mais si le point de vue des féministes en Occident peut être utile aux femmes afghanes et à d'autres femmes dans les pays en développement qui résistent à certaines formes d'oppression masculine, il serait erroné de penser – contrairement à ce que nous croyons trop souvent – que nous avons pour mission de diffuser "notre" féminisme. Bien au contraire, en Occident nous avons des leçons à retenir du féminisme exprimé par ces héroïques femmes afghanes quant à nos propres insuffisances. 
La théorie centrale des féministes qui apparaissent dans les sociétés traditionnelles et religieuses est très différente de celle de leurs homologue en Occident – et d'une certaine manière, bien plus profonde et humaine. En Inde par exemple, elles m'ont exposé une vision de l'égalité de la femme bien plus centrée sur la famille que sur l'individu, valorisant davantage le service rendu à la communauté que la gratification personnelle. 
Le consensus qui apparaît en Inde en faveur de davantage de droits et de liberté pour les femmes, va sûrement entraîner des remous (notamment dans les classes moyennes en pleine croissance), mais il n'a pas encore et ne va peut-être jamais porter atteinte au lien de confiance et d'amitié entre hommes et femmes. Et il ne va sans doute pas pousser l'Inde dans la direction d'une société de solitude, individualisée et fragmentée – avec la révolution sexuelle transformée en marchandise – que reflète le féminisme occidental autocentré. 
Dans l'idéal, l'attitude des hommes à l'égard du progrès dans les pays en développement devrait aussi évoluer, parvenant à combiner leur autonomie en tant qu'individu avec leur rôle de soutien de famille, leur insertion au sein de la communauté et leurs autres engagements. Les hommes en Occident auraient aussi une leçon à en tirer. 
Par ailleurs, du point de vue intellectuel, ces femmes nous rappellent que le féminisme occidental aurait pu se développer autrement qu'il ne l'a fait et qu'il peut encore changer pour adopter une définition plus satisfaisante et plus humaine de la notion d'égalité. Simone de Beauvoir, dont l'œuvre-phare, Le deuxième sexe, a servi de référence au féminisme occidental d'après-guerre était une existentialiste, mais elle n'était ni une épouse ni une mère ni une femme de foi. 
L'élément d'espoir pour toutes les femmes, en Orient comme en Occident, est que le président Karzai, soumis à des critiques virulentes sur le plan international – et pas seulement en provenance d'Occident – a modifié la loi moins d'une semaine après la manifestation. Cette protestation générale montre comment 30 ans de luttes féministes en Occident ont abouti à des progrès. 
Mais le temps est révolu où le féminisme occidental avait le leadership, et pour de bonnes raisons. En tant que femmes occidentales, nous avons les capacités d'analyse, nous savons quels sont nos problèmes et nous disposons d'une méthode pour y faire face – mais nous manquons de volonté politique et organisationnelle. 
Leurs besoins sont plus urgents, et franchement, leurs problèmes sont beaucoup plus graves que les notres. Il leur faut développer rapidement les concepts appropriés pour répondre aux défis auxquels elles sont confrontés. 
Il montrera sans doute que le monde est davantage que la somme d'individualités en concurrence, essentiellement tournées vers la consommation, ou d'une guerre des sexes. Ce serait une saine remise en question des idées que les féministes en Occident – et les hommes qui nous aiment –considèrent comme des évidences incontournables. 

La guerre contre l’opium de l’Afghanistan 
Le commerce de l’opium, qui brasse des milliards et des milliards de dollars, est au coeur du malaise et menace de faire retomber le pays entre les mains de terroristes, d’insurgés et de criminels. James Jones, commandant suprême de l’OTAN, a en effet qualifié cette drogue de « talon d’Achille » de l’Afghanistan. 
La récolte record de cette année – 6.100 tonnes – générera plus de 3 milliards de recettes illicites, soit près de la moitié du PIB. Les profits des trafiquants de drogue en aval seront vingt fois plus importants. 
Les connivences en haut lieu permettent d’acheminer des milliers de tonnes de précurseurs chimiques nécessaires à la fabrication de l’héroïne. Des convois armés transportent librement l’opium brut à travers le pays, et il arrive même que des véhicules de l’armée et de la police soient impliqués. 
Les hauts fonctionnaires obtiennent leur part du gâteau, soit en récoltant une partie des recettes, soit en recevant des bakchichs en l’échange de leur silence. Certains gouverneurs de province et autres fonctionnaires poussent le vice jusqu’à être eux-mêmes de gros bonnets de la drogue. 
Il est donc à craindre qu’une coalition nuisible d’extrémistes, de criminels et d’opportunistes ne s’empare du pouvoir afghan et de sa société, asphyxiée par l’opium. 
La toxicomanie intraveineuse propage le VIH/Sida en Iran, en Asie centrale et dans l’ex-URSS. Les autorités sanitaires d’Europe occidentale devraient se préparer à une hausse du nombre de décès par overdose : compte tenu de l’abondance des récoltes de cette année, les doses d’héroïne seront beaucoup plus pures. 
Tout d’abord, il est crucial de lever le voile de la corruption en Afghanistan. Les gens en ont assez des magnats arrogants et bien armés qui vivent dans des palais et conduisent de luxueuses limousines Mercedes, dans un pays où la quasi-totalité de la population doit survivre avec moins de 200 dollars par an et où à peine 13 % possèdent l’électricité. 
Il est temps que le gouvernement afghan dénonce et mette à la porte les fonctionnaires corrompus, appréhende les grands trafiquants et les propriétaires de champs d’opium et saisisse leurs biens. Des aides ont permis de former des agents de police et des procureurs, de construire des tribunaux et des centres de détention. 
L’ironie, c’est que les pays d’origine des soldats qui risquent leur vie en Afghanistan sont aussi les plus lourds marchés d’héroïne afghane. En outre, il est indispensable que les pays voisins de l’Afghanistan fassent davantage pour empêcher les insurgés, les armes, l’argent et les précurseurs chimiques de traverser les frontières du pays. 
L’éradication du trafic d’opium ne peut se faire sans le renforcement de la sécurité et de l’État de droit. En effet, les trafiquants opèrent en toute impunité et peuvent à leur guise récolter l’argent servant à payer les armes et les soldats qui combattent l’armée afghane et les forces militaires de l’OTAN. 
Le Conseil de sécurité des Nations Unies a autorisé la Force internationale d’assistance à la sécurité à prendre toutes les mesures nécessaires pour remplir sa mission. Les troupes de l’OTAN devraient avoir le feu vert pour venir en aide à l’armée afghane dans sa lutte contre l’opium – pour détruire les laboratoires de fabrication d’héroïne, dissoudre les marchés d’opium, prendre d’assaut des convois et traduire les gros trafiquants en justice. 
Pour les cultivateurs, l’histoire est différente. Un arrêt forcé de leur activité pourrait les pousser vers les extrémistes – ce qui ne réglerait pas définitivement le problème et produirait même l’inverse des effets escomptés, comme on l’a vu dans certains pays des Andes. 
Jusqu’ici, le soutien international a été généreux, mais toujours en deçà des fonds versés à d’autres pays après un conflit majeur – et les besoins sont en l’occurrence beaucoup plus importants. Les cultivateurs ne seront sevrés de l’opium à long terme que si leurs moyens d’existence sont durables. 
L’histoire récente est une preuve parlante de ce qui pourrait arriver. Mais pour améliorer la situation du pays, il faudra immanquablement éliminer l’opium. 

La terreur des femmes afghanes 
KABOUL – Le bureau de la Commission indépendante afghane des droits de l’homme (AIHRC) de la province de Kondôz a récemment annoncé la libération d’une jeune femme emprisonnée depuis sept mois dans les toilettes par sa belle-famille. Sahar Gul, 15 ans, a été mariée de force à un homme plus âgé enrôlé dans l’armée afghane. 
Au cours des dix dernières années, l’AIHRC a reçu plus de 19.000 plaintes relatives à des violences envers les femmes. Malgré les progrès enregistrés dans les enquêtes et les actions en justice concernant ces plaintes, et une plus grande sensibilisation de la population à ce problème, les défis restent imposants. 
Depuis 2002, plusieurs initiatives ont eu pour objectif d’améliorer la vie des femmes en Afghanistan. Le pays a adopté plusieurs nouvelles lois et établi un cadre juridique relativement progressiste visant à mettre fin aux discriminations envers les femmes, dont une nouvelle loi qui rend passible de poursuites tout acte de violence envers les femmes. 
Il y a notamment eu Gulnaz, une jeune femme emprisonnée pour « adultère » après avoir été violée par un membre de sa famille (elle a récemment été libérée à la faveur d’une grâce présidentielle, mais pourrait être obligée d’épouser son agresseur). Le mari d’une autre jeune femme, Aisha, lui a coupé le nez et les oreilles après qu’elle se soit enfuie. 
Les violences envers les femmes en Afghanistan persistent pour plusieurs raisons. Premièrement, le pays a hérité d’une tradition tribale patriarcale qui présuppose l’infériorité des femmes, qui sont de ce fait privées de leurs libertés et droits fondamentaux. 
Les groupes radicaux bénéficient d’un large soutien d’une partie importante de la population qui s’oppose aux droits des femmes. Les talibans, par exemple, ont constamment fait appel à une politique anti-féministe pour se rallier les populations tribales et rurales. 
Si elle porte plainte, il est très probable qu’aucune enquête véritable ne sera menée, ni les agresseurs condamnés. Sahar Gul s’est par exemple plainte à la police des tortures infligées par ses beaux-parents, mais a été obligée de retourner chez eux après que des membres influents de la famille soient intervenus. 
Quatrièmement, les lois sont souvent appliquées de manière arbitraire et la charia (la loi islamique) prévaut fréquemment sur la législation civile, avec pour résultat une impunité généralisée pour les crimes violents envers les femmes. En octobre 2010, la Cour suprême afghane a par exemple jugé que les femmes qui s’enfuient de chez elles peuvent être accusées de prostitution, à moins de se rendre à un poste de police ou au domicile d’un parent proche. 
Enfin, même si les talibans ont perdu le pouvoir il y a dix ans, la société afghane pratique la discrimination et les violences envers les femmes depuis des siècles. Malgré certains progrès, une prise de conscience de l’opinion publique et des autorités sur les violences faites aux femmes n’émerge que très lentement. 
Le gouvernement afghan doit prendre plusieurs mesures pour protéger pleinement les femmes. Il faut avant tout que les auteurs des violences soient poursuivis et jugés conformément aux voies légales. 
Cette évolution nécessite à son tour une meilleure information de la population sur les droits humains et de la femme par le biais des manuels scolaires, de cours de formation continue, et d’une campagne médiatique énergique. Il faudra également persuader les autorités de développer des politiques et d’allouer un budget pour combattre les violences envers les femmes, et à former les forces de police et les juges de façon à ce qu’ils puissent traiter les cas d’agressions contre les femmes sans se référer aux impératifs de l’honneur familial. 
Et pour ce qui de Sahar Gul, une enquête approfondie doit être menée sur les violences qu’elles a subies et tant les forces de police que les juges doivent s’engager à traduire ses tortionnaires en justice. De plus, le cas de Sahar Gul, et les autres cas similaires, doivent être étudiés pour comprendre les racines de tels crimes. 

L’Afrique, les changements climatiques et le sommet du G8 
Le Premier ministre Tony Blair a déclaré que les deux questions centrales du sommet du G8 de juillet cette année seront la pauvreté en Afrique et les changements climatiques du globe. Ces deux questions peuvent paraître dissociées. 
Des fermiers creusaient un trou dans le lit de la rivière pour atteindre la nappe phréatique située à deux mètres sous le niveau de la terre. Ils m’expliquèrent que, jusqu’à récemment, c’était une rivière pérenne, dont l’écoulement ne tarit jamais tout au long de l’année, qui maintenant cessait de couler à la saison sèche. 
Dans le nord de l’Éthiopie, comme dans le reste de l’Afrique, le cycle des pluies a remarquablement changé ces dernières années. La vie des villageois éthiopiens dépend depuis longtemps de deux récoltes : celle faite lors de la saison des petites pluies en mars et en avril et la récolte principale faite durant les grandes pluies des mois d’été. 
La majeure partie de l’Afrique sub-saharienne est aride, notamment au Sahel (la région qui borde au sud le désert du Sahara), et connaît une forte baisse des chutes de pluies depuis un quart de siècle. Ce déclin coïncide avec une augmentation de la température en surface de l’océan indien voisin, indication que le déclin des chutes de pluies fait donc partie du processus à long terme du réchauffement de la planète causé par l’homme. 
La fragilité des chutes de pluie contribue non seulement aux famines et à la faim chronique mais également à l’apparition de la violence quand les populations affamées se battent pour des ressources limitées en eau et en nourriture. Quand la violence éclate dans les régions privées d’eau telles que le Darfour, au Soudan, les dirigeants politiques abordent la question en termes politiques réducteurs. 
De meilleures pratiques de gestion des sols (le remplacement des arbres dans les forêts dégradées, par exemple) peuvent permettre de recharger les couches aquifères. 
L’aide aux pays pauvres d’Afrique et d’ailleurs en vue d’une adaptation aux changements climatiques ne doit pas être considérée comme de la charité ou de l’aide humanitaire mais plutôt comme une compensation pour les dommages imposés aux populations les plus pauvres de la planète. Cela fait des années qu’on promet à ces pays une aide plus conséquente pour les aider à se sortir de la pauvreté sans jamais la leur apporter vraiment. 
En plus de s’adapter aux changements climatiques, le monde doit également s’attacher à réduire les risques futurs pour la planète en réduisant les émissions de gaz à effet de serre, qui sont à la source des changements climatiques causés par l’homme. L’adaptation aux changements climatiques est nécessaire, puisqu’ils sont déjà en train de se produire, mais insuffisante. 
Le meilleur moyen de réduire les changements climatiques à long terme est de réduire les émissions de carbone. Nous avons au moins trois options à disposition : choisir des sources d’énergie sans carbone telles que l’énergie solaire ou nucléaire, la capture et le traitement des gaz carboniques émis par les installations utilisant des sources d’énergie à base de carbone, faire des économies d’énergie en utilisant, par exemple, des véhicules hybrides. 
Chacune de ces trois méthodes devra assurément remplir un rôle. Les efforts faits pour réduire les gaz à effet de serre nécessiteront des décennies d’action, mais, étant donné les longueurs de temps nécessaires pour la mise au point de nouveaux systèmes d’énergie pour la planète entière, nous devons nous y attacher dès maintenant. 
C’est particulièrement ironique quand on considère que les pays africains tels que l’Éthiopie se rangent constamment et bravement aux côtés des États-Unis dans leur lutte contre le terrorisme et pour la liberté, alors même qu’ils se débattent avec la famine, la maladie et la faim. En outre, des pays tels que l’Éthiopie font des efforts courageux, remarquables en fait, pour dépasser leurs problèmes malgré le manque d’aide adéquate et longtemps promise de la part des pays les plus riches au monde. 
Les Africains souffrant de la famine et de la sécheresse, et en fait toutes les populations pauvres du monde entier, ont le droit de réclamer bien plus des États-Unis et des autres pays riches. Tony Blair a raison d’appeler ses collègues des pays riches à tenir leurs promesses jusqu’à présent non remplies. 

Venir en aide aux tempêtes de poussière en Afrique 
Une sécheresse intense frappe la région environnante, les perspectives pour la prochaine récolte sont sombres et le système financier n'a pas la capacité de fournir des prêts aux agriculteurs pour qu'ils s'en sortent. Ce scénario décrit l'Afrique australe actuelle, aux prises avec une énorme sécheresse. 
Mon père, Ralph Raikes, a été le premier de sa famille à obtenir un diplôme universitaire. Après avoir travaillé pour la Standard Oil en Californie, il s'est arrêté à la ferme de ses parents sur son chemin vers Cambridge, Massachusetts, où il avait prévu de poursuivre des études supérieures au MIT. 
Le changement le plus important chez mon père a eu lieu dans son état d'esprit : il s'est mis à envisager sa ferme non plus comme une opération de subsistance, mais comme une entreprise familiale. Il s'est tourné vers l'Université du Nebraska, d'où il avait été diplômé et s'est procuré du maïs hybride et d'autres semences améliorées que l'Université était en train de développer. 
Il a ainsi contribué à orienter (d'abord en tant que client puis plus tard comme conseiller et directeur), le Farm Credit, un réseau coopératif bancaire national, dans ses efforts pour aider les agriculteurs à traverser les Dust Bowl years, les années de tempêtes de poussière. Il a également collaboré à la Pennsylvania Farm Business Association, qui mettait en commun les données recueillies par lui et ses pairs, afin de déterminer les meilleures pratiques. 
Ce secteur était ravagé en 1933 et avec un quart de la population qui vivait dans des fermes à l'époque, davantage d'investissements étaient nécessaires. Cette année, le Congrès a adopté la première « loi agricole », l'Agricultural Adjustment Act, qui a fait augmenter les investissements dans l'économie rurale et qui a contribué à relever les revenus agricoles de 50 % en moins de deux ans. 
Quatre-vingts ans plus tard, les agriculteurs africains ont besoin d'effectuer cette même transition, en considérant leurs opérations de subsistance comme des entreprises familiales. Et comme mon père pendant les tempêtes de poussière, ils ont de nouveaux moyens à leur disposition : une vaste gamme de nouvelles semences et d'autres technologies ont été développées pour les exploitations familiales africaines (celles d'au moins 40 ou 50 ares), à utiliser sur leur terrain. 
Mais comme l'indique un récent rapport de l'Alliance pour une révolution verte en Afrique (AGRA), les investissements publics doit suivre la science. L'agriculture représente près des deux tiers de la main-d'œuvre de l'Afrique subsaharienne et en 2003 l'Union africaine a demandé aux pays d'accroître leurs investissements dans ce secteur dans une proportion ambitieuse de 10 % de l'ensemble des dépenses publiques. 
Les investissements publics ouvrent la voie à des investissements du secteur privé et ils pourraient bien changer la donne pour les agriculteurs africains, qui vivent suivant des niveaux de subsistance depuis bien trop longtemps. Environ 6 % des ménages ruraux en Afrique subsaharienne seulement bénéficient de prêts auprès d'institutions financières. 
Comme eux, les agriculteurs du monde entier veulent s'assurer que leurs enfants mènent des vies saines et prospères et reconnaissent tous l'importance de l'éducation. Les agriculteurs que j'ai rencontrés à travers le monde cherchent le plus souvent à vendre une production suffisante pour payer leurs dépenses de santé et pour envoyer leurs enfants à l'école. 
Il faut espérer qu'une histoire américaine du progrès économique, comme celle de ma famille, deviendra bientôt à son tour une histoire africaine. Alors que tant de nouvelles innovations deviennent disponibles, les agriculteurs des familles africaines ont besoin que leurs gouvernements investissent dans leur avenir. 

L’Afrique en péril 
ADDIS ABEBA – Le changement climatique touchera l’Afrique en premier et le plus durement, bien que ce continent n’ait pour ainsi dire rien fait pour le provoquer. 
L’Afrique n’a donc en rien contribué à l’accumulation des gaz à effet de serre au cours du temps à cause d’une industrialisation génératrice de carbone. De plus, sa contribution actuelle est également négligeable et provient pour l’essentiel de la déforestation et de la dégradation des forêts et des terres arables. 
Et pourtant le changement climatique frappera le plus durement l’Afrique, parce qu’il portera atteinte au secteur agricole du continent, très vulnérable, dont dépend 70 pour cent de la population. Toutes les estimations concernant les retombées possibles du réchauffement climatique font apparaître qu’une grande partie du continent deviendra plus sec et qu’il subira dans l’ensemble des plus grandes variations climatiques. 
Nous savons quelles conséquences ont les sécheresses périodiques sur les vies de dizaines de millions d’Africains. Nous pouvons donc sans difficulté imaginer quel impact un climat plus sec pourrait avoir sur l’agriculture. 
A vrai dire, le changement climatique tant redouté est déjà manifeste. La sécheresse qui frappe actuellement une grande partie de l’Afrique de l’Est – bien plus sévère que les sécheresses passées – a été directement liée au changement climatique. 
La première étape, et la plus importante, sera d’obtenir une limitation de la hausse des températures au 2°C qui semblent inévitables, au-delà desquels se profile une catastrophe environnementale que les pays pauvres et vulnérables ne pourront surmonter. La deuxième étape est de faire en sorte que des ressources adéquates soient mises à la disposition des pays et régions pauvres et vulnérables pour leur permettre de s’adapter au changement climatique. 
Le changement climatique, principalement lié aux activités des pays développés, a rendu la lutte des pays pauvres et vulnérables contre la pauvreté encore plus difficile. Il a créé un environnement encore moins favorable au développement. 
Les pays développés sont donc dans l’obligation morale de verser une compensation partielle aux pays et régions pauvres et vulnérables pour couvrir une partie du coût des investissements qu’ils devront faire pour s’adapter au changement climatique. 
Diverses estimations ont été faites concernant l’ampleur des investissements nécessaires. Une estimation prudente – qui a des chances raisonnables d’être acceptée parce qu’elle est prudente – prévoit des investissements à hauteur de 50 milliards de dollars à partir de 2015, et de 100 milliards à partir de 2020 et au-delà. 
Certaines personnes ont estimé que les pays développés n’étaient pas en mesure de verser de telles sommes, en particulier compte tenu du difficile contexte économique actuel. Mais jusqu’à présent, personne n’a prétendu que le coût des dégâts causés aux perspectives de développement des régions et pays pauvres était inférieur au montant compensatoire permettant de couvrir les coûts d’ajustement. 
Il n’en reste pas moins, affirment certains, que quel que soit le coût réel des dégâts, les pays développés ne peuvent pas aujourd’hui fournir une assistance financière de cette ampleur. Mais nous savons tous que ces pays et leurs banques nationales ont pu dépenser des milliers de milliards de dollars en quelques mois pour renflouer leurs banquiers qui, dans les années précédentes, avaient engrangé des bénéfices record. 
Si le monde développé est capable de dépenser de telles sommes pour remédier à une crise économique provoquée par le secteur financier, comment est-il possible qu’il ne puisse se permettre de dépenser quelques milliards de dollars pour remédier à un désastre qu’il a lui-même créé et qui menace la survie de continents entiers ? 
Il s’agit de priorités mal pensées concernant l’allocation de ses ressources. Il s’agit de valeurs morales qui permettent de renflouer des banquiers qui s’attendent à ce que tout le monde sauf eux paie pour la crise qu’ils ont provoquée et qui ne permettent pas de compenser les plus pauvres de la planète, dont la survie est menacée par les dégâts causés par les pays développés. 
Je ne peux pas croire que les citoyens des pays développés, une fois au courant de la situation, puissent soutenir les banquiers et s’opposer à une compensation partielle des pays et régions pauvres. Je ne peux pas croire qu’ils accepteront une telle injustice. 

Trois défis humanitaires pour l’Afrique en 2018 
NAIROBI – Au milieu de 2017, lorsqu’une épidémie de choléra en Somalie a menacé d’engorger les urgences des hôpitaux, les experts en santé craignaient le pire. La dévastation de la sécheresse, de la malnutrition et de la pauvreté étant déjà endémique, une épidémie de diarrhée mortelle aurait dû normalement paralyser un État déjà fragilisé. 
Mais elle rappelle également que des ressources locales sont aisément submergées en temps de crise. Même si certaines régions d’Afrique sont devenues autonomes sur le plan de la santé publique, d’autres continuent à faire appel lourdement sur l’aide internationale. 
En particulier, trois problématiques majeures cette année risquent d’éprouver la capacité de l’Afrique de gérer des crises humanitaires. 
L’an dernier, le conflit armé dans le Kasaï, la région du centre de la RDC a déplacé près de 1,4 million de personnes, faisant grimper le nombre total de la population déplacée à 4,1 millions — la plus grande concentration de réfugiés internes de toute l’Afrique. La violence a exacerbé l’insécurité alimentaire, avec plus de 3 millions de personnes gravement sous-alimentées. 
Dans une étude récente, la Société de la Croix-Rouge de la RDC nous met en garde que le nombre de personnes déplacées ne cessera de monter. Advenant un nouvel épisode de choléra dans la région, il faudra rapidement mettre en œuvre un plan d’interventions coordonnées. 
En même temps que l’aide humanitaire est acheminée au pays, des efforts doivent être faits pour viser des solutions à long terme, comme l’augmentation de la production agricole, l’accès à l’éducation et les débouchés économiques. Historiquement, une grande partie de l’aide au pays a été affectée au secours d’urgence ; même les interventions d’urgence publiques contre le choléra étaient focalisées sur la santé à court terme. 
L’épidémie de choléra du Yémen est la plus importante crise que l’histoire ait connue, ayant déjà surpassé un million de cas confirmés, et, en dépit de plusieurs années d’assistance internationale, cette menace continue de harceler l’Afrique. Dans les quatre dernières décennies, les pays africains ont signalé plus de trois millions de cas présumés de choléra à l’Organisation mondiale de la santé et de nouveaux cas surgissent cette année dans les régions du centre-est et du sud de l’Afrique. 
Le Groupe spécial mondial de lutte contre le choléra, qui vise à renforcer le soutien régional et international à l’amélioration des soins de santé et des installations sanitaires, a publié une feuille de route mondiale pour mettre fin au choléra d’ici 2030. La barre est certainement très élevée, mais l’objectif est réalisable si les organismes internationaux et les autorités régionales synchronisent leurs initiatives. 
Les crises naturelles et anthropogéniques séviront encore en Afrique, mais les organismes comme celui où j’œuvre mettent les bouchées doubles pour assurer un avenir meilleur en renforçant les capacités d’intervention. Pour y parvenir, il faudra toutefois que les partenaires régionaux et internationaux de développement revoient leur stratégie ; l’aide humanitaire ne peut à elle seule régler les multiples problèmes de l’Afrique. 
Non seulement les organismes régionaux sont les mieux placés pour naviguer les contours complexes des cultures et des espaces linguistiques ; mais ils ont également beaucoup plus à perdre s’ils échouent. 
L’année dernière fut dévastatrice pour un très grand nombre d’Africains, car des millions de personnes ont souffert de la sécheresse, de la faim et de la violence. Mais en Somalie, une intervention coordonnée pour contrer une crise sanitaire a fait naître des espoirs pour un avenir plus sûr. 

Capitaliser sur le dividende démographique de l’Afrique 
LOMÉ – L'Afrique abrite la population la plus jeune et en plus forte croissance du monde. Avec un nombre aussi élevé que 20 millions de jeunes prêts à se joindre à la population active chaque année durant les trois prochaines décennies, le continent a la possibilité de modifier l'équilibre de la croissance locale et mondiale avec un objectif : des emplois. 
Pour que les pays africains tirent profit de ce dividende démographique, la main-d'œuvre future doit être instruite, formée et disposer d’opportunités d’emploi adéquates. Il ne sera pas facile de mettre en place toutes les pièces. 
Cette époque est remplie d’incertitudes pour l'économie mondiale. Les tensions commerciales entre les États-Unis et la Chine menacent l'intégrité des chaînes de valeur mondiales et la sortie imminente de la Grande-Bretagne de l'Union européenne a le potentiel pour causer encore plus de perturbations. 
Cependant, alors que ce ralentissement sera progressivement intégré dans le prix des actions sur les marchés boursiers mondiaux, de nouveaux moteurs de croissance émergeront. L'Afrique est bien placée pour devenir l'un d'entre eux. 
Selon la Banque mondiale, six des dix économies qui connaissent la croissance la plus rapide du monde se trouvent en Afrique. Le commerce intra-africain pourrait être la porte d'entrée de la future croissance locale et mondiale, avec le plein essor de la population du continent ouvrant de nouveaux débouchés au-delà des frontières. 
En outre, le rapport Dynamiques du développement en Afrique 2018, co-écrit par l'Union africaine et l’OCDE, met en évidence que, si la tendance de sous-emploi continue, c’est la jeunesse africaine qui en souffrira le plus. Ne pas parvenir à pleinement employer les jeunes de l'Afrique pourrait marginaliser toute une génération et la conduire sur un chemin de perturbations, pour lequel nous pourrions ne pas être préparés. 
En d'autres termes, les gouvernements africains sont face à une date limite pour assurer la formation de compétences à la hauteur de la croissance de l'emploi. Malheureusement, à l'heure actuelle, peu de pays relèvent ce défi de manière efficace. 
Par exemple, trop d'écoles primaires sont paralysées par des pénuries d'enseignants et la discrimination sexuelle empêche des millions de filles de ne serait-ce que fréquenter l'école secondaire. Pour remédier à ces lacunes, il faudra des investissements importants de capital politique et financier. 
Certains dirigeants empruntent cette direction. Au Forum de Paris sur la paix (PPF), qui s’est tenu au début du mois, les dirigeants africains et mondiaux se sont réunis pour discuter de l'idée puissante que la coopération internationale est la clé pour relever les défis mondiaux et assurer une paix durable. 
En marge du PPF, il a beaucoup été question de la jeunesse africaine. Le AU-EU Youth Cooperation Hub, l’un des 119 projets sélectionnés pour participer au Forum, a assisté à la réunion pour discuter du programme de la jeunesse UE-UA. 
Une approche pour capitaliser sur le boom démographique de l'Afrique est d'accroître la disponibilité des initiatives de formation qui mettent en relation les besoins des employeurs avec les talents africains. En tant qu'ancien boursier de l’Ibrahim leadership program, je peux témoigner du pouvoir de transformation des systèmes d'enseignement de haut niveau et de leur valeur d'incubateurs pour les compétences liées à l’emploi. 
Le succès de l'Afrique repose sur sa capacité à exploiter son dividende démographique en équipant sa jeunesse de compétences technologiques et innovantes, qui serviront de catalyseur pour la croissance économique. Cela inclut des formations et des programmes axés sur l'agriculture pour absorber les compétences le long des chaînes de valeur qui relient les matières premières aux industries et marchés d’un côté à l’autre de l'Afrique. 
À mesure que notre dividende démographique arrive à maturité, les gouvernements, les institutions et les organisations doivent aider à positionner les jeunes au bon endroit. Si les pays africains parviennent à relever ce défi, une croissance économique prolongée – à l’intérieur des frontières comme à l'étranger – en sera la récompense. 

Pour sortir l'Afrique de la pauvreté 
Nous le savons parce que nous l'avons vu constaté à plusieurs reprises : une économie agricole pauvre se transforme en une économie urbaine moyenne ou même à revenus élevés en une ou deux générations. La clé est de saisir la fenêtre d'opportunité pour l'industrialisation résultant de la délocalisation de la production, selon l'exemple des pays à revenus élevés. 
Ce changement a ensuite permis à d'autres économies asiatiques à faibles revenus (Corée du Sud, Taiwan, Hong Kong, Singapour et dans une certaine mesure, Malaisie et Thaïlande), de suivre les traces du Japon. 
Après plus de trois décennies de croissance économique vertigineuse, elle est passée du statut d'un des pays les plus pauvres de la planète à la plus forte économie du monde. Et maintenant que la Chine commence à son tour à perdre son avantage comparatif dans les industries exigeantes en main-d'œuvre, d'autres pays en développement, notamment en Afrique, commencent à prendre sa place. 
En Belgique, en France, en Suède, au Danemark, en Italie et en Suisse, l'industrie légère a ouvert la voie. De même, aux États-Unis, des villes comme Boston, Baltimore et Philadelphie sont devenues des centres de production pour le textile, l'habillement et la cordonnerie. 
Jusqu'à récemment, peu de personnes croyaient que l'Afrique puisse aussi devenir un centre industriel moderne. Mais avec de bonnes politiques, il n'y a aucune raison pour que les pays africains ne puissent pas suivre une trajectoire similaire. 
Pensez par exemple à un pays enclavé comme l'Éthiopie qui, il y a tout juste dix ans, semblait être un pari particulièrement mauvais. Mais le pays a construit un parc industriel près d'Addis Abeba et a invité le cordonnier chinois Huajian à y ouvrir une usine. 
En 2013, stimulé par le succès de Huajian, le gouvernement éthiopien a créé un nouveau parc industriel, avec un espace pouvant accueillir 22 unités de production. En trois mois, elles étaient toutes louées à des entreprises orientées vers l'exportation, originaires de Turquie, de Corée, de Taiwan, de Chine et d'ailleurs. 
Plus les investisseurs vont se renseigner sur l'Afrique, plus ils seront en mesure de voir ce que ce contient a à leur offrir. En effet, le coût de la main d'œuvre en Afrique est assez compétitif pour que l'Éthiopie réussisse à attirer des entreprises de pays pauvres comme le Bangladesh. 
Ils vont établir des contacts avec les acheteurs et les investisseurs internationaux. Et par la suite, certains d'entre eux seront en mesure de mobiliser des capitaux et des entreprises pour démarrer leur propre entreprise : les sociétés d'exportation exploitées et détenues par des Africains. 
Dans les années 1970, le gouvernement a créé des parcs industriels pour traiter les textiles et les vêtements pour l'exportation. À l'époque, la plupart des propriétaires étaient originaires de Taiwan ou de Hong Kong. 
La communauté internationale de développement et de nombreux gouvernements africains veulent travailler à l'intégration régionale, qui relie les marchés de 55 pays africains. Cela pourrait avoir ses avantages, mais ne devrait pas être une priorité. 
Les pays en développement doivent utiliser leurs ressources limitées de la manière la plus efficace possible et les possibilités les plus intéressantes se trouvent indubitablement en Afrique. Par exemple, au lieu d'investir massivement dans l'infrastructure nécessaire à l'intégration régionale, un pays comme l'Éthiopie devrait plutôt construire des parcs industriels et les relier par la route vers les ports de Djibouti. 
Avec la bonne stratégie de croissance, un changement radical peut changer la vie de nombreuses personnes. Mon pays natal Taiwan a désormais une économie à revenus élevés. 
J'ai déménagé en Chine continentale en 1979, lorsque le revenu par habitant du pays était inférieur à un tiers de celui de l'Afrique sub-saharienne. Aujourd'hui, la Chine est devenue un pays à revenus moyens-supérieurs et est en voie de devenir un pays à revenus élevés d'ici 2020. 
J'espère pouvoir assister à une troisième transformation économique dans ma vie, cette fois-ci en Éthiopie et dans d'autres pays d'Afrique. S'ils gardent le cap fructueux de nos prédécesseurs, il y a toutes les chances que cela ait effectivement lieu. 

La promesse de la santé numérique 
BÂLE – L'Afrique a évolué de manière remarquable - et dans le bon sens - depuis que j'ai débuté en tant que jeune médecin en Angola il y a 20 ans. Mais l'évolution la plus remarquable a été la manière dont le continent a adopté la technologie mobile. 
Des obstacles tels que la distance géographique et les faibles ressources, qui ont longtemps empêché des milliards de personnes d'obtenir les soins dont ils avaient besoin, sont beaucoup plus faciles à surmonter depuis l'ère numérique. En effet, la technologie peut être déployée d'innombrables manières pour améliorer l'accès aux soins et aux prestations de santé. 
Mais seuls quelques-unes sont passées à grande échelle ainsi qu'à la viabilité à long terme : la majorité des projets n'ont pas passé la phase pilote. Le résultat est un paysage très fragmenté de solutions numériques qui, dans certains cas, peuvent ajouter une pression supplémentaire sur les systèmes de santé. 
L'observation la plus importante dans ce domaine se rapporte à la façon dont la solution est liée à la réalité du terrain. Après tout, la technologie est un moteur d'innovation pour la prestation des soins de santé et non une fin en soi. 
La clé de cette approche consiste à reconnaître que ce dont les utilisateurs ont besoin n'est pas nécessairement de technologies les plus avancées, mais plutôt de solutions faciles à utiliser et à mettre en œuvre. En fait, des technologies désuètes en apparence, comme les messages vocaux et les SMS, peuvent être beaucoup plus utiles pour les utilisateurs, par rapport aux dernières applications ou aux innovations de pointe, comme par exemple la nanotechnologie. 
Le projet soutient des patients qui prennent en charge eux-mêmes leur pathologie grâce à des rappels de leur traitements par rappels mobiles, ainsi que par des conseils sur les changements de mode de vie nécessaires. Cette approche est un succès parce qu'elle est centrée sur le patient et qu'elle s'appuie sur l'information et la communication (TIC), des outils disponibles et couramment utilisés. 
Pour les professionnels de la santé, des solutions numériques doivent être perçues comme un moyen d'améliorer l'efficacité, plutôt que d'ajouter à leur charge de travail déjà lourde. La co-création des solutions avec des personnes expérimentées dans la prestation de soins de santé dans les régions à faibles ressources peuvent aider à s'assurer que les solutions soient adoptées à grande échelle. 
Le réseau relie les travailleurs de santé de première ligne, par un simple appel téléphonique vers des centres de consultation dans les hôpitaux de référence à plusieurs heures de distance, où les médecins et les spécialistes sont disponibles 24 heures sur 24. Dès le départ, le projet était une réponse à un besoin exprimé d'étendre la portée de l'expertise médicale : il a été pleinement exploité sur le terrain par le personnel de service de santé du Ghana, qui a rendu ce modèle de développement durable à grande échelle. 
Pour réaliser pleinement le potentiel de santé numérique, les solutions doivent être intégrées dans les systèmes de santé nationaux. C'est seulement alors que la technologie numérique pourra accélérer les progrès vers la couverture santé universelle et traiter les besoins de santé prioritaires des pays. 
Des partenariats multidisciplinaires menés par le leadership de hauts fonctionnaires doivent guider ces progrès, en commençant à l'étape de la planification. La collaboration inter-gouvernementale, le financement dédié aux solutions de santé numérique et les mécanismes de gouvernance efficaces sont également des conditions indispensables à la réussite de ces stratégies. 
Si nous voulons les saisir, nous devons tirer les leçons de nos expériences passées. En restant concentrés sur la réalité de l'utilisateur final et sur les besoins de santé prioritaires, plutôt qu'en étant éblouis par les dernières technologies, nous pourrons tenir les promesses de la santé numérique. 

Afrique : Relever le défi de l’eau 
ABIDJAN – L’eau est essentielle à la vie ; elle est pourtant rare dans de nombreuses régions du monde. En raison du changement climatique, l’Afrique connaît sa pire sécheresse depuis 1945. 
Ces zones vulnérables ont désormais besoin d’une aide de la communauté mondiale. Nous devons construire des systèmes durables pour permettre à tous l’accès à l’eau potable et pour améliorer l’approvisionnement en eau ainsi que les services d’assainissement dans les zones urbaines africaines où la croissance démographique est par ailleurs très forte. 
Nous devrions commencer par renforcer les moyens de valorisation des eaux usées à disposition des Africains. Avec des investissements appropriés et convenablement gérés, les eaux usées peuvent devenir une source durable de prospérité pour beaucoup d’entre eux, sans compter les répercussions positives sur la santé des populations, la productivité agricole et la préservation de l’environnement. 
Au cours des six dernières années, la Banque de développement africaine (BAD) a investi 3,3 milliards de dollars dans des projets d’approvisionnement en eau et d’amélioration des réseaux d’assainissement ; sur cette somme, environ 2,2 milliards ont contribué au financement de services urbains, touchant ainsi plus de 17 millions de citadins. 
La BAD soutient le principe de gestion intégrée des eaux urbaines (GIEU), qui permet aux communautés, conformément à l’objectif de développement durable numéro 6 des Nations unies, de tirer un revenu durable de la gestion des déchets urbains liquides et solides. 
Les investissements de départ permettant de mettre en place une GIEU sont significatifs, et les coûts opérationnels sont élevés. Peu de villes africaines parviennent à collecter et à traiter plus de 20% de leurs eaux usées avec leurs systèmes de gestion centralisés. 
La gestion des eaux usées apparaît donc comme un élément central dans les principales priorités stratégiques – le Top 5 – de la BAD, qui ont pour but d’améliorer la qualité de vie des Africains, de faire progresser la santé publique, de parvenir à l’égalité des sexes, de créer des emplois et de renforcer la résilience des communautés aux effets du changement climatique. L’eau jouera aussi un rôle clé dans l’industrialisation et le développement de l’agriculture durable, objectifs inscrits au Top 5. 
A Yaoundé, au Cameroun, la BAD s’est engagée dans la protection de 300 000 personnes et de leurs biens contre les inondations en contribuant à réduire de quinze à trois le nombre annuel d’épisodes. Et grâce à un projet d’assainissement de 40 millions de dollars, la Banque prend sa part à la diminution de la prévalence du paludisme dans la population de la ville, actuellement de 16% et qui doit être ramenée à 12%. 
À Abidjan, en Côte-d’Ivoire, le projet de gestion intégrée des eaux usées du bassin versant du Gourou, financé par la BAD à la hauteur de 23 millions de dollars, a sensiblement réduit les inondations et renforcé les moyens d’existence de 2,8 millions de personnes. 
Au Zimbabwe, après la mort de 4 300 personnes dans la pandémie de choléra en 2008-2009, la BAD et d’autres donateurs ont soutenu, pour un montant de 43,6 millions de dollars, le projet de réhabilitation d’urgence de l’approvisionnement en eau et du réseau d’assainissement, qui a permis les réparations indispensables aux systèmes d’eaux usées des zones urbaines et ce faisant porté assistance à 2,8 millions de personnes. 
Tous les systèmes de gestion des eaux usées appuyés par la BAD empruntent des stratégies durables dans la garantie qu’ils amplifieront les progrès économiques, qu’ils profiteront aux communautés locales et qu’ils demeureront abordables. Ces projets aident également les pays à valoriser leurs écoulements usés en convertissant les eaux d’égout en biogaz et en engrais. 
En février, les inondations et les vents violents de la tempête tropicale Dineo ont dévasté les côtes du Mozambique et ont gravement touché les populations locales. Mais à peine quelques semaines plus tard, la FAE lançait une étude de faisabilité pour améliorer les moyens de subsistance et la résilience au changement climatique dans la province d’Inhambane, frappée par la tempête. 
En collaboration avec le Partenariat mondial de l’eau, la FAE met en place des systèmes de GIEU dans cinq villes africaines, dont Kinshasa, en République démocratique du Congo, et Marondera, au Zimbabwe. Dans la seule RDC, les systèmes de GIEU devraient améliorer la distribution d’eau et le raccordement aux réseaux d’assainissement pour 17 millions de personnes d’ici 2030. 
La Fondation Bill et Melinda Gates fait elle aussi confiance à l’expertise de la BAD puisqu’elle dote de 18 millions de dollars la phase II du Programme d’assainissement urbain de la BAD. Cette initiative contribuera au développement d’innovations opérationnelles pour des services d’assainissements abordables et durables en Afrique, qui pourraient toucher directement deux millions de citadins et six millions de personnes supplémentaires grâce à des projets secondaires. 
La gestion des eaux usées en Afrique est un défi considérable et complexe. Mais la BAD est déterminée à fournir les moyens qui permettront de le relever pour que les communautés africaines en tirent les fruits, en matière de santé, d’extension des réseaux d’assainissement, de développement économique et de protection de l’environnement. 
Pour améliorer la qualité de vie de tous les Africains, un engagement politique fort, des partenariats public-privé et une solide implication des pouvoirs publics seront nécessaires. Dans le cadre des priorités inscrites à son Top 5, la BAD travaille à réunir ces trois ingrédients indispensables. 
Toutes les parties prenantes – en Afrique et dans le monde – doivent redoubler d’efforts pour que chacun puisse avoir facilement accès à l’eau potable et pour aider les pays d’Afrique frappés par une sécheresse historique. Nous en avons l’obligation morale. 

L'Afrique est-elle encore en plein essor ? 
WASHINGTON, DC – Entre 2000 et 2014, l'Afrique a connu une forte croissance, qui a donné lieu à de nombreux commentaires sur le thème « Africa rising », en d'autres termes sur la montée en puissance de l'Afrique. 
Dans une certaine mesure, ce scepticisme est compréhensible. Le choc pétrolier de 2014 a très durement frappé plusieurs pays africains et a joué un rôle en poussant la croissance globale de 6 % en 2004-2014 à seulement 2,5 % dans la période 2015-2017, soit un taux qui suit à peine le rythme de croissance de la population. 
En outre, les trois plus grandes économies du continent (l'Angola, le Nigeria et l'Afrique du Sud), ont connu d'importantes baisses de résultats. L'année dernière les économies de l'Angola et de l'Afrique du Sud ont stagné, alors que l'économie du Nigeria a effectivement diminué de volume pour la première fois depuis 1991. 
En fait, sur les dix économies à plus forte croissance dans le monde, cinq sont situées en Afrique. Au cours des cinq prochaines années, environ la moitié de toutes les économies d'Afrique subsaharienne vont augmenter à un taux moyen semblable ou supérieur à celui qui prévalait à l'apogée de « l'Africa rising ». 
En outre, les prix élevés des matières premières n'ont été qu'un des facteurs qui expliquent l'excellent rendement économique de la région entre 2000 et 2014. De nombreux pays africains ont fait de grandes améliorations dans la gestion macroéconomique, la gouvernance et l'environnement des entreprises. 
Le scepticisme actuel peut être la manifestation de souvenirs marquants d'une période plus sombre et les craintes que les progrès de l'Afrique n'aient pas été suffisamment consolidés. Des années 1970 au milieu des années 1990, des dictateurs ont été au pouvoir dans de nombreux pays africains et les institutions nécessaires au maintien d'une forte croissance économique ont été fragiles, dans le meilleur des cas. 
Les décideurs de tout le continent ont subi les réformes de l'ère des années 1990, qui ont préparé le terrain pour la période suivante de forte croissance. Bien qu'il y ait encore beaucoup à faire, l'environnement économique et commercial dans de nombreux pays africains continue de s'améliorer et les institutions et la gouvernance se renforcent. 
Grâce aux nouvelles technologies de l'information et des communications, les Africains, en particulier les jeunes Africains, sont mieux informés, plus engagés dans le débat public et politique et de plus en plus capables de demander des comptes à leurs dirigeants. Les TIC ont également déclenché une vague d'innovation et d'entrepreneuriat à travers le continent. 
Elles vont plutôt continuer d'améliorer les conditions économiques en Afrique, même si les prix des matières premières ne remontent pas. Après tout, la croissance économique de la région était en moyenne de 5,6 % entre 2000 et 2004, avant que les prix des matières premières ne commencent leur rapide ascension. 
Au niveau mondial, l'environnement économique sera moins favorable pour les économies africaines. Dans les grandes économies avancées, les taux d'intérêt vont bientôt augmenter et la réaction politique contre la mondialisation peut forcer les gouvernements à abandonner leurs engagements passés en matière d'aide au développement. 
Les pays africains doivent diversifier leurs économies pour mieux résister aux chocs futurs, tout en accélérant le rythme de l'industrialisation du continent. Les gouvernements devront trouver un moyen de créer des emplois décents pour les 11 millions de personnes qui intègrent actuellement la population active de la région chaque année. 
L'Angola et le Nigeria doivent devenir beaucoup moins dépendants du pétrole et l'Afrique du Sud doit encore mettre en œuvre des réformes de grande envergure pour résoudre les problèmes structurels qui persistent depuis l'époque de l'apartheid. Mener ces projets à bien va nécessiter les efforts de dirigeants compétents et résolus à respecter les principes de bonne gouvernance. 
Des années 1960 aux années 1990, le récit des Quatre dragons ne s'appliquait qu'à Hong Kong, Singapour, la Corée du Sud et Taïwan, à l'exclusion des autres pays en développement en Asie, comme la Chine. De même, les économies africaines se démarquent de plus en plus les unes des autres et doivent donc être évaluées individuellement, selon le bien-fondé de leurs politiques économiques. 

L’essor toujours présent de l’Afrique 
Il y a moins d’une décennie, les aspirations économiques du continent semblaient vouloir se concrétiser, car plusieurs pays connaissent une croissance spectaculaire et un formidable développement du PIB. À l’heure actuelle, alors que plane la dure réalité de la vulnérabilité du continent devant des conditions extérieures difficiles, le maintien de cette croissance s’avère une tâche des plus ardues. 
Entravée par le ralentissement de la croissance en Chine, l’effondrement des cours des produits de base et les retombées regrettables des nombreuses crises sécuritaires, la croissance annuelle du PIB global de l’Afrique atteignait en moyenne 3,3 % en 2010-2015, un taux à peine suffisant pour suivre la croissance de la population — et très inférieur au taux moyen annuel de 4,9 % enregistré entre 2000 et 2008. 
Pourtant une analyse plus fine laisse croire que l’état des choses n’est peut-être pas aussi sombre que l’on pense, et ce, pour deux grandes raisons. Premièrement, même si la croissance moyenne s’est affaiblie, certaines économies africaines sont florissantes ces dernières années. 
Deuxièmement, l’Afrique traverse une transformation profonde à long terme, caractérisée par une accélération de la numérisation, de l’urbanisation et de la croissance de la population active, qui surpassera en nombre la main-d’œuvre de la Chine et de l’Inde d’ici 2034. Cette évolution démographique pourrait libérer la croissance future en faisant progresser la diversification économique, en stimulant la consommation intérieure et en soutenant l’industrialisation. 
En fait, dans les pays qui connaissent aujourd’hui une croissance élevée — incluant la Côte d’Ivoire, l’Éthiopie, le Kenya et la Tanzanie —, des progrès substantiels ont réduit la dépendance sur les exportations de produits de base, ont favorisé les échanges commerciaux, l’investissement et la consommation intérieure. Beaucoup de pays à plus faible croissance pourraient prendre le même chemin. 
Une nouvelle étude du McKinsey Global Institute (MGI) montre que les dépenses des consommateurs et des entreprises de l’Afrique atteignent déjà 4 billions $. D’ici 2025, les dépenses du secteur privé pourraient atteindre 5,6 billions $ — 2,1 billions $ par les ménages et 3,5 billions $ par les sociétés. 
Nous estimons que l’Afrique pourrait presque doubler sa production manufacturière à environ 1 billion $, d’ici 2025, avec à peu près 75 % de la croissance liée à la production pour les marchés de la région. La question est de savoir si les fabricants parviendront à exploiter la croissance potentielle qui se présente à eux. 
L’Afrique doit encore importer environ un tiers des aliments, des boissons et de biens transformés comparables qu’elle consomme, alors que l’Association des nations de l’Asie du Sud-Est importe environ 20 %, et que le bloc commercial du Mercosur n’importe que 10 % en Amérique du Sud. L’Afrique importe même 15 % du ciment qu’elle utilise, même si elle dispose d’abondantes matières premières pour en faire sur place. 
De nos jours, 400 sociétés africaines enregistrent des revenus annuels de plus de 1 milliard $ et 700 autres ont des revenus annuels supérieurs à 500 millions $. Globalement, ces grandes sociétés connaissent une croissance plus élevée — et génèrent des profits plus élevés — que les multinationales de même taille. 
Les grandes sociétés africaines (excluant celles de l’Afrique du Sud) dont le revenu annuel moyen de 2 milliards $ arrive à la moitié de celui des grandes sociétés du Brésil, de l’Inde, du Mexique et de la Russie. Et l’Afrique n’a qu’environ 60 % des grandes sociétés dont elle a besoin pour être au même niveau que les économies émergentes. 
Le principal facteur limitatif de la croissance de ces entreprises est la nature fragmentée du marché africain, qui est constitué en grande partie de petites économies avec des liens économiques et politiques plutôt limités. Il existe huit zones commerciales régionales se recoupant en partie, aucune d’entre elles ne comprend plus de la moitié des pays d’Afrique. 
Outre les barrières excessives au commerce, l’Afrique pâtit de réseaux de transport inadéquats et de limites sur la libre circulation des personnes. Les Africains ont besoin de visas pour se rendre dans plus de la moitié des pays sur leur propre continent. 
Un marché plus intégré permettrait non seulement aux sociétés africaines de générer les économies d’échelles dont elles ont besoin pour être concurrentielles ; mais il aurait aussi le mérite d’attirer les investisseurs institutionnels. Il faut donc que les dirigeants africains mettent en priorité la formation d’un tel marché s’ils veulent réaliser un jour le potentiel économique du continent. 
Il est tout aussi important que les dirigeants de l’Afrique améliorent le cadre des affaires. Même si des progrès ont été faits sur ce front dans les deux dernières décennies, les barrières non tarifaires demeurent élevées. 
Beaucoup de sociétés africaines — presque la moitié de celles du Nigeria, et plus d’un tiers en Angola et en Égypte — soulignent l’instabilité de l’approvisionnement d’électricité comme un problème majeur. Et presque 40 % des entreprises sondées par la Banque Mondiale se plaignent des contraintes exercées par la concurrence des entreprises non officielles. 
Certains de ces problèmes pourraient être réglés relativement rapidement. Examinons les progrès que le Rwanda a accomplis depuis 2007, lorsque ce pays a établi un conseil de développement pour améliorer son cadre des affaires. 
Malgré l’ampleur des défis à relever de certains pays africains, le potentiel économique du continent demeure immense, fort d’une dynamique démographique favorable, de villes se développant rapidement, de marchés intérieurs florissants et d’une révolution numérique en plein essor. Dotée de politiques judicieuses, d’une attention sans relâche sur l’exécution et d’une forte dose de détermination, l’Afrique pourra alors prendre son envol. 

L’arrivée de l’Afrique 
La version remaniée publiée cette année – plus courte que d’habitude, présentant une bonne structure analytique et écrite dans une prose lucide et sans hyperbole – fait écho, à certains égards, à la propre transformation de l’Afrique. En effet, le rapport suscite l'espoir que nous puissions enfin assister à l’arrivée économique du continent, promise depuis si longtemps. 
Certains dirigeants remarquables de la génération de l’indépendance – comme Kwame Nkrumah au Ghana et Jomo Kenyatta au Keyna – étaient conseillés par les meilleurs économistes du monde. Le lauréat du prix Nobel originaire des Caraïbes, Arthur Lewis, est devenu le conseiller économique en chef de Nkrumah. 
En Inde, on pouvait lire de nombreux articles au sujet de l'amitié entre ces dirigeants et notre propre premier ministre post indépendance, Jawaharlal Nehru, et de l'espoir d'une aube nouvelle pour toutes les économies émergentes. Et, en effet, de nombreuses économies émergentes ont bel et bien décollé. 
Ironie du sort, c’est la richesse en ressources du continent qui a entravé son progrès économique, car elle a alimenté des conflits entre les gouvernements et des insurgés désireux de les contrôler. L'instabilité politique qui en a résulté a attiré des étrangers désireux d'exploiter les faiblesses des gouvernements. 
Les exportateurs de matières premières ont essuyé un revers en 2014, lorsque les prix ont chuté. Mais cela s’est avéré être une bénédiction déguisée, car elle a contraint ces pays à diversifier leurs économies et à produire davantage – des facteurs qui ont ensuite soutenu un regain de croissance. 
Selon le rapport de la BAD, les 54 économies africaines ont affiché une croissance de 2,2% en moyenne en 2016 et de 3,6% en 2017. Pour 2018, la BAD prévoit que la croissance moyenne s’accélérera à 4,1% ; la Banque mondiale prévoit quant à elle que le Ghana croitra à un rythme de 8,3 %, l'Ethiopie à 8,2% et le Sénégal à 6,9%, plaçant ces pays parmi les économies les plus dynamiques du monde. 
L’Afrique du Sud, la plus forte économie du continent, fait maintenant face à la tâche difficile de lutter contre sa corruption profondément enracinée. Néanmoins, il y a des raisons d'espérer : le Congrès national africain semble maintenant déterminé à remplacer l’administration engluée dans les scandales du président Jacob Zuma par une autre, dirigée par le nouveau chef du parti, Cyril Ramaphosa. 
De manière plus générale, de nombreux pays africains doivent trouver des moyens de créer plus d'emplois – et vite. La part de la population en âge de travailler augmente plus vite en Afrique que dans n’importe quelle autre région. 
Prenez le cas de la Tanzanie. Grâce aux efforts du président John Magufuli pour mobiliser davantage de recettes nationales afin de soutenir une augmentation des dépenses de développement, l'économie se porte bien. 
Au cours des deux dernières décennies, le pays a connu une forte accélération de la croissance tirée par les exportations, soutenue par un secteur industriel en plein développement et des investissements importants de la Chine. Aujourd’hui, le pays est prêt à prendre le relais comme moteur économique de l'Afrique de l'Est. 
Un autre défi, qui est lié au précédent, concerne la mobilisation des ressources: les pays ont besoin de fonds pour investir dans les infrastructures, le capital humain et la création de liens commerciaux et numériques à l'intérieur et au-delà de l'Afrique. Le rapport de la BAD estime que, uniquement pour les investissements dans les infrastructures, le continent a besoin de 170 milliards de dollars par an, soit 100 milliards de dollars de plus que ce qui est actuellement disponible. 
Pour combler l'écart, les gouvernements africains doivent attirer plus d'argent. Cela nécessitera la création de structures réglementaires efficaces, qui facilitent l’emprunt et le remboursement à long terme, tout en s’assurant que les prêteurs n'exploitent pas les emprunteurs comme cela a souvent été le cas, depuis l'Inde rurale jusqu’au marché des prêts hypothécaires aux États-Unis. 
Par exemple, le transfert de pouvoir en douceur après les élections au Ghana en décembre 2016 a donné un exemple démocratique positif. L’Etat de Lagos au Nigeria et la Tanzanie ont fait un bon travail de mobilisation des ressources internes pour le développement. 

S’unir contre le paludisme 
L’atteinte de ce but nécessite cependant l’accélération des progrès vers l’éradication des maladies qui continuent d’appauvrir nos collectivités de leur ressource la plus précieuse : une population en santé. Le paludisme est l’une de ces maladies. 
Évidemment, l’Afrique a réalisé des progrès considérables dans la lutte contre le paludisme. De 2010 à 2015, dans le cadre des Objectifs mondiaux du millénaire pour le développement, le continent a diminué le taux d’incidence du paludisme (le nombre de nouvelles infections) de 21 % et des décès causés par le paludisme de 31 %. 
En 2015, environ 212 millions de personnes ont contracté le paludisme dans le monde entier, 47 % des cas relevaient de six pays africains. Les estimations font état de 429 000 décès, principalement chez les enfants de moins de cinq ans, causés par le paludisme cette année, 92 % de ces décès se produisant en Afrique et 40 % dans deux pays seulement : le Nigeria et la République démocratique du Congo. 
Les maladies et les décès évitables limitent les perspectives des collectivités de contribuer à l’indispensable transformation économique de l’Afrique. Dans beaucoup de pays africains, le paludisme retranche chaque année un point de pourcentage à la croissance du PIB. 
Les estimations de l’équipe du consensus de Copenhague montrent que chaque dollar investi dans l’éradication du paludisme rapporte 36 $ en retombées économiques. Pour récolter ces avantages, il faut que les pays africains fassent plus appel à leurs propres ressources. 
Le Sénégal – où la part des consultations de patients externes liées au paludisme est passé de 36 % en 2001 à uniquement 3,3 % l’année dernière – est maintenant en bonne voie de réaliser ce que l’on nomme par convention une pré-éradication, et ce, d’ici 2020. Par contre, d’autres pays africains — comme l’Angola et la Somalie — éprouvent beaucoup de difficultés à obtenir le moindre progrès, comme l’indique la fiche d’évaluation de l’ALMA relative aux responsabilités et aux interventions. 
Car après tout, le paludisme ne respecte pas les frontières. C’est pourquoi il est vital pour les États africains de conjuguer leurs efforts, à l’aide de tous les outils mis à leur disposition, pour exécuter un programme exhaustif de contrôles de pré-éradication et, ultimement, d’éradication. 
L’ALMA donne des outils de gestion, comme la fiche d’évaluation des responsabilités et des interventions, qui permet de suivre les progrès, de répertorier les obstacles et les goulots d’étranglement et de proposer des solutions. Ces outils sont polyvalents et adaptables aux différentes conditions sur le continent. 
La fondation Ecobank contribue également à la cause : son investissement tant en espèces qu’en prestation de services et de formations a permis d’optimiser les retombées des partenariats du Fonds mondial en Afrique. En contribuant à renforcer les capacités de gestion financière des bénéficiaires des subventions au Nigeria, au Sénégal et au sud Soudan, la fondation libère des fonds pour les programmes de santé de ces pays et elle élargit actuellement son aide au Tchad et à la Zambie. 
Par le truchement de sa plateforme financière numérique, la fondation Ecobank tire parti de sa présence pour susciter des fonds additionnels affectés à la lutte contre le paludisme. Elle mobilise également de nouvelles ressources, au sein de ses propres effectifs et d’autres intervenants, sur les modes de soutien à la prévention du paludisme, notamment au moyen de moustiquaires et par un environnement sanitaire. 
L’objectif d’éradication du paludisme en l’espace d’une vie peut sembler ambitieux, mais il est réaliste. Ensemble, les États africains et le secteur privé sont en mesure de générer les investissements et les interventions nécessaires pour enrayer ce mal — et assurer une plus grande prospérité dans tout le continent. 

En Afrique, ces élèves qui ne peuvent pas apprendre 
ACCRA – À la rentrée scolaire de septembre, le demi-million ou presque d’élèves ghanéens s’apprêtant à intégrer un lycée ont eu droit à une bonne nouvelle : le président Nana Akufo-Addo remplissait sa promesse de campagne d’un enseignement totalement gratuit, pour tous les jeunes gens du pays. Ainsi a-t-il juré que non seulement les droits d’inscriptions seraient supprimés, mais que repas et manuels, dont le coût demeure souvent un obstacle pour les plus pauvres des lycéens, seraient distribués et fournis. 
Le Ghana a introduit l’enseignement obligatoire et gratuit pour le primaire et le premier degré du secondaire en 1995, mais sa mise en place fut longue et difficile, et les rêves d’une carrière scolaire complète étaient souvent brisés avant même le lycée. En 2014, 37% à peine des élèves du pays étaient inscrits dans un établissement du second degré, tant les frais d’inscription étaient élevés. 
Malheureusement, malgré de telles réformes progressistes, les élèves d’Afrique voient encore se dresser devant eux d’infranchissables barrières et l’éducation pour tous n’est pas, loin s’en faut, la règle. Au Ghana, par exemple, les enfants pauvres ou des zones rurales ont peu de chance de pouvoir profiter des avantages de la démocratisation de l’accès à l’enseignement secondaire. 
Les résultats d’un récent rapport de l’UNESCO sont alarmants : six enfants et adolescents sur dix dans le monde – 600 millions de jeunes personnes au total – n’acquièrent pas les compétences élémentaires dans les mathématiques et la lecture. En Afrique sub-saharienne, on estime que 88% des enfants et des adolescents entreront dans l’âge adulte sans savoir lire ni écrire. 
Ayant dirigé le département de langues ga et dangme à l’université de Winneba, je sais d’expérience que l’un des principaux problèmes est l’absence de formation et l’absentéisme des enseignants eux-mêmes. La Banque mondiale, qui soulève aussi la question, dans de nouveaux travaux, d’une « scolarisation sans enseignement », corrobore mon point de vue. 
Nous ne pouvons pas espérer que les élèves apprennent correctement auprès de professeurs mal formés et mal payés. Nous devons aussi attribuer plus de ressources aux établissements proprement dits et à l’enseignement en général, des bourses d’étude pour les élèves pauvres aux bibliothèques et à l’équipement des salles de classe. 
Tant de gouvernements africains sont dans l’incapacité de fournir à tous leurs concitoyens un accès égal à l’enseignement supérieur qu’on ne peut imaginer de les voir à eux seuls relever le défi. 
Heureusement, suite à la publication du rapport de l’UNESCO, plusieurs partenaires se sont déjà déclarés. Le président français Emmanuel Macron est peut-être la figure la plus saillante parmi celles et ceux qui se sont engagés à faire de l’investissement dans l’enseignement en Afrique une priorité. 
Principale organisation éducative et culturelle des Nations unies, l’UNESCO jouera elle-même un rôle déterminant dans la promotion des initiatives en faveur d’un enseignement gratuit et de haute qualité pour tous les élèves du continent. Et quel que soit celui – ou celle – qui prendra la direction de l’organisation, puisqu’un nouveau directeur-général doit être élu le mois prochain, un programme capable de relever ce défi apparaît comme une condition sine qua non de son avenir. 
La candidate de la France, Audrey Azoulay, ancienne ministre de la Culture et de la Communication, a justement mis en tête de ses priorités la crise interne et les questions d’éducation. Elle voit dans la crise financière la principale menace pesant sur l’UNESCO et a souligné le besoin d’ouvrir le dialogue avec les membres qui, comme les États-Unis, ont des arriérés. 
Dans ses précédentes fonctions gouvernementales, Azoulay a contribué au lancement d’un plan global pour la diversité culturelle par le livre et a mis en place un plan de protection du patrimoine culturel en danger dans les zones de conflit. Elle souhaite que l’UNESCO fasse de l’éducation – qui est aussi à ses yeux le meilleur moyen de combattre la « radicalisation des esprits » – le catalyseur du développement et de l’égalité des genres. 
Dans son préambule, l’Acte constitutif de l’UNESCO proclame que « les guerres prenant naissance dans l’esprit des hommes, c’est dans l’esprit des hommes que doivent être élevées les défenses de la paix ». Malheureusement, en Afrique, nous ne savons tous que trop ce qui arrive lorsque les tentatives de construire les défenses de la paix n’aboutissent pas. 
Les insurgés islamistes continuent de menacer le Mali, où, en 2013, ils ont incendié une bibliothèque où étaient conservés des manuscrits inestimables de l’ancienne capitale culturelle Tombouctou. Ce coup dévastateur porté au patrimoine mondial rappela aussi à la planète entière l’histoire de l’Afrique comme centre d’échanges culturels et de diffusion de l’enseignement. 
Les enjeux pour l’Afrique sont considérables. Nos enfants sont non seulement sous la menace d’un accès difficile à l’enseignement, mais ils souffrent aussi du manque d’opportunités d’apprendre, et de la perte de fragments irremplaçables de leur riche histoire. 

Une année d’opportunités pour l’Afrique 
GENÈVE – Nous sommes encore début 2018, et déjà les conflits et le désordre s’annoncent comme les principales caractéristiques de l’année. Entre politiques anti-immigration aux États-Unis et poudrières géopolitiques du Moyen-Orient jusqu’en Asie de l’Est, les bouleversements, les révoltes et l’incertitude semblent à l’ordre du jour. 
D’après les estimations du Fonds monétaire international, la croissance mondiale devrait atteindre 3,7 % cette année, contre 3,6 % en 2017. Comme l’a déclaré dans un discours la directrice générale du FMI Christine Lagarde, « Au plan mondial, le soleil brille à travers les nuages : la plupart des pays connaissent leur croissance la plus forte depuis la crise financière. » 
Il est tout à fait révélateur que Christine Lagarde ait formulé cette observation à Addis-Abeba, puisque c’est en Afrique que les rayons de la prospérité se font les plus perçants. Je pense en effet que 2018 sera une année record pour de nombreuses économies africaines – voire toutes – grâce aux avancées qui s’opèrent dans huit domaines clés. 
Après trois ans de faible performance économique, les estimations annoncent une accélération de la croissance globale africaine, qui devrait atteindre 3,5 % cette année, contre 2,9 % en 2017. Les gains prévus pour cette année s’inscriront dans un contexte d’amélioration des conditions mondiales, d’augmentation de la production pétrolière, et d’atténuation de la sécheresse à l’est et au sud. 
Pendant qu’environ un tiers des économies africaines enregistreront une croissance proche de 5 %, un ralentissement s’opérera probablement dans une douzaine d’autres pays au minimum. La nette augmentation de dettes publiques, qui devraient représenter 50 % du PIB dans près de la moitié des pays d’Afrique subsaharienne, s’avère particulièrement inquiétante. 
Plusieurs des présidents africains les plus longtemps installés au pouvoir – Robert Mugabe au Zimbabwe, José Eduardo dos Santos en Angola, ou encore Yahya Jammeh en Gambie – ont quitté leurs fonctions en 2017. En Afrique du Sud, la démission de Jacob Zuma a permis à Cyril Ramaphosa de devenir président. 
Toutes ces avancées seront néanmoins mises à l’épreuve à plusieurs reprises, puisque les électeurs se rendront dans les urnes dans 18 pays cette année. Viendra par ailleurs s’ajouter à un passé africain fait de divergences une fragilité politique persistante dans un certain nombre d’États parmi lesquels République centrafricaine, le Burundi, le Nigeria, le Soudan du Sud et la Somalie. 
Cette maturation n’aurait pu survenir à un moment plus opportun, puisqu’environ deux tiers des Africains dépendent de l’agriculture pour joindre les deux bouts. La présence de vastes étendues de terres non cultivées, d’une main-d’œuvre jeune, ainsi que l’émergence d’« agropreneurs » formés aux technologies tirent actuellement la production vers le haut, et transforment des économies entières. 
Avec plus de 995 millions d’abonnés mobiles, la connectivité croissante de l’Afrique est exploitée pour alimenter l’innovation. Plusieurs secteurs clés tels que l’agriculture, la santé, l’éducation, la banque et l’assurance sont d’ores et déjà en pleine transformation, ce qui enrichit considérablement le paysage des affaires de la région. 
Cinquièmement, plusieurs dirigeants africains ont décidé de prendre au sérieux la lutte contre les flux financiers sortants illicites et issus de pratiques de corruption qui privent chaque année les pays africains de près de 50 milliards $, principalement dans les secteurs pétrolier et gazier. 
Les Panama Papers et les Paradise Papers ont notamment levé le voile sur un système obscur de paradis fiscaux et de sociétés fictives, qui place plusieurs milliards de dollars à l’abri du regard de quelques-uns des pays les plus pauvres de la planète, pour beaucoup situés en Afrique. De même, à l’heure où le G20 et l’OCDE œuvrent pour stopper l’évasion fiscale, l’Afrique pourrait bientôt bénéficier des efforts mondiaux visant à mettre un terme aux comptabilités douteuses. 
Pas moins de 621 millions d’Africains souffrant encore d’un manque d’accès fiable à l’électricité, les innovations de type énergies renouvelables, mini-réseaux et compteurs intelligents fournissent de l’électricité à plus d’Africains que jamais auparavant. En Afrique du Sud, les énergies renouvelables décollent véritablement, le prix de l’énergie éolienne concurrençant désormais celui du charbon. 
Bien entendu, l’éducation en Afrique demeure une chance rare, plus de 30 millions d’enfants d’Afrique subsaharienne n’étant pas scolarisés, tandis que ceux qui vont à l’école n’apprennent pas autant qu’ils le pourraient. L’opinion publique ainsi que de nombreux dirigeants africains ont néanmoins reconnu ce retard ; dans certains pays comme le Ghana, l’éducation est même devenue une question déterminante pour les électeurs. 
Il y a là une opportunité d’aligner les résultats d’apprentissage avec les futurs besoins en matière d’emploi. Pour autant, étant prévu que plus d’un milliard de jeunes vivent sur le continent africain d’ici 2050, de plus larges investissements dans ce domaine sont urgemment nécessaires. 
Enfin, l’attention se porte de plus en plus sur le développement d’une identité panafricaine, à l’heure où la mode, les films et les produits alimentaires africains s’étendent sur de nouveaux marchés. À mesure que ces connexions culturelles se développeront, le soft power de l’Afrique continuera de se renforcer et d’opérer bien au-delà du continent. 
Dans bien des régions du monde, 2018 s’annonce comme une nouvelle année de déception, faite de pauvreté et d’inégalités qui continueront d’alimenter colère et populisme. L’Afrique ne sera jamais totalement à l’abri de ces évolutions. 

Remettre à zéro la relation Afrique-Europe 
JOHANNESBURG – En octobre, l'Union européenne a annoncé un plan d'investissements de 40 milliards d'euros (47,6 milliards de dollars) en Afrique, un « Plan Marshall » pour le continent qui est censé stimuler la croissance économique, créer des emplois et finalement ralentir la migration des jeunes Africains vers l'Europe. 
« Les mots ne vont pas convaincre les migrants de rester chez eux », a déclaré le Président du Parlement européen Antonio Tajani. « Nous devons leur donner une chance d'avoir une vie décente. » 
Tajani a raison. Malheureusement, son approche n'est pas la bonne. 
Des solutions durables aux défis du développement en Afrique ont besoin de financement, c'est certain, mais elles exigent également de reconsidérer les relations avec les partenaires étrangers. Et la relation entre l'Afrique et l'Europe pourrait bien exiger le plus important de tous les remaniements. 
L'Afrique et l'Europe ont une très ancienne relation, porteuse de complexité et de douleur. L'Europe a imposé son système de gouvernance, de valeurs et plus récemment ses approches commerciales, en affirmant depuis longtemps que les Africains doivent être formés, pour moderniser et pour renforcer le « développement des compétences. » 
La réunion, qui portait sur « les investissements dans la jeunesse », donne un coup de projecteur sur les liens complexes entre les parties prenantes. Une seule conclusion a été claire : la réponse actuelle de l'Europe pour traiter le problème des migrations en provenance de l'Afrique est périmée. 
Aujourd'hui, l'Europe a peut-être davantage besoin de l'Afrique que l'Afrique a besoin de l'Europe, surtout si l'on considère le capital humain. Au cours des 15 prochaines années, près de 440 millions d'Africains vont entrer sur le marché du travail, comparativement à 72 millions en Europe. 
Il est même fort possible qu'à long terme les jeunes Africains paient pour le régime de retraite des Européens. Ces différences démographiques soulignent les avantages potentiels d'une redéfinition des relations économiques et politiques. 
Sans migration, la politique de redistribution, dont dépendent les États-providences européens, sera incapable de résister à l'actuel taux de vieillissement. Non seulement il sera de plus en plus difficile de trouver du personnel pour s'occuper de la population vieillissante ; mais en outre obtenir des revenus suffisants pour financer les systèmes de sécurité sociale va devenir également de plus en plus difficile à mesure que le taux de dépendance va augmenter. 
Parce que les concurrents stratégiques comme la Chine et l'Inde ont déjà identifié le potentiel de capital humain de la jeunesse africaine, l'Europe doit agir rapidement pour attirer et conserver - plutôt que repousser - les professionnels africains. Parmi les 375 000 étudiants de tout le continent qui étudient à l'étranger chaque année, un grand nombre vont fonder leurs propres entreprises et trouver leur place dans une économie mondialisée après l'obtention de leur diplôme. 
Il y a déjà une concurrence croissante aux États-Unis, au Canada, en Chine, au Moyen-Orient et en Afrique pour attirer ces étudiants hautement qualifiés et mobiles. Tout comme l'Europe du XVIème siècle avait besoin de l'or de l'Afrique, l'Europe du XXIème siècle ne peut pas se passer de la diaspora africaine. 
Quelle autre région du monde peut offrir un potentiel de marché similaire pour les industries européennes face à une baisse de la demande et ou de la faible croissance, aussi bien sur leurs marchés d'exportation nationaux que traditionnels ? C'est pourquoi il est plus important que jamais que l'Europe ne s'engage pas dans des comptes d'apothicaire, pour lesquels d'autres économies apparaissent toujours les plus fortes. 
La reconnaissance par l'Europe de son besoin de l'Afrique est un changement de paradigme nécessaire qui conduira, espérons-le, à une collaboration raisonnée. Dans un monde de plus en plus incertain, l'Afrique et l'Europe peuvent définir les bases d'un partenariat plus intelligent en modifiant la base de leur coopération. 

Pour une égalité des genres des scientifiques africains 
Une jeune femme du Malawi a des idées pour de nouveaux traitements anticancéreux, mais elle ne pourra jamais les développer si elle est obligée d’abandonner ses études. Et une jeune femme du Rwanda est suffisamment douée pour créer un modèle mathématique qui permettrait d’atténuer les sécheresses ; tout ce dont elle a besoin est d’une bourse de recherche pour l’aider à payer ses études universitaires. 
Il prive également le continent des talents et des contributions qui sont le moteur du développement et du progrès. Un rapport de la Banque africaine de développement de 2011 indique que « former les femmes aux métiers des sciences et de la technologie sera en fin de compte bénéfique pour l’ensemble de la société ». 
L’égalité des sexes dans ces disciplines est réalisable et de nombreuses universitaires africaines l’ont prouvé. Mais elles ont besoin d’aide, et des programmes dotés de bourses et de mesures de soutien sont parmi les meilleurs moyens de parvenir à la parité dans les disciplines scientifiques. 
Les raisons de ce déséquilibre dans les disciplines STIM en Afrique sont souvent illustrées par l’exemple du tuyau percé : les filles font preuve d’intérêt et d’aptitudes pour les sciences au début, puis abandonnent ces disciplines à diverses étapes de leur scolarité. Des données préliminaires de l’initiative de la fondation Mastercard visant à inverser cette tendance montrent qu’une approche globale pour colmater ces fuites peut faire une différence. 
La première étape est de reconnaître que l’égalité des genres dans ces disciplines est importante. « Les sciences ont besoin de nous » est la formule employée par Armanda Kouassi, une ingénieure industrielle et ancienne boursière de la fondation Mastercard, ajoutant que « des idées et des perspectives différentes se traduisent par de meilleures solutions et une approche qui peut tirer l’innovation scientifique et bénéficier à toute l’Afrique ». 
L’Afrique subsaharienne est confrontée à une pénurie de 2,5 millions d’ingénieurs, de technologues, de mathématiciens et de scientifiques. Ce manque d’expertise risque d’entraver la réalisation des Objectifs de développement durable, notamment ceux liés à la sécurité alimentaire, la santé, l’eau propre et l’assainissement, l’énergie et les infrastructures. 
Pour surmonter les obstacles à l’égalité des sexes dans les disciplines scientifiques, les gouvernements africains doivent donner la priorité à la parité dans ces domaines. Le Rwanda, où notre expérience collective a aidé plus de 1250 filles et jeunes femmes à exceller dans les disciplines STIM, est un exemple de réussite. 
L’Institut africain des sciences mathématiques (AIMS), à présent situé à Kigali, la capitale du Rwanda, est l’un des agents de cette évolution. Cet institut estime que le prochain Einstein pourrait être une femme africaine, une approche pédagogique qui guide sa stratégie délibérée de colmater les fuites de la filière des disciplines STIM. 
Pour attirer davantage d’étudiantes, 30 pour cent des bourses de l’institut sont réservés aux candidates et l’école espère porter cette proportion à 50 pour cent dans un avenir proche. 
De même, l’université Carnegie Mellon Afrique (CMU-Afrique), également sise à Kigali, promeut le changement en allouant 30 pour cent de ses bourses à des étudiantes. Cet engagement aura un effet positif sur l’ensemble de l’institution et va dans le sens de la volonté de CMU-Afrique d’accroître énormément le nombre de femmes inscrites dans les disciplines scientifiques. 
Enfin, l’antenne du Forum des éducatrices africaines (FAWE) au Rwanda a financé l’éducation de 1200 filles inscrites dans les meilleures écoles du secondaire spécialisées dans les disciplines STIM. Il est attendu que 70 pour cent d’entre elle poursuivront des études universitaires dans ces domaines. 
Malgré ces évolutions positives, les quotas ne suffiront pas à eux seuls à parvenir à la parité. Pour obtenir des gains durables, des occasions doivent également exister en dehors des salles de classe. 
CMU-Afrique invite de même des universitaires à participer au rassemblement annuel de l’université, Meeting of the Mind Symposium, au cours duquel les étudiants sont conviés à présenter leur travail à un public plus large composé de membres du corps enseignant, d’étudiants, de représentants du gouvernement et de chefs d’entreprise. 
Les inégalités subies par les filles et les jeunes femmes en Afrique au plan de l’éducation ne peuvent être effacées du jour au lendemain. Les souvenirs de Rebecca, une boursière de la fondation Mastercard originaire d’Ouganda, sont encore vifs : « A l’école, les garçons nous appelaient les demi-hommes. 
L’Afrique a besoin de davantage de femmes qui partagent cet enthousiasme pour les disciplines scientifiques. Pour s’assurer que celles-ci restent attrayantes pour les filles, les écoles, les gouvernements et les entreprises doivent coopérer pour éduquer les enseignants et les mentors et allouer des fonds qui permettent de combler cet écart entre les hommes et les femmes. 
Comme l’a récemment fait remarquer Miranda, une autre boursière de la fondation Mastercard, « en tentant de trouver des pistes novatrices et des inventions pour stimuler l’économie, je pense que les sciences et les mathématiques sont à la pointe de ce progrès ». 

La démocratie libérale en Afrique peut attendre 
YAOUNDÉ – Les décisionnaires de l'Afrique comprennent qu'un leadership économique et politique fort est essentiel à la croissance et à la stabilité. Pendant des années, les économies africaines ont eu de meilleurs résultats que prévu, suite à leur engagement à améliorer leur gouvernance. 
Bien que les dirigeants à une récente Conférence économique africaine à Addis-Abeba (Éthiopie), se soient engagés à maintenir les réformes de gouvernance en tête de de l'ordre du jour de l'Afrique, ils n'ont proposé aucun plan directeur. De mon point de vue, ce vide présente une occasion de considérer de nouveaux paradigmes de gouvernance, notamment ceux qui s'inspirent de deux modèles généralement discutés : le « consensus de Washington » et le « modèle de Pékin. » 
Les praticiens du développement ont longtemps débattu de la question du modèle censé proposer le meilleur cadre pour la réforme. En termes simples, le terme « gouvernance » se rapporte à un cadre dynamique de règles, de structures et de processus qui aident un gouvernement à contrôler ses affaires économiques, politiques et administratives. 
Mais les principes sur lesquels se concentre un gouvernement varient selon l'approche. Le modèle promu par l'Occident attache une grande importance aux droits de l'homme et à la démocratie, alors que celui préconisé par la Chine se soucie plutôt de la stabilité politique et de la croissance économique. 
Le raisonnement est que le modèle de Pékin est meilleur pour l'Afrique à court et à moyen terme. Bien qu'il ne soit pas très populaire de l'admettre, Trump a raison. 
En outre, seule une population modérément riche, avec une classe moyenne saine, peut exiger adéquatement les droits consacrés par la démocratie. Paradoxalement, le meilleur moyen de construire une forte classe moyenne en Afrique consisterait à se rapprocher de la hiérarchie des principes que promeut le modèle chinois. 
Pour que l'Afrique réoriente son approche de la gouvernance et pour qu'elle adopte un consensus qui succède à celui de Washington, ses dirigeants doivent s'engager à améliorer l'efficacité des institutions et la gestion économique. 
Le premier train de réformes doit inclure l'établissement de lignes claires de souveraineté avec les partenaires internationaux. La relation de l'Afrique avec des donateurs occidentaux, par exemple, place historiquement les droits individuels au-dessus des droits nationaux. 
Un exemple d'une telle punition collective s'est produit en Ouganda en 2014, quand la Banque mondiale a gelé près de 90 millions de dollars de prêts suite à l'établissement par le gouvernement d'une législation criminalisant l'homosexualité. Comme l'a déclaré alors un porte-parole du gouvernement ougandais, la Banque « ne doit pas faire du chantage à ses membres » pour qu'ils adoptent des valeurs occidentales. 
Par exemple, les politiciens qui contrôlent bien une économie ne devraient pas faire l'objet d'une limitation du nombre de leurs mandats. Ni Singapour ni la Chine ne sont des démocraties ; mais les dirigeants dans ces deux pays ont utilisé leur pouvoir politique pour améliorer les niveaux de vie. 
Ces idées ne sont pas farfelues. Actuellement, les dirigeants du Rwanda, un pays qui est largement considéré un exemple de réussite en Afrique, ont amélioré la stabilité en se distanciant de l'approche de consensus de Washington pour leur gouvernance. 
La victoire écrasante à la réélection du Président Paul Kagame l'an dernier a été davantage une affaire de pouvoir que de démocratie. Bien que Kagame reste populaire, on a reproché à son gouvernement d'avoir réprimé la liberté d'expression et les droits de l'homme à l'approche des élections. 
Nous devons être intellectuellement honnêtes et appeler un chat un chat. Les Rwandais ne doivent pas avoir honte d'accorder de la valeur à la force économique et administrative plutôt qu'à des élections libres et justes. 
Ainsi la question pour d'autres États africains qui cherchent à reformer leur modèle de gouvernance est de savoir à quel point il faut imiter l'approche du Rwanda. Ni le consensus de Washington, ni le modèle de Pékin ne fournissent toutes les réponses. 

Il ne faut pas oublier la couverture sanitaire des Africains plus âgés 
Ils ont vécu ensemble une vie bien remplie, occupés à cultiver un lopin de terre et à élever du bétail dans un village reculé des collines du sud-ouest de l’Ouganda. Mais chaque fois que je pense à eux, je suis plus en admiration de leur bonne santé que de leur dur labeur. 
Outre ces frais, ils doivent en plus payer les coûts du traitement, car ils ont dû cesser de souscrire au régime d’assurance médicale en raison de leur âge. Autrement dit, pour mes grands-parents — et pour beaucoup d’Africains plus âgés — la consultation d’un médecin est chère, coûteuse et de moins en moins courante. 
Et pourtant, la plupart des discussions gravitaient autour des mères des nouveau-nés et des enfants ; les questions des soins aux populations plus âgées des pays en développement ont été en grande partie éludées. Ne pas corriger cette omission équivaut à laisser une cohorte grandissante de la population sans accès à des soins de santé abordables. 
Selon la Banque mondiale, l’espérance de vie en Afrique subsaharienne n’a cessé d’augmenter ces dernières décennies, d’un peu moins de 40 ans en 1960 à 60 ans de nos jours. Si la tendance se poursuit, le nombre d’Africains franchissant le cap des 60 ans sera plus du double d’ici 2050. 
Les petits postes sanitaires ont coutume d’envoyer les patients plus âgés à l’hôpital le plus proche, qui est souvent très éloigné. Le trajet en moto sur des routes de fortune peut aggraver la maladie dont souffre le patient ; mais sans autres options, les personnes en état de santé fragile doivent choisir entre un trajet cahoteux à l’arrière d’une moto et pas de traitement du tout. 
Selon une étude réalisée en 2010 par des médecins de l’hôpital national de Mulago à Kampala, les boda-bodas sont la première cause des blessures découlant d’accidents de la route en Ouganda. Pendant la période couverte par l’étude, les passagers de motocyclettes représentaient 41 % des 1 500 traumatismes traités à l’hôpital et les blessures des passagers occupaient 62,5 % du budget des interventions chirurgicales de l’hôpital. 
C’est également le cas aux États-Unis, où la moyenne annuelle des coûts médicaux a augmenté pendant des décennies. Or, aux États-Unis, les patients plus âgés peuvent toujours faire appel au réseau public (qui composait 15 % des dépenses fédérales en 2017), les aînés de la plupart des pays africains reçoivent beaucoup moins d’aide de l’État. 
Néanmoins, le manque de ressources affectées à la santé ne doit pas forcément se traduire par des dirigeants africains qui négligent les citoyens plus âgés. En jumelant les services médicaux prodigués aux aînés aux programmes déjà en place, il est possible d’étendre les prestations de services médicaux aux populations défavorisées. 
Les effectifs médicaux qui soignent des femmes enceintes ou des jeunes mères pourraient également recevoir des formations pour prodiguer des soins à domicile aux personnes âgées dans des familles où vivent plusieurs générations. Ces types d’initiatives n’ont pas besoin de sommes énormes ; le facteur le plus important de réussite de leur lancement réside plutôt dans les appuis politiques et dans leur intégration efficace aux programmes existants. 
En Ouganda, la stratégie nationale en matière de santé pourrait aisément être renforcée par l’ajout des personnes âgées à la liste des groupes nommément vulnérables. L’intégration d’options de soins axés sur les structures existantes — comme le programme de vulgarisation sanitaire enÉthiopie, le programme de santé communautaire en Tanzanie et les équipes sanitaires des villages dans mon pays — est un autre moyen d’étendre la couverture. 
Finalement, les régimes d’assurance médicale communautaire doivent être réaménagés pour éviter l’exclusion des patients âgés démunis. Pour maintenir la couverture et protéger les aînés de la faillite financière, des réformes sont nécessaires pour créer des régimes d’assurance financièrement viables couvrant un bassin plus large de souscripteurs. 
Nous aspirons tous à vivre le plus longtemps possible des vies productives et en santé — comme mes grands-parents. Mais sans un accès tout au long de la vie à des soins de qualité, la longévité dépendra plus du hasard que de la science. 

La décennie des priorités de l’Afrique 
VIENNE – Depuis l’an 2000, l’Afrique a connu une croissance économique impressionnante, en raison principalement de l’assistance au développement et d’une hausse prolongée des activités du secteur des matières premières. Même si le continent présente une grande diversité de trajectoires socioéconomiques, les taux de croissance des différents pays dissimulent en général une absence fondamentale de transformation structurelle. 
La plupart des pays africains ne sont pas encore engagés dans des modes de transformation nécessaires à un développement viable sur le plan environnemental et qui favorise également l’intégration sociale : à savoir l’industrialisation. Partout où elle s’est implantée, l’industrialisation a également amené une plus grande diversification économique. 
En 2014, la part de la région de l’Asie et du Pacifique dans la valeur ajoutée du secteur mondial de la fabrication était de 44,6 %, tandis que celle de l’Afrique n’était que de 1,6 %. L’Afrique du Sud étant le seul pays industrialisé du continent, l’Afrique subsaharienne est la région la moins industrialisée du monde. 
Pour que les pays africains atteignent un niveau de développement pérenne, ils devront grandement accroître la part du secteur industriel — surtout celui de la fabrication — dans leurs statistiques nationales d’investissement, de production et de commerce. Et, à leur crédit, la plupart des pays africains admettent déjà qu’une telle transformation est nécessaire pour s’atteler à un vaste éventail de tâches interdépendantes. 
Chaque année, les 12 millions de personnes qui entrent sur le marché du travail auront besoin d’outils et de compétences pour assurer leur avenir. L’industrialisation est la clé qui permettra à la population africaine en plein essor d’encaisser les dividendes de sa démographie. 
Mais aucun pays, surtout en Afrique, ne peut se permettre de perdre tant d’éléments talentueux porteurs d’un tel potentiel. L’industrialisation ne peut à elle seule résorber la crise migratoire, mais elle peut prendre pour cible sa cause première, en créant des emplois dans le pays d’origine des migrants en devenir. 
Pour contrer cette menace, il faut que l’Afrique crée et adopte des technologies vertes, tout en affectant plus d’investissements dans des projets visant à améliorer l’efficacité des ressources et à utiliser des énergies non polluantes. Grâce à de judicieux investissements, les pays africains pourront réduire le coût de distribution d’électricité dans les régions rurales et contribuer aux initiatives mondiales de réduction des émissions afin d’atténuer les effets des changements climatiques. 
Bref, l’Afrique doit s’industrialiser et elle doit le faire en respectant l’environnement et en intégrant tous les éléments de la société. 
Dans cette décennie, l’Organisation des Nations unies pour le développement industriel mènera, sous ma direction, une nouvelle stratégie de développement pérenne esquissée plus haut. L’ONUDI a mobilisé toutes ses ressources à disposition de partenariats et offre un modèle éprouvé à suivre pour les pays africains : le Programme de partenariat entre pays (PPP). 
Le PPP d’ONUDI fournit aux pays de l’assistance technique, des conseils en matière de politiques et du financement pour les aider à élaborer et à mettre en œuvre des stratégies d’industrialisation. Le programme a été lancé en 2014 et produit déjà des résultats dans deux pays africains — en Éthiopie et au Sénégal — ainsi qu’au Pérou. 
Il est conçu pour œuvrer en synergie avec les initiatives de développement en cours des autorités nationales et de leurs partenaires, tout en orientant de nouveaux fonds et investissements vers des secteurs qui ont un fort potentiel de croissance et qui cadrent dans un programme gouvernemental de développement industriel existant. Les secteurs prioritaires sont le plus souvent choisis pour leur potentiel de création d’emploi, d’investissement et d’exportation ainsi que pour leur accès aux matières premières essentielles. 
À cette fin, les partenariats stratégiques avec les institutions financières et le secteur privé sont particulièrement importants. Une fois ceux-ci mis en place, les pays africains peuvent ainsi réunir des ressources additionnelles pour les infrastructures, l’innovation, l’expertise et les nouvelles technologies. 
Le but de l’ONUDI est de faire du modèle de PPP la principale stratégie de tous les pays africains. Nous devons nous préparer à appuyer l’Afrique sur son parcours vers un développement industriel inclusif et pérenne — pendant la troisième décennie pour le développement industriel de l’Afrique et après. 

La décennie de l’industrialisation de l’Afrique 
VIENNE – Dans l’économie mondiale interdépendante actuelle, l’Afrique demeure un maillon faible. Pour que la communauté internationale puisse réaliser les objectifs de développement durable et donc réaliser le programme 2030 de développement durable des Nations unies, elle doit aider l’Afrique à accélérer son développement en favorisant une industrialisation rapide et responsable. 
L’Afrique ne saurait en aucun cas être condamnée à rester à la remorque de l’économie mondiale. Au contraire, elle pourrait aisément devenir un moteur économique mondial, et ce, dans la prochaine décennie. 
Les récents forums internationaux ont souligné à maintes reprises l’importance de cet objectif, notamment à la sixième Conférence internationale de Tokyo sur le développement de l’Afrique (TICAD VI) et, le mois suivant, au sommet du G20 à Hangzhou, en Chine. Pour la première fois, le G20 a mis sur sa liste des priorités l’industrialisation de l’Afrique et de tous les pays peu développés. 
La résolution récente de l’Assemblée générale de l’ONU proclamant l’horizon 2016-2025 comme la troisième décennie pour le développement industriel de l’Afrique est encore un autre élan dans cette direction. L’organisation que je représente, l’Organisation des Nations unies pour le développement industriel (ONUDI), vient de recevoir le mandat de concrétiser et de diriger la mise en œuvre du programme concomitant, y compris la mobilisation des ressources nécessaires. 
Ce foisonnement de déclarations et d’engagements est une première étape importante. Mais il ne mènera à rien s’il ne se traduit pas en mesures concrètes et porteuses de changement pour l’avancement de l’industrialisation, la création d’emplois et l’appui à la croissance économique et au développement pérennes qui bénéficient à toutes les strates de la société. 
Il faut mettre au défi la communauté internationale et les partenaires de développement pour qu’ils concluent leurs discours par des engagements financiers concrets. Et nous devons créer des partenariats qui instituent des programmes permettant à l’Afrique de devenir le prochain grand moteur de croissance économique de l’économie mondiale. 
Même s’il est vrai que la classe moyenne s’est beaucoup élargie ces dernières années, avec pour effet de gonfler la consommation et l’investissement intérieur, beaucoup de gens ont de la difficulté à subvenir à leurs besoins. Le taux de chômage est élevé, particulièrement pour les jeunes et les femmes, une réalité qui pousse un bon nombre à émigrer vers le Nord. 
Pour les garder au pays, les économies africaines doivent s’éloigner du modèle d’exploitation exclusive des matières premières pour se lancer dans des secteurs manufacturiers dynamiques et concurrentiels où réside une plus grande valeur ajoutée. L’Afrique doit ici saisir les débouchés que représente la participation aux chaînes de valeurs régionales et mondiales. 
Les investissements en éducation et en formation professionnelle sont essentiels pour favoriser une industrialisation durable qui amène la prospérité à toutes les strates sociales. En recensant les innovations déjà testées dans le monde entier et en s’en inspirant, l’Afrique pourrait brûler les étapes et devancer sur le plan technologique des pays plus développés et renforcer ses capacités de production de biens complexes de plus grande valeur. 
En prenant connaissance des expériences des autres pays, l’Afrique saura éviter les pièges d’une industrialisation anarchique — particulièrement la détérioration de l’environnement. L’Afrique doit s’assurer que sa stratégie de développement industriel comporte de véritables protections environnementales. 
Le continent africain a tous les atouts en mains pour entamer le virage de l’industrialisation. Outre le fait qu’il soit doté de ressources naturelles abondantes, le continent présente un profil démographique intéressant (sa population en forte croissance signifie que sa main-d’œuvre sera la plus nombreuse du monde) et un taux élevé d’urbanisation. 
Les États africains doivent redoubler d’efforts pour combler les lacunes du marché, tout en assurant la planification, la mise en œuvre et l’application de politiques industrielles qui remédient aux carences des versions précédentes inefficaces. Ils doivent ensuite institutionnaliser ces nouvelles politiques en stratégies nationales et régionales de développement. 
Les réformes nécessaires ouvriront la voie à des partenariats public-privé, qui peuvent assurer les investissements dans le développement et l’entretien des infrastructures. Ils favoriseront également la coopération avec les organismes internationaux et les institutions financières d’aide au développement qui peuvent assurer un financement supplémentaire, ce qui permettra aux pays de mettre à niveau leurs capacités de production. 
Une étude récente préparée pour le sommet du G20 à Hangzhou comporte un certain nombre de recommandations pour l’Afrique. Elle émet l’idée d’appuyer le développement de l’agriculture et du secteur agroalimentaire en établissant des liens avec les autres secteurs, ainsi que des mesures pour renforcer la capacité d’adaptation aux fluctuations de prix. 
Mes nombreux entretiens avec les dirigeants africains et mes visites dans des douzaines de pays du continent m’ont convaincu que l’Afrique est entièrement acquise à l’industrialisation. En fait, le processus mène déjà bon train dans plusieurs pays, dont l’Éthiopie, le Ghana, le Rwanda et le Sénégal. 

Une feuille de route pour l'industrialisation africaine 
ABIDJAN – L'Afrique est à la croisée des chemins. Six sur dix des économies à plus forte croissance dans le monde se situent actuellement dans la région et le PIB du continent est censé croître à un taux de 4,1 % cette année, contre 3,6 % en 2017. 
Pourtant la croissance économique de l'Afrique ne s'accompagne pas d'un niveau proportionné de création d'emplois, ce qui a en particulier des implications négatives pour les femmes et les jeunes. En fait, la croissance sans création d'emplois actuelle a pu même renverser les bénéfices réalisés par l'éradication de la pauvreté ces dernières années. 
Le problème est que la croissance de l'Afrique, bien qu'impressionnante, a été instable, parce qu'elle a reposé principalement sur les cours élevés des matières premières, plutôt que sur l'industrie. Il ne faut pas sous-estimer les effets économiques de ce déséquilibre. 
En dépit de ses vastes ressources naturelles, l'Afrique restera à la merci des cours de matières premières et des flux commerciaux jusqu'à ce qu'elle entreprenne une profonde transformation structurelle. Il est temps que l'Afrique débloque son véritable potentiel économique en suivant les traces de chaque économie moderne et qu'elle s'engage dans la transition de l'agriculture vers l'industrie. 
Aujourd'hui, les produits de base (matières premières) comprennent 62 % des exportations totales de l'Afrique, la part la plus élevée au monde. En même temps, les exportations industrielles par habitant en 2014 ont été de seulement 218 dollars, soit à l'un des plus bas niveaux du monde, loin derrière d'autres régions en voie de développement comme l'Asie (883 dollars) et l'Amérique latine (1 099 dollars). 
Heureusement, il y a déjà un consensus mondial qui reconnaît l'importance de l'industrialisation et le fait qu'il est dans l'intérêt de chacun que l'Afrique devienne la puissance mondiale qu'elle doit être. Avec son « High 5 Agenda, » la Banque africaine de développement (AfDB) a fait de l'industrialisation sa première priorité. 
Mais de telles déclarations sont dénuées de sens en l'absence d'action concrète. Pour changer la trajectoire économique de la région, les décisionnaires africains doivent se concentrer sur trois secteurs principaux : les politiques industrielles, le financement d'infrastructure et le leadership. 
La question est de savoir si les États ont la capacité de mettre en application les mesures qu'ils conçoivent. S'ils en sont capables, ils peuvent canaliser les ressources vers l'industrie et mobiliser les technologies disponibles pour créer de la synergie entre l'agriculture et les différentes branches de l'industrie. 
En conséquence, le pays a émergé comme plus grand hub de l'Afrique pour l'industrie du textile, ce qui a attiré des acteurs principaux comme H&M et Primark. De même, la Zone économique spéciale de Kigali au Rwanda, qui exempte les entreprises de taxes pendant dix ans, a attiré des investissements de 20 millions de dollars de Volkswagen pour une nouvelle usine d'assemblage de véhicules. 
Dès maintenant, l'AfDB resserre le fossé de l'infrastructure de l'Afrique à 130-170 milliards de dollars par an. Pour le combler totalement, il ne faudra pas simplement davantage de financement, mais également une pensée plus novatrice, en particulier au sujet des efforts conjoints des secteurs public et privé. 
En tant qu'élément de notre « New Deal sur l'énergie pour l'Afrique, » nous avons augmenté nos investissements dans l'énergie renouvelable et avons placé 265 millions de dollars dans le développement de deux centrales photovoltaïques au Maroc. En Côte d'Ivoire, où la demande d'énergie augmente de 8-9 % par an, nous investissons 60 millions de dollars pour mettre en exploitation une nouvelle centrale hydro-électrique de 44 mégawatts. 
Les pays africains doivent faire de tels investissements maintenant pour récolter le dividende de la bosse démographique du continent dans les années à venir. 
Voyez le cas de l'Ile Maurice, qui dans les années 1970 était une économie à monoculture à faibles revenus dont le PIB par habitant était juste en deçà de 250 dollars. Aujourd'hui l'Ile Maurice est un pays à revenus moyens-supérieurs avec une économie plus diversifiée et un PIB par habitant situé autour de 9 600 dollars. 
Comment cela est arrivé ? Comme le dit l'ancien Premier ministre et Président mauricien Anerood Jugnauth, « Il n'y a pas de miracle. 
Les dirigeants qui veulent développer une base industrielle forte doivent avoir la volonté politique de distribuer suffisamment de ressources et d'entraîner avec eux le secteur privé. L'Ile Maurice a relevé sa part de défis pour évoluer du bas de l'échelle de l'industrie, jusqu'au rang d'une industrie de biens et services à forte intensité technologique. 
D'autres pays africains feraient bien de s'en inspirer s'ils souhaitent poursuivre leur propre transformation économique. En un mot, l'Afrique est bien placée pour saisir plusieurs les opportunités que l'économie mondiale propose aux marchés émergents. 


Miser sur les infrastructures en Afrique 
Cette préoccupation est particulièrement forte en Afrique où, depuis que les Seychelles ont émis leurs premières euro-obligations en 2006, le total des montants dus sur les euro-obligations s’élèvent à près de 35 milliards de dollars. 
Mais si le resserrement par la Fed de sa politique monétaire met à rude épreuve les nerfs des gouvernements africains, il a également fait prendre conscience qu’il existe des moyens plus intelligents de financer le développement qu’emprunter en dollars. De toutes les options possibles, une classe d’actif spécifique retient l’attention : les infrastructures. 
Le continent africain, qui d’ici 2050 abritera quelques 2,6 milliards d’individus, a cruellement besoin de financement pour construire et entretenir les routes, ports, réseaux électriques et autres. 
Entre 2004 et 2013, les États africains n’ont conclu que 158 accords de financement de projets industriels ou d’infrastructures, à hauteur de 59 milliards de dollars – soit seulement 5 pour cent du montant retenu. A la lumière de ce bilan, comme l’Afrique financera-t-elle ne serait-ce qu’une fraction des besoins prévus par la Banque mondiale ? 
Les investissements institutionnels et étrangers sont la première réponse qui vient à l’esprit. Mais à ce jour, de nombreux facteurs, dont des estimations de faible rentabilité et l’instabilité politique, ont limité ce type de financement pour les projets d’infrastructures du continent. 
Heureusement, avec un peu d’efforts, cette perception peut être surmontée, comme l’ont déjà démontré certains investisseurs, dont la Banque africaine de développement, la Banque de développement de l’Afrique australe et la Banque de l’Afrique orientale et australe pour le commerce et le développement. Des entreprises du secteur privé financent également des projets rentables sur le continent. 
Mais il s’agit d’exceptions à la règle. Il faudra trouver bien plus d’investisseurs, et rapidement, pour remédier au déficit d’infrastructures en Afrique. 
Dans le secteur de l’énergie par exemple, des producteurs d’électricité indépendants coopèrent avec les gouvernements pour fournir du courant à 620 millions d’Africains qui ne sont pas raccordés au réseau. Ces producteurs, à financement privé mais réglementés par les États, opèrent dans le cadre d’accords de rachat d’électricité qui prévoient que les organismes et les services publics achètent l’électricité à un prix prédéterminé. 
Les routes à péage construites au moyen de financements privés, un modèle initialement appliqué en Afrique du Sud, sont l’un des projets les plus prometteurs. Ces initiatives, qui commencent lentement à se développer ailleurs dans le continent, ne sont pas seulement plus rentables que la plupart des placements financiers, elles ouvrent littéralement la voie à une croissance future. 
C’est la raison pour laquelle moi-même et d’autres chefs d’entreprise et législateurs africains avons appelé les investisseurs institutionnels à consacrer 5 pour cent de leurs fonds au développement d’infrastructures locales. Nous pensons qu’avec des incitations adéquates, les infrastructures peuvent être une classe d’actifs novatrice et attrayante, en particulier pour les institutions ayant des passifs à long terme. 
Pendant des années, l’absence de projets rentables a découragé les investissements internationaux. Mais l’adoption en 2012 par l’Union africaine du Programme de développement des infrastructures en Afrique a donné naissance à plus de 400 projets dans les secteurs de l’énergie, des transports, de l’eau et des communications. 
L’une des priorités de l’Agenda5% est de contribuer à l’actualisation des cadres réglementaires nationaux et régionaux qui régissent l’investissement institutionnel en Afrique. De nouveaux produits financiers doivent également être développés pour donner la possibilité aux détenteurs d’actifs d’allouer directement des capitaux aux projets d’infrastructures. 
Débloquer de nouvelles sources de capitaux contribuera à créer des emplois, à encourager l’intégration régionale et à s’assurer que l’Afrique se dote de moyens qui répondront aux besoins des générations futures. Mais tout ceci dépend de la capacité à persuader les investisseurs d’allouer des fonds aux projets africains. 

Libérer l’Internet en Afrique 
WASHINGTON, DC – Au grand désarroi des autorités publiques à Addis-Abeba, « Zone 9 » est devenu un nom très connu dans l’Éthiopie. Depuis 2012, ce groupe restreint de journalistes métamorphosés en militants en ligne s’est servi des médias sociaux pour prôner les libertés politiques et les droits civiques dans leur pays. 
Dans toute l’Afrique, l’État promulgue des législations pour restreindre l’accès à l’Internet et interdire toute critique envers les responsables élus. Les militants du virtuel font face à une myriade de tactiques de censure, dont des attaques de « protocoles de contrôle d’accès à l’Internet », « de ralentissement artificiel du trafic HTTP » et des « inspections approfondies des paquets ». 
Le plus ironique, est évidemment que la censure parvient rarement à faire taire les populations marginalisées. Au lieu de tuer dans l’œuf la dissidence, la répression du gouvernement ne fait qu’inciter encore plus de gens à mettre leurs doléances sur WhatsApp, Facebook, Twitter et autres plateformes de média social, où les Africains défient de plus en plus les gouvernements corrompus, dénonçant des élections truquées et exigeant d’être entendus. 
En août et en septembre, le président du Gabon, Ali Bongo, cherchant à projeter une atmosphère de calme auprès de la communauté internationale, a bloqué l’accès à l’Internet du jour au lendemain. Puis en décembre, les autorités de la République démocratique du Congo ont ordonné la fermeture de l’Internet le jour précédent le départ du président Joseph Kabila, cassant ainsi la dissension en ligne causée par son refus de céder le pouvoir. 
De telles atteintes à l’accès à l’Internet sont des infractions aux droits de la personne et va à l’encontre du processus démocratique. L’année dernière, le Conseil des Nations unies des droits de la personne a donné son aval à une résolution déclarant que les « droits dont les personnes disposent dans la réalité hors ligne doivent aussi être protégés en ligne, en particulier la liberté d’expression ». 
La plupart des gouvernements africains tentent de justifier les blocus de l’Internet en prétendant que les restrictions sont nécessaires pour assurer la paix publique. Museveni affirmait ainsi que le blocage de l’accès à l’Internet était la seule façon de protéger les chefs d’État venus assister à la cérémonie d’assermentation. 
Il n’est donc pas surprenant qu’il ait déjà montré les dents envers le militantisme sur les médias électroniques. L’année dernière, son gouvernement a mis le cadenas sur l’Internet dans la tourmente des manifestations politiques et a montré son intention d’emprisonner quiconque se ferait prendre à créer ou à diffuser du « contenu abusif ou subversif sur les médias sociaux ». 
Mais les citoyens ne sont pas sans moyens. Même si l’État donne l’ordre d’interdire l’accès à l’Internet, seules les sociétés de télécommunication sont en mesure d’appuyer sur le « bouton panique ». 
Qui plus est, les groupes de la société civile, l’Union africaine et l’ONU devraient en faire davantage pour dénoncer les lois nationales qui visent à banaliser les mesures de restriction de l’accès à l’Internet. En plus d’instaurer la loi type sur l’accès à l’information de 2013, l’Union africaine devrait offrir ses conseils aux États sur les dispositions de protection des droits des citoyens de se réunir et d’exprimer leurs opinions dans la sphère électronique. 
Finalement, de nouvelles mesures appliquées sur tout le continent sont nécessaires pour que les États reconnaissent et respectent les droits des Africains de s’exprimer sur la toile électronique. 
Les législatures du Kenya, du Zimbabwe et de l’Éthiopie étudient en ce moment des lois autorisant des contrôles encore plus stricts de l’État sur l’accès à l’Internet. L’an dernier, la Tanzanie a adopté une loi qui, déjà, sert à inculper des citoyens qui ont critiqué le président John Magufuli sur les médias sociaux. 
Il n’y a aucune différence entre interdire aux citoyens de se rassembler sur la place publique ou de signer des pétitions et les empêcher d’accéder à l’Internet et de publier des commentaires sur les médias sociaux. De telles mesures ont pour dessein de priver les citoyens de leurs droits. 

Mettre la main sur les forts rendements de l'Afrique 
WASHINGTON, DC – Depuis 2000, au moins la moitié des économies à plus forte croissance du monde sont situées en Afrique. D'ici 2030, 1,7 milliard de personnes vivront en Afrique. 
Il y a sept ans, la Harvard Business Review a fait remarquer que l'Afrique détenait également plusieurs des plus grandes opportunités du monde. Pourtant malgré son énorme potentiel commercial, l'Afrique ne s'est pas hissée en tête de liste des ordres du jour des chefs d'entreprise occidentaux. 
En fait, entre 2014 et 2016, les exportations américaines vers l'Afrique ont quasiment chuté de moitié, de 38 milliards de dollars à 22 milliards de dollars. Et tandis que les investissements du Royaume-Uni sur le continent ont plus que doublé entre 2005 et 2014, en atteignant 42,5 milliards de livres sterling (57,6 milliards de dollars), seulement 2,5% de ses exportations totales sont faites en Afrique. 
Les pays occidentaux perdent rapidement du terrain par rapport à la Chine, qui a multiplié ses exportations vers l'Afrique plus de sept fois - jusqu'à 103 milliards de dollars - de 2005 à 2015. Si les entreprises occidentales espèrent continuer, elles devront exploiter les pays africains et leurs secteurs d'activité ayant le plus fort potentiel de croissance. 
D'ici 2030, plus de la moitié de la population de l'Afrique résidera dans sept pays : le Nigeria, l'Éthiopie, la République démocratique du Congo, l'Égypte, la Tanzanie, le Kenya et l'Afrique du Sud. Plus important encore, 43 % des Africains appartiendront aux classes moyennes ou aristocratiques, qui s'élevaient à 39,6 % de la population en 2013, ce qui implique une demande considérablement plus élevée de biens et services. 
Près de la moitié de ces 2, 5 mille milliards de dollars seront dépensés dans trois pays : le Nigeria (20 %), l'Égypte (17 %) et l'Afrique du Sud (11 %). Mais il y aura également des opportunités lucratives en Algérie, en Angola, en Éthiopie, au Ghana, au Kenya, au Maroc, au Soudan et en Tunisie. 
D'ici 2030, les secteurs produisant le plus de valeur en Afrique seront ceux de la nourriture et des boissons (740 milliards de dollars), de l'éducation et des transports (397 milliards de dollars) et du logement (390 milliards de dollars). Mais il y aura également une croissance forte des biens de consommation (370 milliards de dollars), du tourisme et des loisirs (260 milliards de dollars), de la santé (175 milliards de dollars), des services financiers (85 milliards de dollars) et des télécommunications (65 milliards de dollars). 
D'ailleurs, la CFTA va faire augmenter le besoin de connectivité, il y aura donc de nouvelles opportunités d'investir dans l'infrastructure et dans les secteurs qui vont des transports et de l'énergie aux technologies de l'information et de communications (TIC) et aux ressources en eau. Pour sa part, la Banque africaine de développement aide les investisseurs à trouver des projets prometteurs grâce à son Programme pour le développement de l'infrastructure en Afrique. 
Un autre secteur principal de croissance d'ici 2030 se situera dans les dépenses du commerce d'entreprises, qui atteindra 4,2 mille milliards de dollars, pour 1,6 mille milliards de dollars en 2015. Ici les plus grands secteurs seront ceux de l'agro-industriel (915 milliards de dollars), l'industrie (666 milliards de dollars) et le bâtiment, les services publics et les transports (784 milliards de dollars), suivis par le commerce de gros et de détail (665 milliards de dollars), les ressources (357 milliards de dollars), les banques et assurances (249 milliards de dollars), les télécommunications et les TIC (79,5 milliards de dollars). 
La croissance prévue de l'agriculture et de l'agro-industriel reflète le fait que la nourriture et les boissons constitueront la plus grande part de la dépense totale des ménages. En outre, 60 % des terres arables inutilisées du monde sont en Afrique, qui contribue toujours pour une faible part aux exportations agricoles mondiales. 
Dès 2012, les pays africains à la plus forte valeur ajoutée agricole en termes de croissance annuelle comprenaient le Burkina Faso, l'Éthiopie, le Nigeria, le Mali, la Mozambique, le Rwanda et la Tanzanie. En outre, l'Angola, le Maroc et l'Afrique du Sud disposent tous à présent de marchés considérables et se sont engagés à étendre leurs secteurs agricoles. 
Selon la Harvard Business Review, l'Afrique a également le potentiel de devenir « le prochain grand centre industriel mondial. » 
Une autre raison est que plusieurs des opportunités industrielles en Afrique s'avèrent justement être dans les secteurs mondialement concurrentiels, comme l'automobile et les équipements de transport, le pétrole raffiné, les ordinateurs et les machines de bureau et industrielles. L'Afrique du Sud, l'Égypte et le Nigeria sont déjà des pays prometteurs pour des investissements dans ces secteurs. 
Les investisseurs seront également en mesure de trouver des rendements élevés et des milieux d'affaires favorables en Éthiopie, au Maroc et au Rwanda. L'Afrique est le dernier marché à conquérir de la planète et les entreprises occidentales doivent commencer à tirer profit de son potentiel énorme, car les sociétés chinoises y sont déjà implantées. 

La jeunesse africaine œuvre contre le chômage 
Cet important flux migratoire, qui exercent une pression économique et sociale sur les pays africains d’accueil, s’explique en grande partie par des facteurs tels que la pauvreté, l’instabilité et les catastrophes naturelles. Mais la première cause de cette migration réside dans une difficulté rencontrée partout à travers le monde : l’incapacité à trouver du travail à proximité de chez soi. 
Ces dix dernières années, de nombreux pays africains ont enregistré une importante croissance de leur PIB. 
En effet, 70 % des travailleurs d’Afrique sub-saharienne opèrent encore dans un secteur non organisé, gagnant leur vie grâce à de petites exploitation agricoles, au commerce de rue ou à des tâches domestiques, plutôt qu’à des postes de salariés. Les jeunes Africains sont les plus durement frappés par ces tendances de chômage et de sous-emploi. 
D’ici 2030, plus de 120 millions de jeunes entreront sur le marché du travail africain. Pour créer suffisamment d’emplois stables, l’Afrique devra améliorer ses systèmes d’éducation, développer l’accès aux services financiers, promouvoir la participation civique, et mettre en place des filets de sécurité sociale. 
À bien des égards, la jeunesse africaine fait d’ores et déjà face à ce défi. Les jeunes de la génération actuelle sont plus instruites que leurs parents, et vivent dans des pays qui ont bénéficié d’un développement rapide et étendu, avec notamment un meilleur accès à l’information, au produits financiers, et autres services liés aux affaires. 
Malheureusement, l’entreprenariat y est souvent considéré comme une voie de dernier recours. Si les jeunes Africains fournissent ou vendent des produits sur les marchés, ce n’est pas parce qu’ils le veulent, mais parce qu’ils n’ont pas d’autre choix. 
Les success stories abondent. Au Kenya, Munyutu Waigi et Ivan Mbowa ont fondé ensemble Umati Capital, une plateforme financière numérique qui aide les entreprises de transformation, négociants et coopératives du secteur agricole à accéder aux fonds nécessaires pour développeur leurs activités. 
Waigi and Mbowa ont vu leurs efforts récompensés en remportant en 2015 le Prix Zambezi, qui honore les approches innovantes de promotion de l’inclusion financière. Au Ghana, Mabel Suglo a cofondé Eco-Shoes, une entreprise qui aide les artistes handicapés à créer des chaussures et accessoires à la mode, à partir de pneus usagés et tissus recyclés. 
La lauréate guide ses cinq employés dans le développement de produits, l’alphabétisation financière, et son entreprise est aujourd’hui en pleine croissance. En Afrique du Sud, Marlon Parker, fondateur de l’académie d’innovation sociale et incubateur RLabs, a créé une monnaie virtuelle appelée Zlato, pour encourager une participation active à des ateliers de formation aux compétences professionnelles. 
Depuis son lancement en 2008, RLabs a créé plusieurs dizaines de milliers d’emplois, et opère désormais dans 24 pays. Ainsi, les jeunes entrepreneurs Africains élaborent non seulement les moyens de gagner leur vie et de contribuer à leur communauté, mais s’attaquent également à la principale cause des migrations sur le continent et au-delà. 
De même, les jeunes soutenus par Ashoka, autre organisation appuyée par la Mastercard Foundation, ont créé un nombre impressionnant de 200 000 emplois. L’efficacité avec laquelle ces jeunes créent des emplois au travers de ces entreprises confère beaucoup d’espoir pour l’avenir. 
Nous devons les soutenir. À l’heure où de nombreux jeunes Africains se préparent à entrer sur le marché du travail, une création d’emplois suffisante exigera le développement continu de l’entreprenariat. 

Renforcer les capacités scientifiques de l’Afrique 
URBANA, ILLINOIS – Au mois de mars, des chefs de file des milieux scientifiques, des innovateurs et des responsables politiques se sont réunis à Kigali au Rwanda pour trouver des solutions à des problèmes de plus en plus urgents : le manque de pertinence de la recherche scientifique sur le continent. 
Pourtant, les États africains investissent peu en recherche et développement. Selon l’Institut de Statistique de l’UNESCO, les pays d’Afrique subsaharienne ne consacrent que 0,5 % du PIB à la recherche et au développement. 
Cette disparité montre à quel point les Africains sont aux prises à des défis de développement. L’Afrique est le foyer de 15 % de la population mondiale et représente 5 % du PIB mondial, mais ne compte que pour un maigre 1,3 % des dépenses mondiales en recherche. 
Certes, ces tendances ne sont pas propres à tous les pays d’Afrique ; certains États africains investissent massivement dans l’innovation découlant d’activités scientifiques. En Afrique du Sud, par exemple, les autorités se sont engagées à doubler les dépenses en R et D d’ici 2020 — à 1,5 % du PIB. 
L’un des organismes au sommet des donations, la Fondation Bill & Melinda Gates a investi plus de 450 millions $ dans des initiatives scientifiques africaines pour la prochaine décennie. Les projets comprennent un programme de 306 millions $ pour augmenter le rendement des récoltes et une subvention de 62,5 millions $ pour améliorer les résultats en matière de santé. 
Malheureusement, la plupart des États africains ne disposent pas des ressources pour financer les programmes qui pourraient exploiter ces acquis. En termes simples, il faut que la science africaine adopte le plus rapidement possible une nouvelle démarche plus collaborative. 
Ce fut un objectif ambitieux qui a donné très tôt des résultats. Entre 2005 et 2014, les dépenses en R et D ont augmenté dans tout le continent, tandis que les résultats de recherche ont plus que doublés dans la plupart des pays. 
La dernière assemblée au Rwanda, présidée par le président Paul Kagame et organisée par le Next Einstein Forum, avait pour but de remettre en selle de telles initiatives. Mais les sommets ne sont qu’un élément de la solution ; il faut également que les États s’engagent à améliorer la qualité des activités de recherche et qu’ils commencent par porter une attention particulière dans trois principaux domaines. 
Pour le premier, les dirigeants de l’Afrique doivent collaborer avec les PDG, les philanthropes et les donateurs convaincus de la valeur à long terme value des investissements en science. L’innovation est onéreuse et des mises de fonds seront nécessaires pour renforcer les capacités scientifiques du continent. 
En deuxième lieu, les universités et institutions africaines devraient orienter leurs programmes de recherche sur les objectifs nationaux et régionaux. Par exemple, puisque l’un des problèmes les plus urgents de l’Afrique consiste à nourrir sa population en plein essor, les établissements d’enseignement spécialisés en recherche agraire devraient veiller à ce que leurs travaux contribuent aux solutions. 
Le dernier domaine, mais non le moindre, consiste à encourager l’entrepreneuriat au sein des organismes de recherche. Les pays y parviendront en établissant des bureaux de commercialisation ayant pour mission d’aider les scientifiques à la mise en marché des résultats de leurs travaux de recherche. 
Pour surmonter les problèmes de développement humain de l’Afrique, les États africains doivent investir dans les personnes qui ont les capacités de contribuer à cet objectif. 

Le coût trop élevé des monopoles alimentaires en Afrique 
Cette trajectoire ascendante a des effets disproportionnés en Afrique, où la part du budget familial en nourriture est aussi en hausse. Pour assurer la sécurité alimentaire, il faut que les autorités nationales fassent tout en leur pouvoir pour renverser au plus vite cette tendance. 
Le Nigeria est en tête de liste, où la nourriture prenait 56,4 % du budget familial en 2015, suivi du Kenya (46 7 %), du Cameroun (45,6 %) et de l’Algérie (42,5 %). En comparaison, les consommateurs américains sont ceux dans le monde qui dépensent le moins en proportion de leurs revenus (6,4 %), beaucoup moins que les consommateurs des économies émergentes comme le Brésil (16 %) et l’Inde (30 %). 
Pendant que l’Afrique s’urbanise, les Africains achètent plus d’aliments importés transformés en partie ou entièrement, qui sont plus chers que ceux qui sont produits localement. Et dans la plupart des pays, les salaires n’ont pas suivi le rythme de l’inflation. 
La politique publique demeure cependant la principale cause : les États africains n’ont pas été en mesure de juguler le phénomène, une erreur qui a rendu l’agriculture locale moins concurrentielle. En conséquence, le prix de la plupart des denrées a monté. 
L’absence de lois antitrust, conjuguée à une protection anémique des consommateurs, fait en sorte que dans bien des pays, il n’y a que deux ou trois grandes sociétés qui dominent les marchés de denrées comme le sel, le sucre, la farine, le lait, l’huile et le thé. Les répercussions se font surtout sentir dans des villes africaines, où les prix du riz blanc, du poulet surgelé, du pain, du beurre, des œufs et même des boissons gazeuses sont au moins 24 % plus élevés que dans d’autres villes du monde. 
L’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) fait valoir depuis longtemps que la sécurité alimentaire et les prix équitables dépendent de marchés dénués de biais monopolistiques. L’OCDE le confirme et a fréquemment demandé aux autorités de s’attaquer aux « fusions nuisibles à la concurrence, aux abus de dominance de marché, aux cartels et à la fixation des prix par collusion, aux restrictions verticales et aux pratiques d’exclusivité » dans le secteur alimentaire. 
Ainsi, entre 1997 et 2004, la FAO a recensé 122 plaintes de « pratiques anticoncurrentielles » dans 23 pays d’Afrique subsaharienne.Parmi les infractions, on retrouve le « monopole vertical » dans le secteur du sucre au Malawi, la fixation des prix dans le secteur des engrais au Kenya et un « cartel d’acheteurs » dans le secteur du coton au Zimbabwe. Et malgré l’attention considérable que de tels cas ont reçue, les problèmes sous-jacents persistent. 
Selon la Banque mondiale, plus de 70 % des pays africains se rangent dans la seconde moitié mondialement pour les efforts de protection de la « concurrence de marché ». Même si 27 pays africains et cinq blocs régionaux sont dotés en théorie de lois antitrust, l’application effective est rare. 
Au cours des deux dernières décennies, certaines des plus grandes entreprises du pays — dont Tiger Brands, Pioneer Foods et Sime Darby — ont fait l’objet de sanctions. Comme Tembinkosi Bonakele, le directeur de la Commission de la concurrence de l’Afrique du Sud, l’a fait remarquer l’année dernière, l’État est « déterminé à éradiquer l’exploitation des consommateurs par des cartels », particulièrement dans le secteur de l’alimentation. 
Babatunde Irukera, le directeur général du Conseil de protection du consommateur au Nigeria, a récemment fait valoir que, « dans un marché aussi dynamique et captif que le Nigeria, l’absence de réglementation en matière de concurrence est déplorable. Les marchés non réglementés en contexte concurrentiel constituent le véhicule privilégié, par ailleurs “légitime”, d’extorsions tant financières que sociales ». 
Une telle politique ferait économiser annuellement aux ménages dans ces pays plus de 700 millions $ (en dollars US de 2015), les ménages les plus démunis en tirent beaucoup plus avantage que les familles nanties. 
En dernier ressort, les dirigeants politiques ont la responsabilité de protéger les consommateurs de la collusion et de la fixation des prix. Il n’y a aucun doute que les entreprises d’Afrique ont besoin d’une marge pour innover et se développer, mais leur succès ne devrait jamais venir aux dépens du repas d’autrui. 

Le Big Bond, une nouvelle approche pour l’Afrique 
Éprouvée par l’effondrement du prix des matières premières et par le ralentissement économique de la Chine, la région a vu sa croissance chuter pour atteindre 3,4 % en 2015 – chiffre inférieur de presque 50 % au taux moyen des 15 dernières années. Le taux de croissance économique estimé pour 2016 est par ailleurs inférieur à un taux de croissance démographique d’environ 2 %, ce qui implique une contraction du PIB par habitant. 
Une croissance économique soutenue est indispensable au maintien des progrès accomplis en matière de réduction de la pauvreté ainsi que de lutte contre la mortalité infantile, les maladies et la malnutrition. Elle seule peut créer suffisamment d’emplois décents pour la jeunesse bourgeonnante d’Afrique – la plus rapidement croissante au monde. 
L’un des moyens de pérenniser la croissance et de créer des emplois consisterait en une collaboration autour de la planification et de la mise en œuvre d’une augmentation massive des investissements en infrastructures sur le continent africain, et notamment dans les infrastructures publiques. L’Afrique a besoin d’autoroutes, de ponts et de voies ferroviaires pour relier les producteurs ruraux des pays enclavés aux consommateurs africains des villes ainsi qu’aux marchés extérieurs, besoin de transports publics et d’infrastructures Internet permettant une plus grande activité commerciale, ainsi que de lignes de transmission électrique intégrant centrales et réseaux financés par le secteur privé. 
D’importants projets régionaux sont également nécessaires au rassemblement des nombreuses économies sub-sahariennes d’envergure réduite. C’est seulement à cette condition que pourront être créées les économies d’échelle nécessaires au déploiement du potentiel d’exportation des secteurs agricole et industriel d’Afrique, ainsi qu’à la diminution des prix domestiques de l’alimentation et des produits manufacturés. 
Or, l’aide à l’Afrique en provenance de donateurs étrangers traditionnellement généreux, tels que les États-Unis et l’Europe, est aujourd’hui sur le point de diminuer en raison de contraintes politiques et économiques. 
Il existe néanmoins une solution qui permettrait à l’Afrique de renouer avec la croissance, une solution acceptable pour les dirigeants occidentaux et leurs électeurs : c’est ce que nous appelons le « Big Bond », une stratégie visant à lever des fonds d’aide extérieure sur les marchés de capitaux internationaux pour générer des financements en faveur d’investissements massifs en infrastructures. 
Pour des taux du Trésor américain à 30 ans d’environ 3 %, il leur suffirait de titriser environ 5 milliards $ pour lever pas moins de 100 milliards $. Cet argent pourrait provenir des 35 milliards d’aide publique au développement (APD) fournis chaque année à l’Afrique (qui totalise environ 50 milliards $ d’aide) sous la forme de simples subventions. 
Du côté des pays africains, ces modalités seraient plus favorables que celles prévues par les eurobonds. Mieux encore, aussi audacieux que cela puisse paraître, le fait de transférer le coût des intérêts aux pays bénéficiaires pourrait en réalité renforcer la durabilité de leur dette. 
D’après une étude relative à huit pays menée par le laboratoire d’innovation politique de la Banque africaine de développement, un taux d’intérêt de 3 % en dollars américains se révélerait inférieur au coût marginal des emprunts commerciaux contractés par plusieurs pays africains au cours des cinq dernières années. En outre, la possibilité d’échéances et de délais de grâce beaucoup plus étendus qu’en matière de finance de marché viendrait soulager la pression exercée sur les réserves de change. 
Ce type d’aide par financement anticipé n’est pas une nouveauté. Cette méthode a permis au début des années 2000 de financer des vaccins qui ont sauvé plusieurs millions de vies humaines dans les pays en voie de développement. 
Le Big Bond pourrait par ailleurs contribuer à redynamiser les relations entre donateurs et pays africains. De même, en soutenant des investissements à retombées bénéfiques importantes au niveau des États, cette démarche pourrait inciter les pays africains à entreprendre des réformes visant à accroître leur capacité d’absorption quant au choix et à la mise en œuvre des investissements publics en infrastructures. 
L’approche du Big Bond est une approche nouvelle qu’il convient absolument d’intégrer au cadre de l’APD – approche propice à une croissance plus forte et plus durable dans les pays bénéficiaires, en même temps qu’à un allégement de la charge pour les pays donateurs. À l’heure où l’aide internationale subit une pression politique, sans doute une approche audacieuse de ce type, consistant à maximiser l’efficience des ressources des donateurs, constitue-t-elle précisément ce dont le monde a besoin. 

Accélérer la transition énergétique de l’Afrique 
PARIS – Presque partout en Afrique, on estime essentielle sur le plan environnemental la transition des combustibles fossiles vers des formes d’énergie plus propres. Puisque les combustibles fossiles occupent la plus grande part — autant que 70 % dans certains cas — du profil énergétique des pays africains, la situation écologique du continent est vraiment sombre. 
Il y a là assez d’argent pour distribuer de l’énergie solaire à plus de 300 millions de personnes. Si le continent pouvait rééquilibrer sa consommation énergétique, en s’éloignant progressivement des hydrocarbures, ces subventions pourraient être réaffectées de manière à générer des avantages économiques et environnementaux. 
Lorsque les cours du pétrole ont plongé en 2015, par exemple, des pays africains importateurs d’énergie ont réduit leurs coûts en pétrole, tout en exportant vers des pays ayant subi des revers financiers. Lorsque les prix ont rebondi, la relation s’est inversée : les revenus des pays exportateurs d’énergie se sont mis à remonter, pendant que les pays importateurs peinaient à maintenir leur niveau de consommation. 
Ces cycles ne sont pas nécessaires, car intégrer une énergie plus propre dans les systèmes d’énergie nationale non seulement relèverait les capacités localement ; mais libérerait aussi des stocks d’hydrocarbures pour l’exportation. Les recettes pourraient être investies dans de nouvelles formes d’énergie. 
Pourtant, avec une capacité totale estimée autour de dix térawatts, le parc installé de centrales solaires en Afrique pourrait grandement élargir l’accès. En fait, selon certaines estimations, la production accrue d’énergie solaire d’ici 2030 pourrait atteindre de 15 à 62 gigawatts. 
L’électrification des régions agraires faciliterait le stockage et le transport des produits d’élevage, améliorerait la sécurité alimentaire et développerait la capacité des exploitants agricoles de générer des revenus. 
La filière d’énergie la plus porteuse pour l’Afrique réside dans l’énergie verte, car l’Afrique a relativement peu investi dans les technologies du passé. Même si chaque pays doit composer entre ses propres besoins en énergie et le recours aux sources d’énergie renouvelable, en particulier à l’énergie solaire, cette stratégie s’avère la moins coûteuse pour stimuler l’essor économique de tout le continent. 
Par exemple, la centrale solaire Senergy 2 du Sénégal distribue son électricité à la Société nationale d’électricité du Sénégal à un prix, ce qui abaisse le coût du bilan énergétique de 50 %. Des solutions similaires en solaire sont mises en œuvre par les sociétés de télécommunications africaines pour électrifier les tours de communication. 
Ceci créerait des incitatifs pour réduire la consommation des carburants fossiles, tout en encourageant les investissements et la croissance de la production d’énergie renouvelable. Pour les régions rurales de l’Afrique, de telles politiques auraient également l’avantage de sortir les collectivités de la noirceur et d’avoir des effets d’entraînement sur l’implantation d’autres infrastructures essentielles à la croissance économique. 
L’expérience des intervenants du secteur sur le continent sera nécessaire pour mener à bon port la transformation énergétique. Et, puisque les combustibles fossiles feront encore partie du bilan énergétique du continent, il faut à tout prix intéresser les pétrolières à régler elles-mêmes les problèmes qu’elles génèrent. 
La coopération entre le secteur des énergies conventionnelles et celui des nouvelles formes d’énergie est peut-être le seul moteur de croissance qui puisse vraiment faire progresser l’Afrique. 

Essai de vaccination en Afrique 
BOSTON – En février à Addis-Abeba, les ministres africains de la santé ont signé une déclaration largement saluée, pour leur engagement à maintenir la vaccination à l'avant-garde des efforts visant à sauver les enfants du continent de la mort et de la maladie. Tenir cet engagement ne sera pas chose aisée. 
On estime globalement qu'entre 2 et 3 millions cas de mortalité infantile et 600 000 décès d'adultes sont évités chaque année grâce à la vaccination. En outre, la vaccination est considérée comme l'une des interventions de santé publique les plus rentables pour réduire la morbidité, la mortalité infantile et le handicap chez l'enfant. 
En 2014, 86% des enfants ont été vaccinés contre la diphtérie, le tétanos et la coqueluche, contre moins de 5% en 1974. Et des progrès extraordinaires ont été réalisés dans le nombre et les catégories de vaccins disponibles. 
Pourtant 18,7 millions d'enfants en bas âge dans le monde ne bénéficient pas de services de vaccination systématique. Le problème, bien évidemment, est celui de l'accès. 
Une analyse détaillée de la vaccination dans les pays africains révèle des disparités importantes au sein et entre les pays. Plus de 60% des nourrissons non vaccinés vivent dans seulement dix pays : la République Démocratique du Congo (RDC), l'Éthiopie, l'Inde, l'Indonésie, l'Irak, le Nigeria, le Pakistan, les Philippines, l'Ouganda et l'Afrique du Sud. 
En effet, elle a stagné au cours des trois dernières années, dans un contexte de systèmes de santé faibles et sous-financés. Ainsi un enfant africain sur cinq ne reçoit toujours pas la vaccination capable de lui sauver la vie. 
La plupart des enfants insuffisamment vaccinés d'Afrique vivent au Nigeria, en Éthiopie, en RDC, au Sud-Soudan, en Éthiopie et en Guinée. Les populations pauvres, celles qui vivent dans les zones rurales et les familles ayant un niveau d'éducation plus faible constituent la majorité de ceux qui ne sont pas vaccinés. 
L'argent est clairement le facteur principal qui influence les résultats de la vaccination. Au-delà des systèmes de santé insuffisamment financés qui restent faibles et inefficaces, en particulier dans les zones rurales, les pays africains font confrontés à de nouveaux défis pour se doter de nouveaux vaccins plus chers. 
Pourtant Médecins Sans Frontières estime que l'introduction de nouveaux vaccins rend 68 fois plus cher le fait de vacciner un enfant en 2014 qu'en 2001, dans la plupart des pays africains. Une autre étude a montré qu'en 2001, le coût total de l'ensemble initial des six vaccins recommandés par l'Organisation Mondiale de la Santé était de moins d'un dollar. 
Cette même étude a révélé que, dans plusieurs pays à revenus faibles et moyens, les budgets de vaccination sont actuellement insuffisants pour soutenir les programmes de vaccination, sans même parler d'intégrer les nouveaux vaccins plus coûteux. Comme l'ont fait remarquer plusieurs ministres de la santé à Addis-Abeba, les prix élevés des vaccins obligent les gouvernements des pays pauvres à faire des choix difficiles au sujet des maladies mortelles contre lesquelles ils ont les moyens de se prémunir. 
Sans admissibilité aux prix réduits prix obtenus par Gavi, bon nombre de ces pays ne seront peut-être pas en mesure de payer les vaccins plus récents. 
Mais il s'agit d'une stratégie à long terme qui nécessitera la planification d'investissements régionaux coordonnés, un développement du marché et de plus fortes capacités réglementaires. À court et à moyen terme, les pays africains feraient bien de considérer le pouvoir de la négociation collective pour conclure de meilleurs contrats pour les vaccins nécessaires. 
Alors que l'Afrique peut et doit mieux faire pour améliorer la vaccination, la communauté mondiale a également la responsabilité de faire un effort concerté pour faire baisser le coût des vaccins. La réduction annoncée récemment dans le prix du vaccin pneumocoque est un pas dans la bonne direction. 

La crise du sida peut être évitée en Afrique 
NEW YORK – Lors d'une visite à la plus grande clinique pour les malades du sida d’Ouganda, j’ai récemment assisté à une extraordinaire célébration de la vie. Un groupe de jeunes musiciens africains, âgés de 8 à 28 ans environ, dansaient et jouaient du tambour en chantant. 
« C’est notre pays », chantaient-ils 
« Où des gens magnifiques 
Rient et dansent en harmonie. 
Afrique, Oh Afrique ». 
Et effectivement ces jeunes riaient et dansaient non seulement en harmonie, mais avec une joie de vivre qui illuminait leurs visages et se communiquait à tous leurs auditeurs. En les écoutant, il était difficile d’imaginer qu’ils auraient aussi bien pu être morts – et l’auraient été si cette clinique n'existait pas. 
D’autres ne présentaient que des symptômes légers, mais sont venus se faire soigner après avoir été testés séropositifs. Ces mères et pères, sours et frères, enfants et grands-parents étaient tous vivants et en bonne santé pour une seule et unique raison : la Joint Clinical Research Center (Centre de recherches cliniques) de Kampala et les médicaments qu’il dispense. 
L’Ouganda est pourtant aussi l’histoire d’une réussite. Il y a dix ans, moins de 10.000 personnes bénéficiaient de la nouvelle génération des agents antirétroviraux qui bloquent le développement de la maladie et permettent de mener une vie normale. 
Le Botswana a notamment investi massivement pour offrir un accès universel aux traitements et est sur la bonne voie pour qu’aucun bébé ne naisse plus avec le VIH – ce qui est le cas ailleurs dans le monde, mais pas en Afrique où près de 400.000 enfants naissent porteurs du virus chaque année. L’Afrique du Sud, avec une des prévalences les plus fortes au monde du VIH, a dépensé près d’un milliard de dollars l’an dernier pour une ambitieuse campagne d’assistance et de dépistage destinée à inverser le cours de la pandémie. 
Peter Mugyenyi, qui dirige la Joint Clinical Research Center de Kampala, m’a dit qu’une partie du problème est le poids du nombre. En Ouganda, la moitié seulement environ des malades du VIH/sida reçoivent un traitement, alors que dans le même temps, l’argent nécessaire aux traitements se tarit. 
Mugyenyi a commencé à mettre des patients en liste d’attente. Sept millions d’Africains qui devraient être soignés ne le sont pas, sur près de 10 millions de porteurs du VIH dans le monde. 
Un facteur aggravant est que certains donateurs ont déplacé la cible de leurs efforts, du sida vers d’autres maladies, dans l’idée que davantage de vies pourraient être sauvées pour un coût moins élevé. Au moment même où nous devrions intensifier la lutte contre le sida, ces efforts sont en perte de vitesse. 
Ceux qui se sont pleinement engagés dans cette lutte sont aujourd’hui inquiets. Ils craignent que les impressionnants progrès enregistrés au cours de la dernière décennie aient été en vain. 
Il est sûrement possible de faire mieux. A Kampala, j’ai promis à mes jeunes amis musiciens de faire tout mon possible pour leur venir en aide. 
J’ose espérer que la communauté internationale appuiera unanimement, lors de la Conférence internationale sur le sida en juillet prochain, le lancement par l’ONUSIDA du Traitement 2.0, une nouvelle génération d'options thérapeutiques, qui devra être plus abordable, plus efficace et accessible à tous. J’assumerai cette année la présidence d’une réunion des donateurs du Fonds mondial, et en cette qualité invite les donateurs à faire sorte que des pays comme l’Ouganda obtiennent le soutien dont ils ont besoin, de manière à ce que le Dr. 
Mugyenyi et les autres soldats en première ligne de la lutte contre le sida ne soient pas confrontés à des choix impossibles. J’ai quitté l’Ouganda avec des bribes de chansons qui me restent en mémoire. 
Leur vérité intrinsèque serait une évidence pour vous aussi si vous aviez été présents pour les entendre : 
« Nous sommes encore utiles 
à notre pays, à nos familles. 
Nous devons juste trouver le moyen de vivre chaque jour 
Nous devons juste trouver comment survivre en Afrique » Oui, les temps sont durs. 

La diaspora africaine à la rescousse 
DAKAR – Pauvreté accrue, malnutrition, guerres civiles, mortalité… Sur la détresse de l’Afrique face à la crise financière mondiale, les bulletins d’information diffusent toujours à peu près la même rengaine déprimante. Partout ou presque, les médias transposent les résultats d’enquêtes, de façon à donner des descriptions saisissantes de brutalité et de désespoir de pays comme la Guinée et la République démocratique du Congo. 
Ceux des pays africains qui se sont vu refuser l’accès des marchés internationaux des capitaux, pratiquement durant les cinq dernières décennies, ont en grande partie échappé au duo de malheur que sont la débâcle financière et la récession économique. Les économies du continent ont connu un ralentissement, mais pas une récession. 
De plus, plusieurs pays africains ont reçu, des agences de rating, des notations qui leur ont ouvert les places financières du monde. Dans certains cas, ces notations se sont avérées être supérieures, sinon égales, à celles de pays comme la Turquie ou l’Argentine. 
Qui plus est, l’exportation augmentant, des pays comme la Chine, l’Inde et le Brésil ont créé une plate-forme et ont permis d’inaugurer un modèle de coopération fondé sur le commerce, l’investissement et le transfert des technologies, plutôt que sur “l’aide.” 
Ces développements se sont si bien combinés, que les performances macroéconomiques des pays africains se sont améliorées de façon spectaculaire. L’inflation a été divisée par deux depuis les années quatre-vingt-dix, et les réserves de devises étrangères ont augmenté de 30%. 
La demande des marchés émergents a fait grimper les prix des produits de base. L’urbanisation a fait naître un secteur informel dynamique. 
Une enquête, commandée par le Fonds international de développement agricole (FIDA) dont le siège est à Rome, indique que plus de 30 millions d’individus, vivant hors de leur pays d’origine, versent un montant annuel de plus de 40 milliards de dollars à leur famille et à la collectivité de leur pays d’origine. Pour les pays de l’Afrique subsaharienne, les envois de fonds sont passés, selon la Banque mondiale, de 3,1 milliards en 1995 à 18, 5 milliards en 2007, ce qui représente entre 9% et 24% du PIB et 80-750% de l’APD. 
Dans le marché des transferts, le comportement des migrants est lié avant tout aux réglementations et à la qualité – en termes de délais, coûts, sécurité et accessibilité – des produits et des services offerts par les banques, les sociétés de transfert d’argent, les institutions de microfinance et les agents informels. On distingue à cet égard trois stratégies en Afrique. 
Cette approche, adoptée également par l’Italie, contribue à réduire les coûts et à augmenter le volume général des fonds pour les bénéficiaires. 
L’approche hispanique privilégie la participation des migrants en leur offrant, à la fois pour le pays d’origine et pour le pays d’accueil, une gamme de produits spécifiques à leurs besoins, et des commissions faibles. Cette approche, très développée au Maroc et dans le monde hispanophone, s’illustre par la politique du taux de commission zéro, inaugurée par la banque espagnole Santander et par son homologue marocaine, Attijariwafa Bank. 
L’approche des pays francophones enfin, repose sur deux types de monopoles. Le premier est détenu par la société Western Union, qui contrôle jusqu’à 90% du volume total des transferts dans les 16 pays membres de la Zone franc. 
La France a un droit de veto aux conseils d’administration des deux banques centrales de la Zone franc, tandis que deux banques commerciales françaises, BNP-Paribas et la Société Générale, exercent un quasi-monopole sur les programmes de prêt, fondés principalement sur les financements commerciaux à court terme et sur les besoins des gouvernements, des sociétés publiques et privées et de l’élite. Toutes les autres banques locales ont adopté la même approche, rendant l’accès des services financiers plus que difficile aux ménages et aux entrepreneurs. 
Malgré le nombre croissant d’envois effectués depuis l’Italie, l’Espagne et les Etats-Unis, la plus grande part des fonds, en termes absolus, provient toujours de la France. Il y a par conséquent un réel besoin, pour la Zone franc, d’une institution financière qui puisse convertir les transferts des migrants en investissements productifs, générant ainsi emplois et richesses, et qui puisse ouvrir l’accès des services bancaires – emprunts-logement, produits d’assurance, plans de pension et assistance technique. 
Les statistiques officielles de 2009 sont susceptibles d’indiquer une diminution brutale des envois de migrants, la récession mondiale ayant considérablement amoindri les opportunités d’emploi à l’étranger. Il n’en est que plus important pour les pays africains, dont beaucoup ont apporté leur tribut aux fondations d’une croissance durable, qu’ils puissent se doter d’un système financier, capable d’imprimer aux transferts un réel effet de levier, prêt à entrer en action au moment de la reprise économique mondiale. 

Le diplomate et dictateur de l’Afrique 
Le gouvernement éthiopien avait jusqu’à lors fermement démenti les rumeurs de son grave état de santé causé par un cancer du foie. Le pire s’étant désormais vérifié, l’Éthiopie et l’ensemble de l’Afrique de l’Est vont devoir apprendre à vivre avec l’absence de ce grand diplomate-dictateur à l’influence stabilisatrice. 
C’est en effet cette dualité qui caractérisait Meles. L’Éthiopie a connu une transformation remarquable sous le mandat de cet homme de fer, et cela à partir de 1991, année où le groupe minoritaire originaire de la région nord-éthiopienne du Tigray est arrivé au pouvoir en renversant l’odieux Derg communiste dirigé par Mengistu Haile Mariam (lequel profite encore aujourd’hui d’une retraite agréable dans le Zimbabwe de Robert Mugabe). 
Il faut toutefois noter que Meles s’est révélé être un pragmatiste accompli dans l’attraction d’investissements – notamment en provenance de Chine – ayant permis de stimuler la croissance. 
Sous son mandat, relevons en sa faveur une réduction de la mortalité infantile de 40%, une diversification de l’économie de l’Éthiopie au travers de nouveaux secteurs tels que la fabrication automobile, les boissons et la floriculture, ainsi que le lancement d’un certain nombre de projets majeurs d’infrastructure, tels que le plus grand barrage hydroélectrique d’Afrique. Autrefois considérée aux yeux du monde comme un État en souffrance ne connaissant que famine et sécheresse, l’Éthiopie est aujourd’hui devenue l’une des plus grandes économies du continent africain – et cela sans bénéficier de ressources telles que l’or ou le pétrole. 
Il aura constitué un allié indispensable de l’Occident dans la lutte contre le terrorisme islamiste, volonté qui s’est manifestée le plus pleinement en 2006 dans l’intervention de l’armée éthiopienne en Somalie voisine. Plus récemment, Meles avait joint ses efforts avec ceux du Kenya dans un certain nombre de frappes ciblées contre la milice al-Shabaab, qui mène une guerre acharnée dans l’espoir de faire de la Somalie une théocratie fondamentaliste islamiste. 
Parallèlement, Meles avait sollicité la Chine à la fois en tant qu’investisseur et en tant qu’allié face aux critiques de l’Occident à l’encontre de son approche en matière de Droits de l’homme. Il avait pourtant fait couler de l’encre en tendant, à juste titre, une main amicale à la région séparatiste du Somaliland, avant que celle-ci ne devienne à la mode, et se battit avec ardeur pour obtenir une nouvelle reconnaissance officielle de cette terre qui constitue une lueur d’espoir démocratique dans la Corne de l’Afrique. 
Plus ambitieux encore, Meles avait marqué sur la carte la ville d’Addis-Abeba en tant que siège de l’Union africaine, et capitale où il pourrait être débattu des plus grandes difficultés de l’Afrique de manière pragmatique et libérée des rancunes coloniales. Meles était lui-même devenu un acteur diplomatique important, notamment en matière de politiques sur le changement climatique, et avait contribué activement à la résolution des conflits opposant le Soudan et le fraîchement indépendant Sud-Soudan (riche en pétrole) sur des questions de frontières et de ressources naturelles. 
Il aura par exemple permis à la presse privée de s’épanouir, et sera devenu en 2000 le premier président éthiopien à procéder à des élections parlementaires multipartites. Par ailleurs, comparé à celui de pays voisins comme l’Erythrée du président Isaias Afewerki ou le Soudan d’Omar al-Bashir, son régime aura été loin de constituer le plus critiquable de la région. 
Néanmoins, à la suite d’une violente contestation des élections parlementaires en 2005, qui avaient opposé 30 partis politiques, Meles avait fait preuve d’un mépris assumé à l’égard du pluralisme démocratique et de la liberté de la presse, faisant emprisonner plusieurs journalistes dans les années qui suivirent. De même, il avait instauré un contrôle central de plus en plus sévère sur une Éthiopie à la forte diversité ethnique et linguistique. 
Bien qu’en théorie soumis au « fédéralisme ethnique », Meles choisissait rapidement d’ignorer le contenu constitutionnel lorsque menaçait l’indépendance, comme en Oromie ou Ogaden. Bien qu’il ait renforcé la liberté de religion ainsi que la coexistence pacifique des musulmans et des chrétiens, la situation de l’Éthiopie en matière de droits de l’homme demeura médiocre. 
Il n’existe désormais dans la Corne de l’Afrique aucun leader de stature comparable à la sienne et capable d’assurer la stabilité et la force de gouvernance dont la région a si désespérément besoin. 
Hailemariam Desalegn, ministre des Affaires étrangères de Meles, prendra la relève du gouvernement éthiopien. Mais les inquiétudes sont vouées à s’aggraver du côté de l’Occident, qui pourrait craindre vide politique et conflits au sein d’un pays vital sur le plan géopolitique et en même temps divisé – qui plus est à une période où la Somalie voisine est censée connaître une transition vers un nouveau parlement et un nouveau gouvernement élu. 
Chez ses admirateurs, comme chez ses détracteurs, Meles laisse derrière lui un héritage politique colossal. On se souviendra de lui comme d’un leader africain à l’importance historique considérable : visionnaire, despotique, et indispensable. 

L’Afrique et son économie divisée 
A l’exception du Ghana, et d’une poignée d’autres états, le bilan fiscal de la plupart des pays de ce continent s’est détérioré en 2009. Cependant, grâce à une gestion avisée de leurs finances publiques durant les phases de croissance solide qui ont précédé, nombre de pays africains tiennent bon aujourd’hui, affichant une meilleure forme fiscale que lors de crises passées. 
En 2009, le PIB global de l’Afrique s’est accru d’environ 1,6 % – chiffre inférieur à la croissance de 5,7 % des années 2002-2008, mais chiffre positif. Qui plus est, en dépit des obstacles générés par la crise, plusieurs pays continuent de mettre en ouvre des réformes afin d’améliorer le climat des affaires et de l’investissement sur le long terme. 
Bien sûr, certains points faibles pèsent toujours sur les bienfaits durement gagnés de cette amélioration sociale et économique (catastrophes climatiques, conflits armés ou agitation politique). Mais c’est la nature ambivalente de son économie et de sa finance qui constitue le déséquilibre structurel le plus insurmontable de l’Afrique. 
La plupart des gouvernements africains – certains de manière plus ouverte que d’autres – prônent la modernisation économique comme la pierre angulaire de la prospérité et l’unité de mesure de leur efficacité. 
Il est possible, à échelle nationale, de payer des produits et des services de manière électronique. Un système de transfert de fonds interbancaire à haute valeur ajoutée permet d’effectuer des transactions en temps réel, élimine tout risque de crédit entre les parties, augmente la circulation des fonds et améliore la mise en ouvre d’une politique monétaire. 
Les banques ont la possibilité de suivre leur positionnement en temps réel et donc de décider d’investissements rentables. Mais, à présent, seule une poignée d’institutions financières homologuées, notamment les branches issues des banques commerciales occidentales, ont accès à de tels moyens. 
Les institutions financières non bancaires comme les bureaux de change, les bureaux de poste et les organes de microfinance ne sont pas encore habilitées à le faire, même si leurs finances sont saines et viables. Le fait que ces facilités de paiement soient détournées par les banques qui servent l’économie contemporaine est renforcé par des accords exclusifs que les banques et les sociétés de transfert telles que Western Union ont signé avec la plupart des pays africains. 
Ces accords empêchent les entités non bancaires de bénéficier du marché très juteux des transferts d’argent de la diaspora, qui restent un facteur de croissance primordial. En parallèle, l’urbanisation rapide du continent tout entier a fait naître un secteur dynamique informel agissant en marge de l’économie moderne. 
Les institutions de microfinance sont les seuls organes à proposer des lignes de crédit à ces opérateurs informels. Le modèle de la microfinance repose sur des prêts garantis par un groupe. 
Cette action débouche ensuite sur un réseau solidaire et un mécanisme de soutien qui diminue les risques de crédit et favorise une rigueur de paiement. Dans les institutions de microfinance bien gérées, le taux de remboursement des crédits se porte à environ 95 %. 
Toutes les études menées dans ce domaine montrent également que les femmes sont non seulement les plus actives dans ce secteur informel, mais aussi les personnes les plus promptes à respecter leurs engagements. Il est grand temps que les états d’Afrique reconnaissent l’importance de ces secteurs informels et les intègrent à l’économie moderne, car ils représentent un atout de développement exceptionnel. 
Le Nigeria s’est abstenu de signer des accords exclusifs avec Western Union, et autres organisations de ce type, et son industrie bancaire nouvellement consolidée fait de belles percées dans la région. Le Rwanda aussi a promulgué un règlement à l’encontre d’accords exclusifs, permettant aux institutions de microfinance de fournir des services de paiement. 
Au Malawi, les acteurs indépendants, notamment des fournisseurs de service tiers, ont accès direct au système de paiement national. Octroyer aux institutions de micro-finance l’accès aux systèmes de paiement nationaux et régionaux et aux facilités de paiement électronique s’avère très prometteur pour les secteurs de la vente et des affaires en termes bancaires. 
Cela permettra aussi d’aider les plus pauvres à accéder à des services financiers, contribuant ainsi à réduire la forte portion de la population qui n’a pas accès aux services bancaires. Tout ceci débouchera naturellement sur le développement et l’intégration des systèmes de finance nationaux et de commerce régionaux. 
Et cette avancée est bienvenue, car une grande partie du commerce régional se fait au travers d’opérateurs informel et de petites et moyennes entreprises qui n’ont pas accès au système bancaire. 

L’or noir solide de l’Afrique 
Pour les consommateurs des pays industrialisés, la fourniture d’énergie ininterrompue est une chose naturelle. Ce n’est pas tant le cas en Afrique, qui connaît l’un des plus grands déficits énergétiques du monde, et où seulement deux personnes sur dix ont un accès à l’électricité. 
Selon la plus récente enquête du Fonds monétaire international Perspectives économiques régionales – Afrique subsaharienne, rien qu’en 2007 presque deux tiers des pays de la région ont connu une grave crise énergétique marquée par des coupures de courant fréquentes et prolongées. 
Cependant, beaucoup d’entre elles sont incapables de suivre le rythme rapide de la croissance démographique et les augmentations de demande qui en découlent. En outre, elles sont sujettes à de fréquentes sécheresses qui restreignent leur production de façon significative, et réduisent nombre d’entre elles au rôle de point de repère décoratif. 
Les autres ressources comme le fioul, le diesel, le brut, l’énergie solaire et le gaz sont aussi disponibles pour générer de l’électricité, mais leurs coûts sont tout à fait prohibitifs. 
Ces arguments sont suffisamment valables pour envisager d’utiliser le charbon comme source alternative d’énergie africaine bon marché. Dans l’histoire du monde, le charbon a joué un rôle de source d’énergie crucial, et il possède de nombreux avantages non négligeables par rapport à d’autres carburants fossiles. 
Plus de 70 % de cette nouvelle demande viendra de pays en développement, dont 80 % pour des carburants fossiles. Le charbon est le combustible fossile à la plus grande croissance mondiale, avec une production annuelle en augmentation de 6,4 % depuis 2004. 
Une grande partie des futures augmentations de production d’électricité par le charbon viendra de pays en développement à l’importance stratégique comme la Chine et l’Inde. Rien qu’en 2006, la Chine a ajouté environ 93 000 mégawatts de capacité électrique générée par le charbon, et cette tendance devrait se prolonger à mesure que le pays tente de répondre à ses énormes besoins. 
Le Danemark, qui abrite certaines centrales au charbon parmi les plus efficaces du monde, dépend aussi de ce combustible pour la moitié de sa production électrique. La même chose est valable pour l’Allemagne, qui abrite certains des pulvérisateurs de charbon les plus efficaces d’Europe. 
Vu cet état de choses, il est difficile d’attendre des pays en développement qu’ils n’exploitent pas leurs abondantes ressources en charbon pour produire l’énergie qui leur permet de se développer, surtout maintenant que la technologie moderne permet une exploitation plus propre. 
Contrairement aux cours du charbon, abondant et dispersé géographiquement, les cours du gaz sont inconstants, et la tendance à long terme face à l’épuisement des carburants fossiles est incertaine. En revanche, les cours du charbon sont fiables et il se peut qu’ils le restent longtemps encore. 
Il existe une demande domestique potentielle significative pour les briquettes de charbon en remplacement du bois pour la cuisine et le chauffage domestique et industriel. La perspective de la demande apparaît ainsi favorable à l’industrie du charbon, et crée des possibilités d’investissements significatives. 
Évidemment, l’utilisation du charbon comme ressource énergétique est accompagnée d’inconvénients écologiques, et ces inquiétudes sont bien trop importantes pour être ignorées. En outre, malgré les réserves massives, le charbon reste une ressource limitée. 
Les pluies acides et les autres dangers pour la sécurité publique liés à la combustion du charbon ont provoqué la naissance de nouvelles technologies visant à réduire les émissions dommageables provoquées par les centrales énergétiques. Grâce à la recherche, ces dernières années ont vu le développement de centrales à charbon de plus en plus propres et efficaces en termes d’énergie, ainsi que la mise au rebut de vieilles technologies, notamment dans le monde développé. 
Leur charbon doit servir à faire progresser leur développement économique. À défaut, ils passeraient à côté d’une réelle opportunité à l’heure où les pays d’Afrique se doivent de saisir toutes les ressources disponibles pour réduire la pauvreté. 




Les citadins-paysans d'Afrique 
A moment donné, grâce à son téléphone portable elle a eu une conversation avec sa mère dans son village natal, à plusieurs heures de la capitale. J'ai été surprise de l'entendre s'enquérir avec insistance des progrès d'un champ de maïs à proximité du village. 
Bien que vivant dans la capitale kenyane, Wangari parvient à gagner des centaines de dollars par an de la vente de produits de la terre cultivés avec l'aide de sa famille. Elle a amorti depuis longtemps sa mise initiale tirée de son salaire de 350 dollars par mois. 
Wangari est l'une parmi des milliers de citadins au Kenya– et parmi des centaines de milliers, voire des millions de citadins à travers toute l'Afrique –à tirer des revenus de la terre. Avec les prix des denrées agricoles de base à leur plus haut niveau depuis des décennies, beaucoup d'entre eux engrangent de substantiels bénéfices. 
Cette forme d'agriculture entretient la fierté nationale et l'intérêt pour l'alimentation traditionnelle, car elle se spécialise dans les légumes de la région. "Depuis trop longtemps, notre pays est inondé de nourriture occidentale importée", déclare Wangari, "le moment est venu de prendre notre revanche en cultivant nos propres produits". 
Longtemps indifférents aux problèmes des campagnes, les dirigeants africains ont pris conscience de l'importance de l'agriculture et du rôle que peuvent jouer les gens éduqués - même ceux vivant dans les grandes villes – pour développer les terres. Au Nigéria, l'ancien président Olusegun Obasanjo qui possède de vastes terres avec des cultures diversifiées a favorisé une politique d'aide aux citadins-paysans. 
Le Libéria - petit pays d'Afrique de l'Ouest dans lequel la guerre civile a détruit l'agriculture, rendant la population dépendante des importations encore aujourd'hui - est peut-être l'exemple le plus éclatant d'un soutien politique en faveur de cette forme de culture des terres menée par des citadins. Reconnaissant que les gens éduqués peuvent apporter une contribution de poids à la renaissance de l'agriculture, la présidente Johnson-Sirleaf a lancé en juin 2008 une campagne intitulée Retour à la terre, notamment dans le but d'encourager les citadins à se lancer dans l'agriculture. 
Ne se rendant pas souvent sur leurs terres, ils comptent énormément sur leurs familles et leurs amis. Quand pour la première fois au printemps j'ai décidé de faire pousser du blé sur un terrain que je loue dans mon village natal, ma mère a accepté de superviser le labourage, la mise en champ et la moisson. 
Les engrais et l'arrosage se sont révélés plus coûteux que ce que je croyais. Le maïs pousse selon le calendrier prévu, mais je crains qu'en novembre, au moment de la moisson, les prix ne chutent et que je ne m'y retrouve pas. 
Mon espoir de réussite tient à ce que le téléphone n'est pas cher et que je peux facilement appeler ma mère pour discuter des cultures. C'est d'ailleurs au téléphone que nous avons décidé quel pesticide utiliser et quelle marque de tracteur louer. 
Connaissant à la fois les goûts des citadins et les conditions de vie à la campagne, beaucoup de ces paysans d'un nouveau type réussissent. Certains d'entre eux n'achètent pas de terre et ne cherchent pas de l'aide à distance : ils cultivent dans leur propre maison. 
Néanmoins, la plupart des citadins africains peuvent facilement devenir propriétaire de terres à la campagne, c'est pourquoi le gouvernement libérien pousse à juste titre au développement du potentiel agricole. Dans une nouvelle campagne de publicité qui a eu lieu cet été, les autorités avaient comme slogan : "La terre c'est comme une banque, investissez !". 
En Zambie par exemple, il y a 20 ans Sylva Banda a suscité un véritable engouement pour les plats traditionnels avec une chaîne de restaurants populaires. Maintenant les habitants de Lusaka veulent les cuisiner chez eux, ce qui accroît la demande à l'égard des cultivateurs qui produisent des délicatesses telles que les citrouilles séchées, les feuilles de "black jack" et du gombo frais. 
De la même manière, à Nairobi Miringo Kinyanjui, une autre femme entrepreneur, fournit du maïs et de la farine de blé non raffinée et plus nourrissante. Pour distinguer ses produits de ses équivalents occidentaux, elle commercialise à travers un réseau d'épicerie de la farine parfumée à l'amarathan, un légume vert qui pousse au Kenya. 
Le regain d'intérêt en faveur de l'alimentation traditionnelle a attiré l'attention des grandes firmes multinationales. L'année dernière, la filiale kenyane d'Unilever a organisé une campagne sur le thème "Gouttons à notre culture" pour promouvoir ses herbes et épices traditionnelles d'Afrique de l'Est. 
Ce type de campagne s'accorde parfaitement avec le développement de l'agriculture, car les vendeurs de ces produits préfèrent s'adresser aux producteurs locaux – même si ces derniers sont de plus en plus des citadins. 

Garantir l’essor de l’Afrique 
Après des années de croissance de l’économie du continent de 5 % en moyenne, les aléas des marchés mondiaux, les cours anémiques des produits de base et les conditions extérieures capricieuses risquent de compromettre des décennies de progrès plus que nécessaires. Il sera difficile d’assurer la prospérité et le bien-être de ceux qui vivent sur ce continent ; mais les décideurs publics ont un rôle crucial à jouer pour remettre l’Afrique sur une trajectoire montante. 
Des infrastructures qui s’inscrivent dans la lutte aux changements climatiques et dans les principes de développement durable coûteront encore plus. Or, tant que la croissance mondiale demeure anémique, les Africains ne peuvent compter sur les pays développés pour honorer tous leurs engagements d’atteindre les Objectifs de développement durable. 
De 1990 à 2004, par exemple, l’État du Ghana a réformé son régime fiscal et a fait passer ses recettes de 11 à 22 % du PIB. Bien entendu, ces progrès sont difficiles à atteindre ; au Nigeria, malgré un contexte favorable à une hausse des recettes fiscales hors des rentes pétrolières, les autorités fiscales ont eu beaucoup de difficultés à y parvenir. 
Une autre source de ressources domestiques réside dans les actifs des régimes de pension d’environ 380 milliards $ détenus par un groupe de dix pays africains. Les autorités publiques devraient utiliser l’effet de levier de ces fonds considérables. 
Par la même occasion, les pays africains devront trouver des façons de diversifier leurs économies. La diversification nécessite d’investir à long terme, sous la forme de formations plus poussées et d’infrastructures plus développées, notamment dans les réseaux de télécommunications et d’électricité, les réseaux routiers, ferroviaires et les systèmes d’aqueduc. 
Il y a beaucoup de modèles à suivre : Dubaï, Singapour, la Thaïlande, la Malaisie, le Mexique, l’Indonésie et la Corée du Sud sont tous admirés par les Africains comme des économies qui ont réussi à se transformer par elles-mêmes. Dubaï, par exemple, a pris plus de trois décennies à se préparer pour un avenir sans pétrole. 
La recette de la réussite de ces pays passe par des autorités déterminées à réaliser les objectifs à long terme, que ce soit des dirigeants autoritaires bien en place, mais bienveillants, ou bien des politiciens démocratiquement élus dotés d’une vision commune d’une économie diversifiée. L’Afrique subsaharienne dispose d’un éventail de moyens pour obtenir une croissance diversifiée que beaucoup des pionniers n’avaient pas : l’agriculture à valeur ajoutée et l’agro-industrie, la transformation des ressources minières, les complexes pétrochimiques, la fabrication de biens durables et de biens de consommation, le tourisme, les loisirs et les nouvelles technologies de l’information. 
Une grande part de la croissance récente a profité à une minorité et laissant pour compte beaucoup de gens – plus particulièrement les jeunes et les femmes. De 2006 à 2013, les inégalités se sont accrues dans la plupart des économies les plus importantes du continent, dont celles de l’Afrique du Sud, du Nigeria, du Ghana, de la Tanzanie et du Rwanda. 
Ces défis ont déjà été relevés au Nigeria alors que j’étais ministre des Finances. Nous savions qu’il fallait générer de la croissance, mais aussi qu’il fallait en améliorer la qualité. 
Pour ce faire, les décideurs doivent veiller à ce que la croissance découle de secteurs créateurs d’emploi, comme l’agriculture, la fabrication et les services. Il sera peut-être également nécessaire de redistribuer les revenus et de renforcer le filet de la sécurité sociale pour protéger ceux qui sont au bas de l’échelle. 
Près de 70 % de la population de l’Afrique est âgée de moins de 30 ans, et le continent héberge la moitié des enfants d’âge primaire scolaire dans le monde qui n’ont pas la chance de pouvoir poursuivre des études. L’Afrique doit en priorité munir ses enfants de compétences de base en lecture, en écriture et en technologie, et leur prodiguer des formations professionnelles, techniques et entrepreneuriales. 
Les enjeux sont élevés. La Banque mondiale estime que les économies de la Sierra Leone, de la Guinée et du Liberia se sont rétrécies de 16 % en raison de l’épidémie Ebola. 
Un des problèmes étant que la plupart des pays africains produisent les mêmes catégories de marchandises et qu’ils les échangent avec très peu de valeur ajoutée. Les décideurs doivent inciter à plus de spécialisation ; à la production de biens et de services différenciée et qui rajoute de la valeur et du volume aux échanges commerciaux. 
Il faut que les décideurs facilitent le transit des biens aux frontières, en assurant de meilleurs liens de transport entre les pays et en réduisant les barrières bureaucratiques et les frais administratifs. Ainsi, les tarifs douaniers sur les transports routiers en Afrique seraient de 0,05 à 0,13 $ par tonne-kilomètre, par rapport à une fourchette de 0,01 à 0,05 $ dans les autres pays en développement. 
Le projet de chemin de fer de la vallée du Rift qui reliera éventuellement Mombasa sur la côte du Kenya à Kampala en Ouganda est un bon exemple des avantages qu’amèneraient les investissements en transport. La Banque africaine de développement estime que le projet doublerait le volume des échanges entre les deux pays, tout en abaissant les coûts marginaux de 30 %. 
Pendant qu’ils effectuent ces investissements, les paliers décisionnels ne doivent pas oublier qu’une grande partie de la croissance récente de l’Afrique est attribuable à des politiques macroéconomiques judicieuses et à une gestion économique avisée. Pour prolonger l’essor du continent, il sera nécessaire de bonifier ses paramètres économiques fondamentaux. 
Ceci doit se traduire par des politiques qui visent des prix équilibrés dans l’économie, à commencer par le taux de change. 
Le continent est bien placé pour créer des économies diversifiées fondées sur des infrastructures pérennes à faible intensité de carbone. Mais les dirigeants ne peuvent pas présumer que l’essor de l’Afrique poursuivra sa course. 

Bâtir la vocation scientifique de l’Afrique 
TORONTO – Voici dix ans, un physicien sud-africain, Neil Turok, lançait une audacieuse prédiction : le prochain Einstein viendrait d’Afrique. Il n’est pas inutile de voir aujourd’hui si le continent s’est effectivement rapproché de la découverte du futur génie global. 
En 2050, 40 % de la jeunesse mondiale sera africaine. La démographie à elle seule justifie les espoirs de voir l’Afrique engendrer des prodiges de la science et de la technologie. 
À la vérité, quelques-unes des plus grandes innovations de l’humanité – du vaccin à la chirurgie cérébrale – furent d’abord expérimentées par des Africains. L’un des plus anciens instruments de mesure connus, l’os de Lebombo a été réalisé par des gens qui vivaient, pense-t-on, voici plus de 35 000 ans dans l’eSwatini – le Swaziland – actuel et y ont taillé les encoches encore visibles aujourd’hui. 
Pendant des décennies, des sommités scientifiques et politiques, comme Calestous Juma, ambassadeur mondial d’un développement durable fondé sur la science, ou Wangari Maathai, militante écologiste et prix Nobel de la paix, se sont battues pour le développement des programmes scientifiques en Afrique. Après la mort de ces visionnaires, l’Afrique a besoin d’une nouvelle réflexion pour encourager les futures générations de chercheurs dans une voie éthique et dans le dévouement au bien public. 
Mais comment nous assurer que l’Afrique découvre, soutienne, stimule ses scientifiques innovants et capables de changer la donne ? Il manque encore un système éducatif qui puisse encourager l’innovation dans la recherche et fournir au prochain scientifique africain qui révolutionnera son champ de connaissance la formation et l’aide dont il ou elle aura besoin – en Afrique même. 
Sur tout le continent, l’idée que l’éducation et la recherche en science, en technologie, en ingénierie et en mathématiques (STEM) sont essentielles à la croissance économique et au développement est de plus en plus partagée au sein des pouvoirs publics. Pourtant trop de jeunes chercheurs n’ont aujourd’hui d’autre solution que d’aller étudier et travailler à l’étranger. 
Tout d’abord, les pays africains doivent réparer les tuyaux par lesquels circule le savoir, c’est-à-dire investir dans la formation des enseignants, améliorer les résultats scolaires, retenir les filles dans les cursus STEM, soutenir la recherche plus en amont à l’université, aider les jeunes chercheurs en recourant au système de promotion coopérative des doctorants dit des « bourses sandwich », installer sur les campus des laboratoires cofinancés par les universités et le secteur privé, et relever bien d’autres défis encore. 
Cela nécessite que la recherche, tant fondamentale qu’appliquée, y soit facilitée et que l’infrastructure nécessaire à la diffusion de ses résultats soit créée. On peut y parvenir en mettant plus de fonds à la disposition des chercheurs et des institutions de recherche, mais aussi en encourageant la publicité des codes sources afin de partager le savoir. 
La troisième priorité est de mettre les connaissances en pratique. L’accès public – donc des porteurs d’innovations – à l’information scientifique et le soutien aux partenariats public-privé pour piloter, présenter et appliquer les résultats de la recherche pourraient y contribuer et créer ainsi les emplois susceptibles de résoudre les problèmes des populations. 
Zipline a notamment signé des accords avec les autorités du trafic aérien et le ministère de la Santé ; un partenariat public-privé a été mis en place pour financer le programme. Après son succès au Rwanda, l’initiative est actuellement lancée en Ghana. 
Le Next Einstein Forum (forum du prochain Einstein), organisé par l’African Institute of Mathematical Sciences (AIMS) et héritier spirituel de Turok, soutenu par la fondation Mastercard, démontre que l’Afrique produit de grands talents scientifiques. Le NEF s’est fixé pour objectif de rassembler les innovateurs africains afin de mettre en lumière les découvertes les plus importantes et de servir de catalyseur à la collaboration scientifique au service du développement. 
Parmi les boursiers actuels du NEF, on trouve des talents comme le Somalien Abdigani Diriye, qui a créé une plateforme de prêt fonctionnant grâce à la technologie des chaînes de blocs, récemment retenu sur la liste des 30 premiers innovateurs africains, le Nigérian Peter Ngene, dont les travaux sur les nanotechnologies sont utilisés pour améliorer le rendement des énergies renouvelables et qui a créé un capteur oculaire à l’hydrogène capable de détecter les intolérance au lactose, ainsi que la Sud-Africaine Vinet Coetzee, dont les recherches sur les examens sanitaires non-invasifs ont débouché sur un brevet d’application pour un instrument capable de détecter le paludisme. 
Les questions complexes qui se disputent aujourd’hui notre attention sont si nombreuses que l’Afrique aura besoin de modèles novateurs d’éducation et de recherche. 

Améliorer la santé des femmes africaines par le biais de l'inclusion financière 
ACCRA – Fin octobre, le Bureau régional de l'Organisation Mondiale de la Santé pour l'Afrique a signé un accord avec l'Union internationale des télécommunications (UIT) de l'Organisation des Nations Unies. Le but en apparence incongru de ce partenariat consiste à encourager l'utilisation des services numériques « pour sauver des vies et améliorer la santé de la population ». 
L'inclusion financière est une voie éprouvée pour améliorer la santé des personnes, en particulier la santé des femmes dans les pays en développement. Les femmes qui peuvent facilement accéder à des comptes bancaires ou à des options de paiement en espèces ont tendance à investir davantage dans leurs entreprises et dans leurs familles. 
Pourtant, trop souvent des initiatives telles que celle signée en octobre se concentrent sur l'un ou l'autre de ces aspects : l'e-santé ou les produits financiers comme les assurances. Parce que la capacité des Africains à gagner et économiser de l'argent peut faire la différence entre de bons services de santé et aucun service du tout, cela représente une occasion manquée d'aider les patients et de bâtir des collectivités plus résilientes. 
Au Nigeria, par exemple, 400 000 femmes vivent avec une fistule obstétricale, une maladie invalidante souvent causée par des complications lors de l'accouchement. En Tanzanie, quelques 8 000 femmes meurent chaque année pendant la grossesse ou l'accouchement. 
Lors d'une récente conférence à Dar es Salaam, des experts du secteur de la technologie et des services financiers ont rejoints des investisseurs, des philanthropes et des spécialistes du développement pour trouver des moyens de faire fonctionner la finance au service des femmes africaines. Grâce à des programmes de ce genre, des experts du développement peuvent plaider en faveur de solutions numériques comme moyen d'autonomisation sociale et financière. 
Les banques, les organismes de réglementation, les ministères des finances et les entreprises de télécommunications se réunissent fréquemment pour examiner l'inclusion financière en dehors de la communauté de la santé locale et mondiale. Cela doit changer si nous voulons construire des plateformes plus inclusives pour les patients et les clients africains. 
Une grande partie provient des approches disparates de la fourniture de services financiers et de soins de santé numériques dans les régions rurales de l'Afrique. À l'heure actuelle, les banques et les opérateurs de réseaux mobiles s'efforcent d'étendre leurs services bancaires numériques aux clients non bancarisés et sous-bancarisés. 
Élargir la gestion numérique des maladies et l'accès à l'information sur la santé pour y inclure le bien-être financier va permettra de créer des synergies naturelles. Bien que certaines préoccupations - telles que l'ajout de responsabilités aux TSC - risquent de nuire à la qualité des services de santé, une approche fragmentée de la prospérité est encore plus préjudiciable. 
Pour commencer, l'absence de données ventilées par sexe rend difficile l'élaboration de politiques fondées sur la qualité de la santé et les besoins financiers. Bien que certains pays, comme le Burundi et le Sénégal, travaillent à l'amélioration de la collecte de données sexospécifiques, un effort plus large et mieux coordonné est nécessaire. 
La capacité de comprendre et d'exécuter les questions de finances personnelles est le maillon le plus faible de la transformation des opportunités des femmes vers l'inclusion financière. En outre, l'alphabétisation financière est une condition préalable à la mise en œuvre des initiatives de financement comme les programmes qui soutiennent les petites et micro-entreprises dirigées par des femmes. 
Si les niveaux d'alphabétisation financière peuvent être augmentés, les femmes pourront accéder à des ressources telles que le foncier et le crédit, des outils qui sont autant de clés pour le développement des affaires, de la mobilité sociale et de la croissance personnelle. Des progrès ont été réalisés dans la mise en place des règles du jeu mais ces avancées doivent être maintenues. 
Pour maintenir cet élan, des engagements plus poussés sont nécessaires, en particulier de la part de la communauté mondiale de santé. Mais même si les gouvernements africains procèdent à la numérisation de leurs offres de santé et de leurs services financiers, les besoins des femmes doivent rester au centre de chaque solution. 

Vaincre l’indifférence de la jeunesse 
NAIROBI – Lorsque les pays membres des Nations unies ont adopté les Objectifs de développement durable, ils se sont engagés à réduire substantiellement la « proportion des jeunes qui ne sont ni en emploi, ni étudiants, ni en formation ». Il sera pratiquement impossible de remplir cet engagement si les jeunes ne renforcent pas considérablement leur participation politique. 
Comme le président Barack Obama l’a dit dans son discours de 2015 à Nairobi : « Aucun pays ne peut donner sa pleine mesure s’il ne fait pas appel aux talents de toute sa population. » Et la jeunesse représente aujourd’hui une bonne part de cette population – 18% de la population mondiale pour être précis. 
L’âge médian de la population africaine n’est que de dix-neuf ans et demi. Étant donné leur nombre, sans parler de l’amélioration du niveau d’éducation et des taux d’alphabétisation, les jeunes peuvent faire une différence énorme, en réorientant le discours politique et en décidant du résultats des élections. 
Au Royaume-Uni, la plupart des jeunes souhaitent rester dans l’Union européenne. Selon un sondage Lord Ashcroft, 73% des 18-24 ans et 62% des 25-34 ans ont voté en ce sens lors du référendum de l’année dernière. 
Ayant apparemment tiré les leçons du référendum sur le Brexit, les jeunes Britanniques ont contribué à la victoire inattendue du Labour lors des élections générales anticipées du mois de juin. Au Kenya, lors de l’élection présidentielle, qui s’est tenue le mois dernier, 51% des électeurs inscrits avaient moins de trente-cinq ans. 
Malheureusement, le Kenya est l’exception qui confirme la règle. L’indifférence des jeunes à la politique, telle qu’on l’a vue lors du référendum sur le Brexit, demeure largement répandue. 
Ainsi dans de nombreuses régions d’Afrique les jeunes sont-ils déçus par la politique et convaincus que leurs compatriotes plus âgés et riches triompheront toujours et pourront fait prévaloir leurs intérêts, aux dépens, souvent, des générations précédentes. Ce sentiment d’impuissance menace de transformer en cauchemar – aux conséquences qui pourraient être graves – la poussée démographique mondiale de la jeunesse. 
Les soulèvements du Printemps arabe, qui ont conduit à des violences et à l’instabilité dans la plupart des pays touchés, se sont nourri dans une large mesure des revendications de jeunes désespérés, réclamant des droits et qu’on leur donne leur chance. Si l’on veut éviter d’en arriver là, on doit inclure les jeunes à la vie politique de leur pays et leur permettre de livrer leur propre vision de l’avenir. 
Au Kenya, les efforts du gouvernement ont porté sur la création de trois institutions : le ministère de la Fonction publique, de la Jeunesse et de l’Égalité entre les sexes (Ministry of Public Service, Youth, and Gender Affairs), le Fonds de la jeunesse et du développement des entreprises (Youth Enterprise Development Fund) et le Conseil national de la jeunesse (National Youth Council). 
Si elles ne fonctionnent pas toujours bien, ces institutions ont su aider la jeunesse kényane à se prendre en charge et l’ont poussée à participer aux élections. Mais les initiatives les plus efficaces pour surmonter l’indifférence sont peut-être celles qui émanent des jeunes eux-mêmes. 
Son succès a inspiré une campagne mondiale de soutien au droit des jeunes à se porter candidat aux élections. Au Kenya, le forum Jiactivate, dont le nom combine l’anglais et le swahili et signifie « Mobilise-toi », est animé par des jeunes et tente de développer la participation de la jeunesse à la vie politique en portant dans le débat public les questions qui la préoccupent. 
Jiactivate, dans lequel je milite en tant président national, se conçoit comme une plateforme qui amplifie la voix des jeunes Kényans et facilite leur intervention sur la scène politique. Pour que se répande ce type d’initiatives, il faut un effort délibéré d’implication auprès de la jeunesse, en faveur d’engagements politiques concrets, qui aille au-delà du symbolique ou de la rhétorique. 
À cette fin, l’Organisation de la jeunesse africaine (Organisation of Africa Youth), dont je suis coordinateur, ne travaille pas seulement avec des groupes de jeunes ou des réseaux locaux, mais tire aussi, par exemple, les enseignements d’une enquête GeoPoll portant sur 2 000 jeunes urbains et ruraux. Cette enquête montre que si 27% des sondés ne se sont jamais engagés politiquement, 26% ont assisté à un événement et 34% communiqué sur des réseaux sociaux. 
68% d’entre eux affirment, qui plus est, qu’ils s’investiraient dans l’action politique s’ils avaient accès à une plateforme fiable et sécurisée, qui puisse les protéger du harcèlement, des intimidations ou de la réprobation. Ces résultats montrent bien l’intérêt que peuvent prendre les réseaux sociaux, qui demeurent, malgré les blocages en période électorale dans de nombreux pays, un puissant outil en faveur de l’engagement politique de la jeunesse. 
Ainsi, en utilisant de façon créative les réseaux sociaux pour recueillir, ordonner et diffuser, lors des élections kényanes, les priorités qui sont celles des jeunes, Jiactivate a-t-il contribué à réveiller leur intérêt pour la politique. Il reste que de nombreux Kényans, pourtant suivis sur les réseaux sociaux, n’ont guère eu d’influence sur le résultat des élections. 
Traduire l’énergie des réseaux sociaux en actions efficaces dans le monde réel demeure un pari difficile. Il faudra, pour pousser la jeunesse à s’engager dans la vie politique, beaucoup de travail et une détermination sans faille. 

Le pouvoir de transformation de la jeunesse africaine 
TORONTO – Il y a quelques années de cela, au cours d'une conversation avec des jeunes de certaines communautés les plus pauvres du Sénégal, quelques entrepreneurs sociaux m'ont parlé des projets qu'ils étaient en train de réaliser pour aider leurs pairs à réussir. Un jeune homme a dit qu'il prévoyait d'installer davantage d'ordinateurs dans les écoles primaires ; un autre avait mis en place un réseau pour connecter les demandeurs d'emploi des régions rurales au tumulte de la région urbaine de Dakar, la capitale du Sénégal. 
Quand ils ont eu fini de communiquer leurs projets, je les ai félicités et je leur ai dit que leurs parents devaient être très fiers d'eux. Mais au lieu d'accepter ce compliment, ils l'ont refusé. 
Le parcours qui conduit à un emploi (qu'il soit déclaré ou non, dans une entreprise ou traditionnel), est souvent solitaire. De nombreux jeunes n'ont pas accès à la formation professionnelle ni même à un environnement social favorable pour essayer quelque chose de nouveau. 
L'Afrique compte la plus grande population de jeunes du monde. Dans environ 25 ans, ces jeunes feront partie de la plus grande force de travail mondiale, avec plus de 1,1 milliard de personnes en âge de travailler. 
Selon certaines prévisions, 11 millions de personnes entreront sur le marché du travail en Afrique chaque année durant la prochaine décennie et la plupart seront à la recherche de leur premier emploi. Si les pays africains stimulent la croissance de l'emploi et dotent les jeunes de compétences professionnelles, cette explosion de la jeunesse pourra offrir à ce continent une croissance économique rapide, inclusive et durable. 
À leur tour, plusieurs millions de personnes pourront sortir de la pauvreté. Mais l'Afrique ne peut pas atteindre par elle-même cet objectif. 
Selon la Banque mondiale, près de deux milliards de personnes dans le monde en ce moment sont privées d'un tel accès. En Afrique subsaharienne, seulement 34 % des adultes ont un compte en banque, ce qui complique la tâche de mettre de l'argent de côté pour les événements imprévus comme une mauvaise récolte, ou d'épargner pour l'éducation des enfants. 
Le deuxième défi majeur qui doit être abordé est l'exclusion de l'enseignement secondaire et supérieur. Bien que des progrès aient été réalisés dans certaines régions, seulement un tiers des jeunes environ ont obtenu un diplôme du secondaire. 
Les filles sont particulièrement défavorisées : selon l'UNESCO, en Afrique subsaharienne près de 9 millions de filles de moins de 11 ans n'ont jamais été à l'école, par rapport à six millions de garçons. Pour trouver une solution à ces problèmes, la Fondation Mastercard a établi des partenariats avec des organisations locales pour concevoir des programmes éducatifs et d'éducation financière, afin d'aider les jeunes à trouver un emploi et à le conserver. 
En mobilisant une main-d'œuvre mieux formée, les programmes de la Fondation aident à donner des moyens à la prochaine génération des membres de la communauté et des dirigeants de l'Afrique, afin qu'ils puissent aider leur familles, leur collectivité et leur pays à parvenir à un avenir meilleur et plus prospère. 
Par exemple, quand je demande aux jeunes qui participent à notre Programme de Boursiers ce qu'ils font de leurs nouvelles compétences, ils répondent presque à chaque fois qu'après avoir obtenu un emploi, ils prévoient d'aider quelqu'un d'autre, en revenant dans leurs écoles secondaires afin de servir de mentors à des élèves plus jeunes. Certains diplômés de notre programme ont même mis sur pied des projets dans leur village pour lutter contre le VIH/SIDA ou pour construire des abris pour les orphelins et les jeunes enfants. 
Chacun de ces jeunes Africains brillants (des exemples de ce que la Fondation Mastercard appelle le « leadership de transformation » en action), a la capacité d'amener le changement dans son propre pays et dans sa communauté. Ceux d'entre nous qui travaillent dans le domaine du développement international peuvent contribuer à davantage uniformiser les règles du jeu, en donnant aux jeunes Africains de toutes les origines sociales l'occasion de devenir des porteurs d'initiatives transformationnelles. 

Le défi le plus déterminant de l’Afrique 
Le continent africain demeure cependant résolument inhospitalier à l’égard des jeunes, que ce soit sur le plan politique, économique ou social. L’aboutissement des efforts fournis par les gouvernements africains pour remédier à cette problématique constituera le facteur le plus déterminant quant à la question de savoir si l’Afrique sera vouée à prospérer ou à souffrir au cours des prochaines décennies. 
Le maintien du statu quo risquerait d’exposer l’Afrique non seulement à une sous-performance économique, à la fuite des cerveaux, mais également à la criminalité, à l’agitation politique et sociale, voire à des conflits armés. Le continent peut néanmoins espérer prospérer si ses gouvernements agissent dès aujourd’hui pour tirer parti de l’énergie et du dynamisme de leur jeune population florissante. 
Cela ne sera pas chose facile, d’autant plus qu’il existe un véritable fossé générationnel entre la population africaine, majoritairement jeune, et ses dirigeants : l’âge moyen des présidents africains s’élève à 42 ans, tandis que l’âge médian de la population du continent s’élève à 19 ans et demi. Il s’agit du plus important écart d’âge mondial entre dirigeants et gouvernés, ce qui soulève certaines interrogations quant la bonne compréhension des besoins et aspirations des jeunes chez les responsables politiques. 
Le changement est d’autant plus difficile qu’une tradition gérontocratique prévaut dans de nombreux pays, limitant sur les base de fondements culturels l’influence et la participation politique des jeunes. Pour surmonter cet obstacle, il est nécessaire que les gouvernements traitent la question de l’inégalité générationnelle avec le même sentiment d’urgence que pour d’autres formes d’inégalités, et qu’ils accélèrent leurs efforts d’introduction de quotas permettant l’intégration de jeunes au sein des partis politiques, des parlements, et autres institutions décisionnaires. 
D’après la Banque africaine de développement, quelque 12 millions de jeunes sont entrés sur le marché du travail africain en 2015, pour seulement 3,1 millions d’emplois créés. Cela signifie que les jeunes se retrouvent par millions sans perspective au sein de l’économie. 
À court et moyen terme, il sera quasiment impossible de créer suffisamment d’emplois pour répondre aux besoins des chômeurs et des travailleurs précaires. L’Afrique ne dispose pas d’un important secteur manufacturier à forte intensité de main-d’œuvre, qui lui permettrait d’absorber sa jeune population en pleine expansion. 
Pour autant, face au manque d’opportunités dans leur pays, nombre de jeunes africains considèrent l’expatriation comme une chance de mobilité sociale. Mais comme me l’a récemment confié avec déception le PDG d’une grande société basée en Afrique sub-saharienne, l’obtention de visas de travail est extrêmement difficile pour les Africains. 
En effet, à compétences égales, il est par exemple plus facile pour un citoyen britannique d’obtenir un visa de travail que pour un Ghanéen. La vision africaine de l’intégration économique, énoncée dans l’Agenda 2063 de l’Union africaine, ne pourra se concrétiser sans une migration du travail offrant des trajectoires de carrière au jeunes Africains. 
Contrairement à la croyance populaire, les jeunes Africains ne quittent pas leur continent exclusivement pour des raisons économiques. Ils sont davantage motivés par la promesse de véritables opportunités de progression personnelle, ainsi que d’une liberté de choisir leur voie et leur manière de vivre. 
Le désir d’amélioration personnelle via l’expatriation constitue en effet un élément clé de l’existence humaine – qu’aucun désert, océan ou obstacle artificiel n’a jamais refreiné. L’exclusion politique et culturelle intensifie par ailleurs ce désir. 
À ce jour, l’Afrique semble marcher tel un somnambule vers un avenir d’opportunités perdues, et de grave instabilité potentielle. De plus, les partenaires internationaux de l’Afrique s’attachent actuellement à contenir les migrations qui visent leur continent, plutôt que d’en résoudre les causes sous-jacentes. 
Le cinquième Sommet UE-Afrique, qui aura lieu cette année, sera directement axé sur la jeunesse du continent. De même, la feuille de route de l’Union africaine pour 2017 s’intitule « Tirer pleinement profit du dividende démographique en investissant dans la jeunesse ». 
Espérons que la prise en considération croissante du besoin d’opportunités pour les jeunes Africains conduira à des initiatives efficaces de solidarité, qui remédieront aux obstacles que rencontre le continent dans l’autonomisation de sa jeunesse, plutôt que d’ériger des barrières destinées à empêcher les jeunes de quitter l’Afrique. 
Pour emprunter une formule à Martin Luther King, l’Afrique est aujourd’hui confrontée à « l’urgence absolue du moment ». Et le moment approche auquel il sera trop tard pour agir. 

Entendre les voix des jeunes agriculteurs africains 
D’ici 2035, quelques 350 millions nouveaux emplois devront être créés et l’agriculture, la principale industrie du continent, pourrait en fournir la majorité. Mais à l’heure actuelle, les jeunes se détournent des travaux agricoles pour trouver un emploi en ville. 
Cette question est au centre des recherches que j’ai effectuées dans le cadre du Youth Think Tank, une initiative menée par des jeunes en partenariat avec l’agence de développement Restless Development Uganda et la Fondation MasterCard. Dans un récent rapport, nous avons rendu compte des expériences de jeunes agriculteurs africains de sept pays et découvert que le meilleur moyen d’inciter les jeunes à gérer des exploitations agricoles est d’améliorer leur connaissance et leur utilisation des nouvelles technologies. 
De nombreux jeunes à qui nous avons parlé nous ont dit que le principal obstacle à une carrière dans le secteur agricole est l’acquisition des compétences techniques et numériques nécessaires pour réussir sur le marché actuel de l’agroalimentaire. Compte tenu du fait que des technologies comme l’informatique en nuage, les capteurs et sondes de sols et les drones de prévisions météorologiques changent la manière dont les aliments sont produits, conditionnés et distribués, la maîtrise de la culture numérique est tout aussi importante que l’accès à des terres arables et des semences de qualité. 
La majorité de ces terres sont attribuées selon des systèmes de distribution héréditaire ou communautaire et lorsque de nouveaux lopins sont impartis, ils sont en général plus petits que ceux octroyés aux générations précédentes. 
Au Kenya, par exemple, une maraichère a transformé son potager en une ferme verticale afin d’accroître sa production. Elle a aujourd’hui monté sa propre entreprise qui conçoit, fabrique et installe des structures similaires pour un large éventail de clients. 
Malheureusement, ces innovations conçues par des jeunes bénéficient rarement du soutien politique et financier nécessaire à les pérenniser et à les développer. En dépit de leurs excellentes idées, la majorité des jeunes agriculteurs ne se sentent pas soutenus dans leurs efforts. 
Alors que les jeunes peuvent contribuer à résoudre le problème du chômage en Afrique, ceux qui sont le plus directement concernés par ce problème doivent encore être intégrés à la solution. Nos recherches montrent que plusieurs stratégies permettraient d’atteindre cet objectif. 
A cette fin, les responsables politiques et le secteur privé doivent coopérer pour établir des centres d’incubation d’entreprises et des plateformes de conceptualisation et de collaboration qui permettraient aux jeunes de discuter, de construire et d’avoir accès aux technologies liées à l’agriculture. De plus, les entreprises qui promeuvent les nouvelles technologies agricoles doivent se rendre dans les endroits où se rassemblent les jeunes pour offrir des formations pratiques adaptées à ce public cible. 
Si les derniers outils et appareils ne sont commercialisés que par le biais des médias sociaux, comme c’est souvent le cas, leur adoption en milieu rural restera limitée. Ensuite, les jeunes doivent avoir accès aux produits et services financiers qui leur permettent de transformer leurs idées en activités commercialisables. 
Comme le prouve l’initiative de la maraichère au Kenya, les jeunes sont souvent les meilleurs juges de ce qui produira des résultats concrets à long terme. L’an dernier, j’ai eu l’honneur de présenter ces conclusions lors du Global Youth Economic Opportunities Summit (Sommet sur les opportunités économiques des jeunes) à Washington, DC, où j’ai évoqué le rôle des jeunes dans l’économie de l’Afrique et l’importance de recueillir leurs points de vue concernant l’avenir de l’agriculture africaine. 
Il reste toutefois beaucoup à faire. Selon l’Organisation des Nations Unies pour l’alimentation et l’agriculture (FAO), l’âge moyen de l’agriculteur africain est de 60 ans environ, alors que 60 pour cent de la population du continent a moins de 24 ans. 

L’avenir de l’Afrique menacé par le cancer 
CHICAGO – L’une des problématiques de santé publique les plus urgentes en Afrique est aussi l’une des moins répertoriées dans cette région du monde : le cancer, une cause principale de décès dans le monde entier. Chaque année, un cancer est diagnostiqué chez quelque 650 000 Africains et plus d’un demi-million en décède. 
Dans toute l’Afrique subsaharienne, d’énormes progrès ont été accomplis dans la lutte contre les maladies infectieuses mortelles. Ces dernières décennies, la coopération internationale et régionale a réduit de 60 % la mortalité découlant du paludisme en Afrique, a poussé la poliomyélite au seuil de l’éradication et a prolongé les vies de millions d’Africains infectés par le VIH/SIDA. 
Or, l’Afrique ne recevant que 5 % du financement mondial de la prévention et de la lutte contre le cancer, la maladie progresse plus rapidement que les initiatives pour la maîtriser. Au moment même où le monde unissait ses forces pour aider l’Afrique à juguler les épidémies de maladies infectieuses, une stratégie collaborative similaire est nécessaire pour mettre fin à la crise du cancer. 
Or, dans la plupart de l’Afrique, l’absence de médicaments abordables et une pénurie de médecins et d’infirmières font en sorte que les patients reçoivent rarement les soins dont ils ont besoin. En moyenne, les pays africains n’ont même pas un pathologiste par million d’habitants, ce qui fait en sorte que la plupart des diagnostics sont livrés trop tard pour le traitement. 
La création de réseaux de santé dotés des capacités de lutte aux maladies infectieuses, mais qui assurent également des traitements de qualité contre le cancer nécessite un investissement considérable en temps, en argent et en expertise. Heureusement, l’Afrique a déjà pris de l’avance. 
Nous nous sommes associés à l’American Cancer Society (ACS) et à la société pharmaceutique Novartis pour venir en appui aux projets visant à améliorer les diagnostics et les traitements du cancer dans quatre pays : l’Éthiopie, le Rwanda, la Tanzanie et l’Ouganda. Ce consortium a permis à sept laboratoires régionaux de se doter de l’immunohistochimie, un instrument de diagnostic très utile, une initiative qui nous l’espérons créera des diagnostics accélérés de cancer et améliorera considérablement la qualité des soins. 
En complément de ce programme technique, l’ACS donne également des formations aux effectifs médicaux africains sur les procédures de biopsie et de chimiothérapie. Cette initiative, financée par Novartis est un programme pilote qui pourrait bien s’étendre à plusieurs autres pays de la région. 
Finalement, nos organismes préconisent de meilleures lignes directrices pour les traitements du cancer dans les initiatives nationales de santé, des protocoles que nous estimons essentiels pour obtenir de meilleurs résultats cliniques. Ces initiatives sont déployées en parallèle des autres projets, comme le programme conjoint d’ACS-Clinton pour élargir l’accès aux traitements contre le cancer. 
Lorsque le monde s’est rendu compte que les maladies infectieuses comme le VIH/SIDA, la poliomyélite et le paludisme faisaient des ravages en Afrique, des plans d’action ont été élaborés et des solutions mises en œuvre. Aujourd’hui, une initiative similaire à l’échelle mondiale est nécessaire pour que chaque Africain ayant reçu un diagnostic du cancer se fasse traiter lorsque c’est nécessaire. 
Aucune personne sur terre n’est à l’abri de la hantise d’un diagnostic de cancer ; où que l’on reçoive la funeste nouvelle, elle est inévitablement dévastatrice pour les patients et leurs familles. Mais la géographie ne devrait jamais être le facteur décisif du combat que mène les patients pour survivre cette maladie. 

Investir dans le potentiel des enseignants en Afrique 
JOHANNESBOURG – L’amélioration de l’éducation est une entreprise lente, ardue et de longue haleine partout dans le monde, et nulle part davantage qu’en Afrique, où les contraintes économiques rigoureuses empêchent souvent d’investir à long terme en capital humain. Ceux qui œuvrent dans le secteur de l’enseignement sur le continent doivent rechercher des solutions qui sont plus rapides, moins coûteuses à déployer et qui peuvent être répliquées à plus grande échelle. 
Or, trop souvent, les mesures prises à la hâte s’avèrent de courte vue et ne parviennent pas à obtenir l’aval des instances locales qui détiennent les clés du progrès économique et social. Il n’est pas rare non plus que l’on n’écoute pas du tout les voix issues de la communauté qui reflètent une expérience vécue de résolution des problèmes dans leur collectivité. 
Lorsque les dirigeants des pays du G20 se réuniront à Hambourg cette semaine, le nouveau partenariat G20-Afrique occupera l’avant-scène du sommet. Mais ceux qui ont à cœur d’aider l’Afrique devraient porter toute leur attention sur les rouages de l’aide et du développement — ce qui se traduit ultimement par des investissements dans les capacités locales de gestion. 
Hélas, les organismes d’aide les mieux financés en Afrique sont souvent gérés par des Occidentaux, ou par des Africains qui ont des liens étroits avec l’Occident. Je me suis entretenu récemment avec plusieurs entrepreneurs qui m’ont fait part d’exemples anecdotiques que les organismes en Afrique dont un des fondateurs est un Occidental collectent plus du double des fonds que les organismes dirigés par des Africains. 
Lorsqu’il s’agit de s’attaquer à des problèmes sociaux — que ce soit les inégalités en éducation, la pauvreté ou la discrimination — les protagonistes les plus convaincus sont ceux qui détiennent des connaissances de première main des problèmes qu’ils cherchent à régler. L’expérience personnelle est la meilleure méthode pour créer des agents de changement, car elle sous-entend l’investissement personnel de longue haleine dans l’abolition de systèmes qui exacerbent les inégalités et les injustices. 
À quoi ressemblerait la situation si les gestionnaires responsables de la réforme de ces systèmes étaient formés par ces mêmes collectivités qui en ont le plus grand besoin ? Certains organismes répondent déjà à cette question. 
Plus de 12 000 personnes ont déposé leur candidature pour rallier les rangs de Teach For Nigeria, un organisme national qui recrute, forme et poste des jeunes enseignants dans les établissements scolaires où les besoins se font les plus sentir. Le programme, conçu pour attribuer des bourses, sélectionnera moins de 60 des plus brillants diplômés universitaires et professeurs du Nigeria, non seulement pour promouvoir l’excellence des enseignants en classe, mais aussi pour donner les moyens à la prochaine génération d’entrepreneurs sociaux qui militent en faveur de la réduction des inégalités et qui sont intimement liés aux initiatives locales déjà en cours dans toutes les collectivités de leur pays. 
Après leur mandat d’enseignement de deux ans, qui commence en septembre, ces chefs de file en vue se rallieront à un mouvement mondial de plus de 55 000 personnes qui ont suivi le programme de bourses dans plus de 40 pays, dont 30 boursiers déjà bien à l’œuvre dans l’institut voisin Teach for Ghana. Nous qualifions ce regroupement dynamique d’agents de changement de « leadership collectif » et nous estimons que c’est la seule façon de garantir des changements positifs et pérennes. 
L’instruction de base constitue la fondation de la capacité d’une personne à analyser des informations, à présenter des idées et des opinions et à remettre en question le monde qui nous entoure, et ce, tout au long de sa vie. Et pourtant, dans bien trop de collectivités africaines, rien n’est fait pour investir dans l’établissement de ces fondations. 
Dans tout le continent, le niveau d’instruction est extrêmement stratifié. En effet, tandis que 82 % des enfants des familles les plus en moyen terminent leur scolarité de niveau primaire, seulement 28 % des enfants des familles les plus démunies y parviennent. 
Si le futur du continent doit être défini par, ou avec, ceux qui ont le plus souffert de ces problèmes, des programmes comme Teach for Nigeria et Teach for Ghana sont essentiels. 
Imaginons la multitude de possibilités que l’on pourrait créer pour résoudre les problèmes auxquels sont confrontés les enfants et les familles, ce qui pourrait améliorer le sort de centaines de milliers d’enfants en les inspirant et en les encourageant à faire preuve de sens critique et à résoudre les problèmes concernant le monde qui les entoure. Certains avancent l’argument que l’éducation ne sert à rien si les diplômés ne peuvent trouver du travail ; en fait, la création d’emplois en Afrique sera un thème principal des débats du sommet du G20. 
Or en Afrique subsaharienne, seulement 58 % des élèves finissent le programme de l’école primaire. C’est pourquoi, lorsque les dirigeants du G20 discutent de nouvelles stratégies de développement économique pour l’Afrique, ils devraient axer leurs réflexions sur les investissements dans le monde de l’enseignement. 

Pour développer l’économie en Afrique, donnons des moyens aux femmes ! 
Deux décennies plus tard, l’Afrique reste pourtant divisée par une ligne de fracture majeure : celles des genres. Pour concrétiser la vision de Nyerere d’une Afrique forte et digne, une nouvelle ère de libération doit avoir lieu, alimentée par la responsabilisation économique des femmes du continent. 
Il est évident que si de nombreux Africains ont bénéficié d’une émancipation politique – le legs de la génération de Nyerere – la pauvreté reste un obstacle majeur. Libérer le potentiel d’emploi des femmes africaines pourrait être le meilleur moyen de surmonter cette pauvreté. 
A l’heure actuelle, les Africaines continuent à être sous-représentées dans les principales industries et aux postes de direction, en raison de la discrimination au travail et des attentes patriarcales à la maison. A moins de faire tomber les obstacles qui empêchent les femmes de prendre part à l’économie formelle et de leur donner des options qui leur permettent de réaliser leur potentiel, le développement socioéconomique de l’Afrique restera entravé. 
Cette évolution serait bénéfique non seulement pour l’économie, mais également pour les femmes mêmes qui verraient ainsi s’ouvrir de nouvelles perspectives de progrès social. Lorsque les femmes sont intégrées au marché du travail et participent activement aux processus de décision politiques et des entreprises, la dynamique du pouvoir patriarcal change, et le statut social des femmes s’améliore. 
Les paroles éloquentes de Nyerere au sujet de l’Afrique sont tout aussi vraies pour les femmes : l’unité est la clé permettant de réaliser notre potentiel. Si nous nous serrons les coudes, en tant que génératrices de richesses, il deviendra impossible d’ignorer nos contributions économiques et de marginaliser nos initiatives entrepreneuriales. 
La Fondation Graça Machel s’est jointe à des parties prenantes de la société civile, du secteur privé et des gouvernements du continent pour initier un nouveau mouvement de libération économique des femmes. Divisées, les femmes africaines sont faibles, mais unies, elle ont la capacité d’affronter et de surmonter les obstacles qui les ont empêché de participer pleinement à l’économie de leurs pays respectifs. 
Les réseaux font la force. L’approche du développement économique que suit mon organisation est d’établir et de renforcer des réseaux officiels et informels grâce auxquels les femmes pourront progressivement accroître leur participation et leur visibilité dans les secteurs économiques clés. 
Le Forum inaugural de Women Advancing Africa se tiendra cette semaine à Dar es Salam, Tanzanie, et rassemblera plus de 250 femmes leaders du continent. Sous le thème général « Agir pour la transformation économique et sociale », le Forum mettra l’accent sur trois objectifs stratégiques : encourager l’inclusion financière des femmes, améliorer leur accès aux marchés et promouvoir le changement social. 
Cela fait tout juste 20 ans que Nyerere nous encourageait à tendre vers l’unité de l’Afrique. Aujourd’hui, les femmes contribuent à formuler les pratiques et politiques qui permettront leur libération économique et sociale dans leurs pays respectifs. 



Capitaliser sur le potentiel de la jeunesse africaine 
TORONTO – Lorsque les étudiants sud-africains sont descendus dans la rue, en 2016, avec le slogan « Fees must fall ! », (« Baisse des frais d’inscription ! »), la « décolonisation des cursus » figurait parmi les principales préoccupations des dirigeants du mouvement. Cette mobilisation de la jeunesse pour un enseignement supérieur accessible et de bonne qualité a marqué un tournant dans l’histoire de l’Afrique du Sud. 
Malheureusement, les cursus ont peu changé depuis la période coloniale, quand l’enseignement secondaire et supérieur était le privilège d’une élite et servait essentiellement à promouvoir les carrières d’un petit nombre de privilégiés. Les programmes d’enseignement technique et de formation professionnelle (ETFP) souffrent également d’avoir été délaissés. 
Elle touche aussi les compétences non techniques – les soft skills –, dans des domaines comme la communication, le travail en équipe, la capacité à résoudre des problèmes concrets. Bien qu’elles soient négligées, ce sont ces compétences qui permettent aux jeunes de s’adapter et d’apprendre tout au long de leur vie. 
Heureusement, les choses sont en train de changer. Sur tout le continent, l’enseignement secondaire et l’ETFP sont en pleine transformation, afin de doter les jeunes esprits africains des compétences dont ils auront besoin pour réussir le passage de l’école à l’emploi, et pour devenir des citoyens plus engagés. 
Ces ajustements surviennent à un moment critique pour l’Afrique, alors que de nombreux pays commencent à toucher les dividendes démographiques de la baisse de la natalité et de la hausse de la productivité. Ces évolutions signifient notamment pour les jeunes qui se préparent à entrer sur le marché du travail un renouvellement des opportunités. 
À la fondation MasterCard, où je m’occupe des programmes d’enseignement et d’apprentissage, nous avons mis en place un projet d’orientation – qui a reçu le nom de Skills at Scale –, afin d’aider les éducateurs africains à revitaliser leurs cursus pour capitaliser plus efficacement sur le potentiel économique de la jeunesse. 
Le projet Akazi Kanoze Youth Livelihoods, financé par l’Agence américaine pour le développement international (USAID), conçu par l’Education Development Center (EDC) à Boston, est l’une des initiatives qui connaissent actuellement le plus grand succès. Elle résume à elle seule comment un modeste programme est capable de porter une réforme beaucoup plus ambitieuse du secteur éducatif, en mettent l’accent sur les relations avec les employeurs locaux, qui offrent un accès à des emplois de débutants, à des stages ou à des placements en apprentissage. 
Le ministère de l’Éducation rwandais a déjà décidé d’appliquer certains éléments du projet à l’ETFP au niveau national. Et l’approche d’Akazi Kanoze est désormais intégrée à ses programmes, afin de munir les élèves du secondaire et de l’ETFP des compétences non techniques dont ils sont besoin pour réussir. 
Depuis 2009, les formations Akazi Kanoze ont préparé 37 000 jeunes à un travail, et plus de 65% des participants au cycle initial de formation ont trouvé un emploi dans les six mois qui ont suivi leur diplôme. Forts des succès rencontrés par l’intégration des compétences non techniques dans les programmes éducatifs rwandais, la Fondation MasterCard et l’EDC lanceront, d’ici à la fin de l’année une initiative similaire au Sénégal. 
Les études de cas menées dans le cadre de Skills at Scale identifient six éléments qui contribuent au succès des programmes de formation professionnelle : un environnement politique favorable, avec un gouvernement solidaire poursuivant des objectifs clairement définis dans la réforme du système éducatif ; le soutien visible de figure politiques locales ; un engagement général des parties prenantes, notamment dans la phase de conception et de mise en œuvre de la réforme ; la décentralisation de l’autorité en matière d’enseignement ; la flexibilité des donateurs et la capacité à mesurer les résultats des changements sur l’emploi des jeunes et sur l’entreprenariat. 
Il ne sera pas non plus facile de s’assurer que les modèles de formation intensive puissent toucher tous les jeunes, y compris ceux qui ne fréquentent plus l’école. L’expérience rwandaise montre que la reconfiguration des cursus requiert une étroite coopération entre les administrations concernées (l’enseignement et le travail), mais aussi entre fonctionnaires centraux, enseignants et responsables d’établissement. 
La généralisation nécessite en outre des méthodes de formation des enseignants sensiblement différentes de celles qui ont cours dans la plupart des système éducatifs africains. Les formations doivent dépasser la conception traditionnelle d’un cycle unique, pour se prolonger tout au long des carrières. 
S’ils sont correctement conduits, ces changements peuvent permettre à la jeunesse de prendre en mains l’avenir de l’Afrique et sa prospérité. Les Africains méritent des systèmes éducatifs tournés vers l’avenir, et non enlisés dans le passé. 



Après l'assimilation 
Au dix-neuvième siècle, des millions d'Européens ont cherché la liberté et la prospérité aux Amériques, notamment aux Etats-Unis. Ce qui est nouveau aujourd'hui, c'est l'échelle à laquelle se produit cette migration, souvent par delà d'importantes divisions culturelles et bien souvent sans but défini. 
Les boat people africains de la Méditerranée sont rarement décidés quant au pays où ils veulent aller : l'Italie, l'Allemagne ou la Grande-Bretagne. Même ceux qui sont décidés, comme les Nord-Afridains en France ou en Espagne ou les Turcs en Allemagne, avaient comme priorité d'échapper au désespoir de leur pays d'origine plutôt que de se rendre dans un pays précis. 
Cette forme moderne de migration soulève d'importantes questions pour les pays d'accueil. En Europe, c'est probablement la question sociale la plus sérieuse aujourd'hui parce que personne n'a une vision claire de la gestion possible du clash des cultures qui en résulte. 
Celle du melting pot : différents peuples apportaient leur propre contribution à la culture américaine mais, par dessus tout, déployaient tous les efforts nécessaires pour accepter ce qu'ils trouvaient sur place pour s'y intégrer. " Non " répondit la femme russe arrivée aux Etats-Unis au début du vingtième siècle à son petit-fils qui lui demandait si ses ancêtres étaient arrivés avec les pèlerins du Mayflower. " 
Plus récemment, cela a changé pour donner naissance à un processus décrit par Arthur Schlessinger, historien et ancien secrétaire du Président John F. Kennedy, dans son livre The Disuniting of America (la désunion de l'Amérique). Les citoyens américains ne sont plus tous des Américains. 
Même en Israël, dernier véritable pays d'immigration, du moins pour les Juifs, l'assimilation ne se fait plus aussi facilement. Les nouveaux migrants de Russie ont formé leur propre parti politique et ceux de la vieille Europe sont devenus une minorité distincte. 
La langue est un important facteur prioritaire. En Israël, c'est l'armée, tandis qu'en Amérique, les valeurs incarnées par la Constitution représentent encore un principe laïque largement partagé. 
Elles n'offrent pas les liens implicites et inconscients d'une communauté dont les citoyens faisaient l'expérience par le passé. Ainsi, les gens ont commencé à s'accrocher à d'autres identités de groupes, plus primordiales. 
Le " panier à salade " du soi-disant multiculturalisme ne présente pas une alternative sérieuse parce qu'il ne propose pas le ciment nécessaire à l'union des communautés. Tous les ingrédients restent dès le départ séparés. 
La principale caractéristique de cette alternative est la coexistence d'une sphère publique commune partagée par tous et un degré considérable de séparation culturelle de la sphère " privée ", notamment dans les zones résidentielles. L'espace public est multiculturel du fait de l'origine des gens qui le forme mais reste gouverné par des valeurs consenties et même une langue commune, tandis que la vie privée des gens reste ghettoisée, pour employer un vocable désagréable. 
Théoriquement, c'est là la deuxième meilleure solution aux conséquences culturelles de la migration et en pratique, c'est la meilleure réponse dont nous disposions. Mais on ne peut y accéder sans sacrifice. 
Vivant à Londres, je m'émerveille de la façon dont nous, les londoniens, avons fini par accepter les petites boutiques indiennes familiales et les transports publics aux mains des Antillais, sans se poser trop de questions sur des quartiers entiers devenus chinois ou bangladais. Personne n'a encore trouvé de nom pour cette nouvelle version de la doctrine " séparés mais égaux " que certains d'entre nous ont si ardemment combattue dans les années 1960 : des vies privées séparées dans un espace public qui est égalitaire pour tous. 
La communauté turque de Berlin et les communautés nord-africaines autour de Paris semblent toujours plus dissociées, avec leurs propres sphère publique et souvent leur propre langue. Là où cela se produit se créent des situations explosives, une sorte de séparatisme interne qui n'est pas le résultat de groupes historiquement séparés mais celui des nouveaux arrivants opposés aux natifs du lieu. 
Si nous sommes forcés à abandonner l'espoir de l'assimilation, nos efforts devraient se concentrer sur la création d'un espace public auquel nous devrons tous contribuer pour tous l'apprécier. L'idéal serait que ce soit un espace public en expansion puisque finalement, l'élément de l'unité d'une société moderne reste la garantie de la liberté de ses citoyens. 

Europe : l'austérité n'est pas la solution 
NEW-YORK – La conférence annuelle du FMI a mis en évidence cette année l'absence de direction claire de l'Europe et de la communauté internationale en terme de politique économique. Les responsables financiers, des ministres des Finances aux dirigeants des établissements financiers privés, répètent le mantra à la mode : "Les pays en crise doivent mettre de l'ordre chez eux, réduire leur déficit, diminuer leur dette publique, entreprendre des réformes structurelles, stimuler la croissance et restaurer ainsi la confiance". 
Comment restaurer la confiance alors la crise se transforme en récession dans nombre de pays ? Comment restaurer la croissance alors que l'austérité va très probablement se traduire par une baisse supplémentaire de la demande agrégée, ce qui entraînera une diminution de la production et une hausse du chômage ? 
La difficulté croissante de fonder un foyer (les jeunes Américains par exemple reviennent de plus en plus fréquemment vivre chez leurs parents) pousse à la baisse le prix de l'immobilier, ce qui conduit à augmenter le nombre de saisies immobilières. Les pays qui tendent à un budget équilibré sont contraints de faire des coupes dans leurs dépenses en raison de la chute de leurs revenus fiscaux - un "déstabilisateur automatique" que l'Europe semble vouloir adopter en toute inconscience. 
L'utiliser en faveur de l'investissement soutiendrait la croissance à long terme, avec un effet positif sur le reste de l'Europe. Une hausse équilibrée de la fiscalité et des dépenses stimule l'économie ; si cette politique est bien conçue (d'abord la fiscalité, combinée aux dépenses d'éducation), la hausse du PIB et l'impulsion donnée à la création d'emplois peuvent être significatifs. 
La situation budgétaire de l'Europe dans son ensemble n'est pas si mauvaise ; son ratio dette/PIB soutient la comparaison avec celui des USA. Si chaque Etat des USA avait la responsabilité entière de son budget, y compris le versement des indemnités chômage, l'Amérique connaîtrait elle aussi une crise budgétaire. 
LA BEI pourrait accroître ses prêts. Elle devrait disposer de fonds supplémentaires pour soutenir les PME (la principale source de création d'emplois), ce qui est particulièrement important du fait que la contraction du crédit bancaire frappe ces entreprises de plein fouet. 
La focalisation exclusive de l'Europe sur l'austérité tient à un mauvais diagnostic du problème. La Grèce a trop dépensé, mais l'Espagne et l'Irlande disposaient avant la crise d'un excédent budgétaire et d'un ratio dette/PIB faible. 
Et il est quasiment certain que la crise va s'étendre. Les pare-feux ne serviront à rien si l'on jette de l'huile sur le feu, ainsi que l'Europe semble vouloir le faire : il n'existe pas d'exemple d'une économie - et l'Europe est la première économie de la planète - qui ait redémarré grâce à l'austérité. 
C'est ainsi que le bien le plus précieux d'une société, son capital humain, est gaspillé, si ce n'est blessé au coeur. Le chômage des jeunes est à un niveau inacceptable depuis 2008, dans certains pays il approche ou dépasse 50% ; ceux qui ne parviennent pas à trouver un emploi décent deviennent des exclus. 
Il est d'autant plus tragique de voir l'homme créer lui-même des catastrophes que tant de pays soient frappés par des catastrophes naturelles (tremblements de terre, inondations, typhons, ouragans, tsunamis). Or c'est ce que fait l'Europe. 
Mais traîner des pieds pour y recourir sera très coûteux, le compte à rebours a commencé pour l'Europe. 

Parvenir à l’indépendance en matière de vaccination 
WASHINGTON, DC – Les premières années de ce siècle ont été grisantes au plan de la santé mondiale. Les donateurs internationaux – que ce soit les gouvernements nationaux, dont les États-Unis avec le programme PEPFAR, ou de nouvelles initiatives internationales de financement, dont le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme, et Gavi, l’Alliance du Vaccin – ont investi des milliards de dollars dans les systèmes de santé et les programmes nationaux de lutte contre les maladies, sauvant des millions de vie. 
Mais certains des pays ayant bénéficié de ces programmes sont aujourd’hui confrontés à un nouvel enjeu : consolider les résultats obtenus après la fin du soutien externe. En fin de compte, c’est sur la réussite de cette transition que seront jugées les initiatives des donateurs, et l’ensemble de l’aide sanitaire mondiale. 
Fondée en 2000 dans le cadre d’un partenariat public-privé de donateurs importants, d’agences internationales et de représentants de l’industrie pharmaceutique, Gavi a pour objectif d’aider les pays les plus pauvres à avoir accès à de nouveaux vaccins qui sauvent des vies et à renforcer leurs programmes de vaccination. Mais lorsque le revenu annuel par habitant d’un pays dépasse un certain seuil – 1580 dollars à l’heure actuelle – il n’a plus droit au soutien financier de Gavi. 
Bien entendu, Gavi ne met un terme à son financement du jour au lendemain, mais progressivement, sur plusieurs années. 
Cette approche, qui permet à Gavi de consacrer ses ressources aux pays qui en ont le plus grand besoin, a été adoptée depuis 2010. Mais elle est aujourd’hui confrontée à une étape cruciale : un tiers des 73 pays ayant bénéficié du soutien de Gavi sont en période de transition ou viennent de l’achever. 
Ce groupe comprend des pays très différents les uns des autres, comme l’Arménie, le Bhoutan, le Honduras et le Vietnam, ainsi que l’Inde et le Nigeria, qui ont les plus importantes cohortes de naissance. 
Tout aussi important, l’engagement des pays se maintiendra-t-il dans la durée ? Si des coupes sont opérées dans les budgets nationaux, les programmes de vaccination seront-ils préservés, aux côtés d’autres services de santé essentiels ? 
Les réponses à ces questions ne sont pas seulement importantes pour les pays concernés, mais également pour les pays voisins qui pourraient être affectés par un recul de la vaccination, étant donné que les maladies infectieuses ne se cantonnent pas aux frontières nationales. La récente épidémie de fièvre jaune en Angola s’est par exemple rapidement propagée à la République démocratique du Congo, un pays bien plus pauvre. 
Les expériences des pays qui se sont « émancipés » de l’aide de Gavi comportent également des enseignements importants pour d’autres programmes de santé internationaux et leurs bénéficiaires. Compte tenu de l’ampleur des enjeux, les agences internationales doivent faire tout leur possible pour préparer les pays à « une vie après Gavi ». 
Un nouveau guide peut aider les pays à relever ce défi : Immunization Financing: A Resource Guide for Advocates, Policymakers, and Program Managers (Financement de la vaccination : guide pratique à l’attention des défenseurs de la vaccination, des législateurs et des gestionnaires de programmes) fournit des informations sur les coûts estimés des vaccinations, évalue les avantages et les inconvénients de diverses sources de financement et les stratégies d’achat et fournit des éclaircissements sur les différents processus politiques. Il ne propose pas une approche unique, mais des informations pertinentes et des analyses de spécialistes. 
Les pays peuvent ensuite évaluer les options en fonction de leurs circonstances particulières et les défenseurs de la vaccination poser les bonnes questions. Grâce à l’aide de Gavi, près de 580 millions d’enfants ont été vaccinés depuis 2000 et plus de 8 millions de décès évités, des gains impressionnants qui méritent d’être salués. 

Après Kyoto 
Il est maintenant temps de commencer à s'interroger sur le point suivant : comment amener toutes les nations, y compris les grands émetteurs, à débattre des actions à entreprendre après l'expiration du traité en 2012 ? C'est exactement ce qu'a fait récemment la Commission européenne en dévoilant sa première stratégie pour une ère post-Kyoto, qui sera examinée par le Conseil européen en mars prochain. 
Tandis que le Protocole de Kyoto représente seulement une réduction modeste des émissions de carbone dans les pays industrialisés (5,2 % entre 2008 et 2012 par rapport aux niveaux de 1990, avec des objectifs variables suivant les pays), des progrès réels peuvent être accomplis en soutenant les efforts de développement et en préservant notre planète. 
Mais tout d'abord, tous les pays doivent intégrer les préoccupations climatiques dans la planification de leurs politiques et améliorer leur gouvernance dans des secteurs clés tels que l'énergie, l'infrastructure et le transport. En d'autres termes, nous devons agir en étant conscients que le changement climatique et ses effets sur les habitants des pays riches et pauvres demeurent une menace pour la sécurité mondiale. 
En fin de compte, l'approche sur le long terme inclura probablement un système basé sur des règles, un système d'incitation et des investissements au niveau du changement technologique. L'adaptation au niveau national sera de plus en plus reconnue comme une question majeure qui nécessitera un financement approprié. 
Envisager le monde post-Kyoto nous offre la chance d'entamer un nouveau dialogue et de considérer les nouvelles options possibles sur le changement climatique. Les nations pourraient définir un objectif plus ambitieux qui consisterait à limiter le changement sur le long terme de la température de la Terre, puis à attribuer des droits d'émissions entre les pays de telle manière à limiter en fin de compte les augmentations de température à un niveau acceptable. 
Jusqu'à présent, avec seulement 15 % de la population mondiale, les pays riches sont responsables de plus de 75 % des émissions mondiales de dioxyde de carbone (CO2), et donc de la plupart des dommages causés à l'environnement. Ce sont toutefois les pays en voie de développement (et donc les pays pauvres du monde) qui sont les plus vulnérables. 
En collaboration avec ses partenaires, la Banque Mondiale soutient des stratégies financières qui visent à aider les pays en voie de développement à régler les coûts dus au changement climatique. A ce jour, plus de 1 milliard de dollars investis dans des projets GEF (Global Environment Facility - Fonds pour l'environnement mondial) et environ 8 milliards de dollars placés dans le cofinancement, ont été engagés dans des programmes liés au changement climatique. 
Tandis que les mécanismes réglementaires de Kyoto et du système européen d'émission négociable (European Trading Scheme) ont contribué à la création d'un marché émergent pour le commerce du carbone, les parties intéressées sont désormais inquiètes pour le futur immédiat. Sans cadre réglementaire après 2012, les nouvelles possibilités d'amorce de transactions basées sur des projets prendront fin d'ici 2006/2007. 
Le développement de projets liés à l'infrastructure est un processus long qui nécessite entre 3 et 7 ans, de l'identification en passant par l'octroi de licences, le financement et la construction, jusqu'à la première certification des réductions des émissions de carbone. 
La Banque Mondiale a largement contribué à avancer le financement du carbone en tant qu'outil de développement viable et à faciliter la participation du secteur privé dans le marché. La Banque est axée sur la représentation des intérêts de ses pays emprunteurs, en les aidant à développer des actifs pour le commerce du carbone en fonction de leurs propres priorités. 
Mais sans engagement des gouvernements à limiter les émissions des gaz à effet de serre au-delà de 2012, le marché du carbone demeurera incertain et le secteur privé (indispensable à la réussite du marché) ne devrait pas étendre sa participation de manière significative et durable. Selon une récente étude soutenue par la Banque Mondiale sur les sociétés intéressées par le financement du carbone, seule une société sur cinq interrogées a déclaré qu'elle était intéressée par les réductions des émissions après 2012. 
L'occasion se présente maintenant de se tourner vers l'avenir et de mobiliser la communauté mondiale (tous les pays sans exception, bien qu'avec des responsabilités différentes) dans la quête d'un monde plus sûr, un monde qui éviterait les risques terribles de la dégradation environnementale et du conflit social impliqués par l'inaction. 

Après Paris 
La raison pour laquelle l'État islamique a décidé d'organiser ces attaques précisément maintenant est une question de conjecture : il se pourrait bien que le fait qu'il se mondialise vienne compenser sa perte récente de territoire en Irak. Mais quelles qu'en soient les raisons, ce qui est certain, c'est qu'une réponse claire est garantie. 
En fait, le défi posé par l'État islamique exige plusieurs réponses, car aucune politique unique ne promet d'être suffisante. Plusieurs efforts sont nécessaires sur plusieurs plans. 
Des attaques aériennes plus intenses contre les équipements militaires de l'État islamique, contre les installations de pétrole et de gaz et les chefs militaires sont primordiales. Mais aucune quantité de puissance aérienne seule ne suffira. 
Malheureusement, nous n'avons pas le temps de constituer une armée de partenaires sur le terrain à partir de zéro. Cela a déjà été tenté sans succès et les États arabes sont incapables ou refusent d'en constituer une. 
La meilleure option consiste à collaborer plus étroitement avec les troupes kurdes et à sélectionner des tribus sunnites en Irak et en Syrie. Cela implique de fournir des renseignements, des armes et d'être prêt à envoyer davantage de soldats (plus de 3 500 américains y sont déjà, voire peut-être jusqu'à 10 000), pour former, conseiller et aider à diriger une riposte militaire. 
L'emballage importe moins que les résultats. Toutefois, les déclarations symboliques de guerre sont à considérer avec prudence, de peur que l'État islamique ne fasse figure de gagnant, chaque jour où il ne perd pas. 
Le président syrien Bachar el-Assad est un outil de recrutement pour l'État islamique et doit s'en aller. Mais tout gouvernement qui lui succèdera doit être en mesure de maintenir l'ordre et de ne pas autoriser l'État islamique à exploiter un vide du pouvoir, comme c'est le cas en Libye. 
Une option à court terme qui mérite d'être explorée est un gouvernement de coalition toujours dirigé par un représentant de la minorité alaouite, une concession qui pourrait bien être le prix à payer pour qu'Assad quitte le pouvoir. En principe et au fil du temps, un gouvernement national plus représentatif pourrait émerger, même si parler d'élections d'ici 18 mois paraît fantaisiste dans n'importe quel scénario. 
C'est pourquoi un effort militaire accru est nécessaire pour ouvrir des enclaves plus étendues, afin de mieux protéger les civils et de lutter contre l'État islamique. La Syrie n'est à aucun titre un pays normal et elle ne le sera pas avant longtemps, voire jamais. 
D'autres éléments indispensables à toute stratégie efficace comprennent une aide élargie ou une pression sur la Turquie afin qu'elle fasse beaucoup plus pour endiguer le flot de recrues de l'État islamique. Et la Turquie, ainsi que la Jordanie et le Liban, ont besoin de davantage d'aide financière, car ils assument la majeure partie de la charge des réfugiés. 
La sécurité du territoire national et la police (pour augmenter la protection aux frontières et au sein des frontières), devront s'adapter à l'accroissement de la menace. Les terroristes isolés (des individus ou des petits groupes effectuant des attaques armées contre des objectifs secondaires dans les sociétés ouvertes), sont extrêmement difficiles à gérer. 
La lutte contre l'État islamique n'est pas une guerre conventionnelle. Nous ne pouvons pas l'éliminer ni le détruire dans un futur proche, car il est tout aussi bien un réseau et une idée qu'une organisation et un État de facto, qui contrôle un territoire et des ressources. 
Cependant la bonne nouvelle est que la menace posée par l'État islamique au Moyen-Orient et dans le reste du monde peut être considérablement réduite grâce à une action durable et concertée. Voici la principale leçon des attaques sur Paris : nous devons être prêts à agir à long terme et à plusieurs endroits. 

Après la Pax Americana ? 
NEW YORK – On entend dire de plus en plus souvent que quand la crise financière mondiale sera derrière nous, il pourrait apparaître que le monde de l’après-guerre, dirigé par les États-Unis, a vécu. Si c’est le cas, le système mondial qui a assuré la paix, la sécurité, l’ouverture et la croissance économique au cours des six dernières décennies pourrait courir un grave danger. 
Inspirés par le leadership américain depuis la fin de la Seconde Guerre mondiale, l’Europe, puis le Japon, enfin la plus grande partie de l’Asie et du monde, ont connu des niveaux de prospérité inconnus jusqu’alors ; l’économie mondiale s’est globalisée en se basant sur des institutions, des normes et des standards internationaux ; et des étudiants étrangers ayant fréquenté des universités américaines rentraient chez eux avec de nouvelles idées sur le libre-échange, l’esprit d’entreprise et la démocratie. Le parapluie militaire américain mettait de grandes régions du monde à l’abri de la guerre, ce qui leur permettait de se concentrer plus aisément sur la croissance économique et l’intégration régionale. 
L’Amérique a non seulement joué le rôle principal dans la mise en place des institutions de la mondialisation – les Nations unies, la Banque mondiale, le FMI, l’Otan – mais elle est également devenue le modèle inspirant de nombreux autres pays. 
Après huit années de mise en péril du leadership américain, une guerre bâclée en Irak, l’échec à prendre la tête des efforts mondiaux de réduction du réchauffement climatique, Abou Ghraib, Guantánamo Bay, une dette de 10 billions de dollars, et après avoir déclenché une crise financière mondiale, le modèle américain aux lumières autrefois attirantes a perdu beaucoup de son lustre et beaucoup remettent aujourd’hui en cause la position dominante de l’Amérique. 
Cet état de fait s’est imposé lors du 7e dialogue Asie-Europe (ASEM) de Beijing cet automne, où dirigeants européens et asiatiques ont commencé à explorer des idées de nouvelle structure financière mondiale. Pendant la plus grande partie des 60 dernières années, il aurait été impossible de tenir un dialogue aussi fondamental sans la participation des États-Unis. 
Aussi rébarbatifs qu’aient pu être certains agissements américains, particulièrement ces huit dernières années, l’Amérique demeure le champion mondial le plus essentiel des valeurs progressistes qui ont sorti des centaines de millions de personnes d’une pauvreté abjecte et de la répression politique. Si les États-Unis devaient jouer un rôle relativement plus modeste dans les affaires du monde, et qu’aucun autre système ne devait être créé pour prendre la relève, ces valeurs seraient en danger. 
Les pays du monde croient-ils que leur situation sera plus confortable si le système commercial mondial s’écroule ou si les voies de navigation internationales deviennent moins sûres ? 
À moins que d’autres pays ne se montrent plus désireux d’œuvrer pour le bien commun, un monde post-américain pourrait rapidement devenir un environnement bien plus inquiétant que celui qu’il remplacerait. 
Pour continuer à jouer un rôle de leader mondial, l’Amérique doit prendre ses responsabilités. Si les élans individualistes de l’administration Bush ont été discrédités par leurs conséquences, les leçons inverses de l’importance de l’action collaborative dans le monde interconnecté actuel ne semblent pas encore acquises. 
Même à l’apogée de sa puissance, la grandeur de l’Amérique a toujours été basée sur l’inspiration qu’elle provoquait chez les autres, et les occasions de créer des parts de marché dans cette catégorie particulière restent illimitées. Impossible de sous-estimer à quel point l’élection de Barack Obama est un pas significatif dans cette direction, mais les actes de l’Amérique dans les prochaines années détermineront de façon définitive s’il est possible de restaurer la puissance du modèle américain. 
L’Amérique peut et doit, par exemple, devenir leader mondial dans la lutte contre le réchauffement climatique par le biais d’importants investissements dans les énergies alternatives, la protection de l’environnement et l’efficacité énergétique, et en entreprenant des démarches fortes sur le territoire national pour réduire ses émissions de gaz à effet de serre. Elle doit modifier ses politiques d’immigration pour recruter les meilleurs cerveaux du monde, les encourager à venir aux États-Unis et à acquérir la citoyenneté américaine, et demeurer le premier défenseur mondial de l’ouverture des marchés, surtout pendant la crise actuelle. 
Fermer la prison de Guantánamo et réaffirmer l’engagement de l’Amérique envers les lois internationales et le respect des droits humains constituera aussi un pas important dans cette direction. Le monde veut croire en une Amérique qui se montre à la hauteur de ses valeurs les plus estimables. 
Certes, la perspective d’une communauté réellement mondiale de nations, travaillant ensemble pour le bien de tous, est excitante. Mais, même si l’Amérique s’est montrée loin d’être parfaite au cours des six dernières décennies, la fin de la pax Americana peut potentiellement créer un dangereux vide dans les affaires internationales. 
Si le monde doit se diriger vers un nouveau système plus globalement démocratique, d’autres nations devront sortir du lot pour assumer de nouvelles responsabilités. C’est dans l’intérêt de l’Amérique, et du monde, qu’il en soit ainsi. 




Après les objectifs du Millénaire pour le développement 
CAMBRIDGE – En l’an 2000, 189 pays ont adopté ensemble la Déclaration du Millénaire des Nations Unies, qui s'est concrétisée par une série d’objectifs appelés objectifs du Millénaire pour le développement (les OMD). Ces objectifs ambitieux, censés être atteint à la fin de 2015 consistent à réduire de moitié l’extrême pauvreté et du trois-quarts, la mortalité des femmes à l’accouchement, assurant également l’éducation primaire de tous les enfants tout en arrêtant la progression du taux de VIH et du SIDA pour qu’il entame sa phase descendante. 
Il est presque certain que bon nombre des OMD ne seront pas atteints à la fin de 2015, mais certains domaines ont connu des progrès fulgurants, notamment le but atteint d’avance visant à réduire de moitié l’extrême pauvreté (mesurée par le nombre de gens dont le gagne-pain quotidien est inférieur à 1,25 $), et ce, en grande partie en raison de la croissance phénoménale de la Chine. 
Parallèlement, les preuves sont rares que ces succès découlent uniquement des OMD. La Chine a appliqué les politiques qui ont mis en branle, de manière indépendante, le plus grand programme d’éradication de la pauvreté avant la Déclaration du Millénaire et les OMD. 
Il est clair cependant que les OMD se sont avérés une opération très réussie de relations publiques, sans vouloir déprécier leur contribution. Comme toutes les opérations méritoires de relations publiques, les OMD ont permis de sensibiliser les pays riches, de focaliser l’attention et de mobiliser des moyens d’action, et tout cela pour une juste cause. 
Une étude de Charles Kenny et Andy Sumner pour le Center for Global Development à Washington, DC, permet de penser que les OMD ont non seulement gonflé les flux d’aide, mais les a aussi redirigés vers des pays plus petits, plus pauvres et dans des domaines ciblés comme l’éducation et la santé publique. Cependant, l’aide n’était directement liée ni à la performance ni aux résultats et il est beaucoup plus difficile de déterminer si, globalement, elle a eu les effets bénéfiques escomptés. 
Les OMD englobent 8 buts, 21 objectifs et 60 indicateurs. De nombreuses critiques se sont attardées sur l’utilisation de ces objectifs et indicateurs chiffrés, qui, selon les septiques, seraient mal paramétrés, mal mesurés et détourneraient l’attention de domaines tout aussi importants. 
Les pays démunis ont promis de recentrer leurs efforts de développement tandis que les pays riches se sont engagés à les aider par du financement, des technologies et un accès à leurs marchés. Mais, bizarrement, des huit buts, seuls les derniers gravitent autour du « partenariat mondial », et non sur ce que les pays riches peuvent faire ou devraient faire. 
Même là, les OMD ne comportent aucun objectif chiffré d’aide financière ou tout autre aspect de l’aide des pays riches contrairement aux objectifs très spécifiques à la pauvreté des pays en voie de développement. Il est sans doute significatif que les « tableaux de suivi » préparés par le Programme de développement des Nations Unies, l’agence chargée de produire un rapport sur l’état d’avancement des OMD, ne recensent que l’utilisation l’Internet sous cette rubrique. 
Un flou demeure sur la raison pour laquelle une intervention internationale soit nécessaire pour convaincre des pays en voie de développement d’agir pour leur propre bien. La réduction de la pauvreté et le développement humain devrait être la première chose à faire pour les gouvernements de ces pays, sans ou avec les OMD. 
Il est donc illusoire de penser qu’ils peuvent être persuadés d’agir autrement par ces déclarations internationales sans mécanisme d’application. Une chose qui est maintenant bien établie dans le domaine du développement, c’est qu’une véritable réforme ne peut s’acheter avec des fonds de donateurs, et encore moins avec de vagues promesses de financement. 
Tout aussi problématiques, les OMD supposent implicitement que nous savons comment réaliser ces objectifs de développement, et que les seules choses qui manquent sont les ressources et la volonté politique. Il est toutefois peu probable que les décideurs publics les mieux intentionnés aient la pleine maîtrise de dossiers, disons, des méthodes pour relever de manière durable le taux de réussite à l’enseignement secondaire ou réduire la mortalité des femmes qui enfantent. 
Bon nombre d’économistes du développement avancent l’argument que des améliorations importantes dans la gouvernance et les institutions politiques sont requises avant que de tels buts puissent être atteints. Au mieux, les pays riches peuvent assurer un environnement favorable au bénéfice des pays en voie de développement qui ont la volonté et qui sont en mesure d’en tirer parti. 
Premièrement, un nouveau pacte mondial doit porter plus directement sur les responsabilités des pays riches. Deuxièmement, il doit mettre l’accent sur des politiques qui vont au-delà de l’aide et des échanges commerciaux, mais qui ont des incidences aussi importantes, sinon plus, sur les perspectives de développement des pays pauvres. 
Une liste restreinte de telles politiques comprendrait : l’imposition de taxes sur le carbone et d’autres mesures d’atténuation des changements climatiques ; l’émission de davantage de permis de travail permettant une plus grande immigration temporaire en provenance des pays pauvres ; des contrôles stricts sur la vente d’armes aux nations en voie de développement ; une réduction de l’aide aux régimes répressifs ; ainsi qu’un meilleur échange des données financières pour réduire le blanchiment d’argent et l’évasion fiscale. 
Fait à remarquer, la plupart de ces mesures visent en fait à réduire l'ampleur de fléaux (changements climatiques, conflits armés, crimes financiers, etc.) qui, en général, sont des phénomènes qui proviennent de comportements humains dans les pays riches. Le principe qui vise à éviter tout préjudice est ici aussi judicieux qu’en médecine. 
Mais la plupart de ces mesures ne coûtent rien, et comme les OMD l’ont montré, l’exercice de définition des objectifs peut être utilisé pour inciter les gouvernements des pays riches à agir. Si la communauté internationale doit investir dans une nouvelle initiative d’envergure en relations publiques, elle devrait tout aussi bien se concentrer dans des domaines où les retombées potentielles sont les plus importantes. 

Après la terre promise 
LONDRES – Au plus fort des révoltes arabes du printemps dernier, beaucoup d'Européens ont été secoués par les visions de cauchemar d'un tsunami de migrants s'écrasant contre les rives du continent. La vague n'a jamais frappé, mais son spectre a nourri un populisme tenace envers les immigrés, qui a dissimulé une importante nouvelle tendance : l’immigration vers l'Europe – et vers les États-Unis – est en grande partie dans l'impasse. 
Regardez l'Espagne, qui est en passe de perdre plus d'un demi-million d'habitants d'ici 2020. Par contre, entre 2002 et 2008, la population de l'Espagne a augmenté de près de 700 000 habitants par an, en grande partie par l'immigration. 
Alors que ce seul fait ne calmera pas les opposants à l'immigration, il donne aux pays une plus grande marge de manœuvre pour réparer et renforcer les systèmes, gravement mis à mal, d’accueil et d’intégration des nouveaux arrivants. Même si les pays occidentaux frappés de vieillissement rapide sont incapables d'attirer les immigrants dont ils ont besoin, ils laissent des millions de personnes qui sont déjà là, souffrir de la discrimination et de la violence. 
Tandis que les bureaux de vote suggèrent que les attitudes sont davantage influencées par l'origine ethnique que par la religion, les deux aident à définir des identités et des mentalités. Les partis politiques en France, en Suisse et aux Pays-Bas, pour n’en nommer que quelques-uns, ont déclenché des campagnes couronnées de succès, qui ont transformé les immigrants en boucs-émissaires. 
En outre, les gouvernements de l'Alabama et de la Hongrie contreviennent à des lois qui sapent les droits des migrants. L’Italie a récemment adopté de durs décrets « d'urgence » qui ciblent les migrants, en frappant l’entrée et le séjour des sans-papiers d’une infraction pénale. 
L’homme politique néerlandais Geert Wilders, dont le Parti de la Liberté fait officieusement partie de la coalition au pouvoir, a encore renchéri en étant inculpé d'incitation à la haine antimusulmane. Aux États-Unis, des fossés remplis d'alligator et des frontières aux clôtures électrifiées ont été présentés dans le programme de la campagne présidentielle actuelle. 
De telles attaques sur l'immigration pourraient offrir certaines gratifications politiques instantanées, mais leur résultat effectif est de cliver les sociétés dont la cohésion est déjà sérieusement contestée par la crise économique. La discrimination croissante dans l'emploi, le logement et l'éducation touche non seulement les immigrés et leurs enfants, mais elle freine aussi nos sociétés dans leur ensemble. 
Faire éclater les mythes sur l’immigration – selon lesquels la plupart des immigrants entreraient illégalement, par exemple, ou selon lesquels l'immigration déplace les travailleurs existants – serait un bon point de départ. Il serait également utile d'expliquer que l'immigration est nécessaire pour la prospérité et la croissance dans presque tous les pays de l'OCDE. 
La main-d’œuvre de l'Union Européenne déclinera de près de 70 millions de travailleurs au cours des 40 prochaines années. En l'absence d'immigration nette significative (combinée avec un âge de la retraite beaucoup plus élevé), les économies européennes et les filets de sécurité sociale risquent de dépérir. 
Nous avons besoin de mieux comprendre comment nos économies évolueront dans les décennies à venir, et de refondre nos systèmes éducatifs pour produire des travailleurs ayant des compétences utilisables. Et quand est clair que les immigrés seront nécessaires, nous devons être en mesure de les identifier, de les accueillir, de les intégrer et de les protéger. 
Pendant ce temps, nos institutions les plus fondamentales – les écoles, la police et les tribunaux – doivent être repensées pour réfléchir et pour répondre à la diversité de nos communautés, qui est maintenant une réalité. Les pays doivent apprendre à travailler ensemble pour atteindre ces objectifs, dont très peu de pourront être atteints en faisant cavalier seul. 
La Suède a mis au point une législation qui minimise la bureaucratie pour les entreprises qui ont besoin de travailleurs étrangers. Et d’importantes avances ont été faites pour assurer l'éducation nécessaire pour que les enfants immigrés puissent devenir des membres à part entière de la société. 
En juin, les États membres de l'Organisation Internationale du Travail ont massivement approuvé la Convention sur les Travailleurs Nationaux, qui augmentera considérablement les protections pour un groupe de travailleurs vulnérables – dont la majorité sont des migrants. Pendant ce temps, le Forum mondial sur la Migration et le Développement, créé en 2007, est rapidement devenu un important moyen pour favoriser la connaissance et partenariats. 
La raison de cette coopération internationale accrue est simple : des pays partout dans le monde sont affectées par la migration, et de plus en plus, ils font l’expérience d’une immigration et d’une émigration simultanées. 
En effet, environ un tiers des migrants aujourd'hui se déplacent entre les pays développés, un tiers se déplacent entre les pays en développement, et seulement un tiers depuis les pays en développement vers le monde développé. Des travailleurs hautement qualifiés, tels que les banquiers et les ingénieurs, affluent vers la Chine. 
Au sujet de la migration, nous sommes tous dans le même bateau – et ce bateau prend l’eau. À partir de 2012, les pays devront redoubler d'efforts pour le renflouer. 



Contre la simplification 
NEW YORK – Les américains auraient, dit-on, le génie de la simplification. Peu à peu cependant, cette quête de simplification devient une tendance globale, une tendance qui continue de conquérir de nouveaux territoires, tout comme les jeans en leur temps. 
Cette irrésistible évolution a entrainé une accélération de notre rythme de vie quotidienne - pas nécessairement pour le meilleur. Tous les dilemmes complexes de notre époque semblent être marqués par la tyrannie du pragmatisme. 
Même la notion tant prisée de concurrence semble faussée et cynique tel qu’elle est manipulée par la mentalité « corporatiste » qui domine désormais le monde de la culture – par la pré-sélection financière qui détermine ce que soutiennent les éditeurs, les producteurs et autres impresarios. Imaginez simplement ce qui aurait pu arriver aux ouvres de Proust, Kafka, Musil, Faulkner, ou Borges, s’ils avaient été soumis à la concurrence du marché de masse comme de simples chaussures ou produits de maquillage. 
La culture est une pause nécessaire dans la course effrénée de notre quotidien, dans nos environnements politiques chaotiques et souvent vulgaires, et elle est une opportunité de récupérer notre énergie spirituelle. 
Si ce répit, ce refuge, devait peu à peu se rétrécir et être envahi par le même genre de « produits » que ceux qui dominent le marché de masse, nous serions condamnés à être perpétuellement prisonniers du même univers rabougri de « fonctionnalités, » d’accumulation ordinaire de clichés enrobés de publicités. 
Je repensais à toutes ces vieilles questions apparemment insolubles alors que je relisais le roman assez stimulant d’un ami proche et grand écrivain, peu représenté dans le paysage dynamique des lettres américaines actuelles. Le thème, le style et la résonance de ce travail en disent beaucoup, selon moi, sur notre monde simplifié. 
Le nombre de traductions littéraires effectuées aujourd’hui aux Etats-Unis est, selon un rapport des Nations Unies, égal à celui de la Grèce, un pays dont la taille est 10 fois inférieure. Les livres importés sont considérés comme trop « compliqués, » ce qui est une autre manière de dire que la littérature devrait traiter de questions simples, de façon simple, et obéir aux règles du marché de masse, avec ses petits trucs de packaging, d’accessibilité, de publicité et de confort. 
Le roman de Magris relate la destinée d’un groupe de communistes italiens qui se rendent en Yougoslavie après la deuxième guerre mondiale pour participer à la construction d’une société socialiste, mais qui se retrouvent pris au piège d’un conflit entre Staline et Tito. Ils sont emprisonnés pour leur allégeance staliniste ; lorsqu’ils sont finalement autorisés à rentrer en Italie, leurs anciens camarades refusent de les accepter. 
Le roman couvre deux siècles de révolutions. Puis, soudain, 
« Le parti a disparu, du jour au lendemain, comme si une éponge géante avait soudain aspiré toute les mers, Adriatique et Australe, ne laissant que déchets et amas de boue, et les bateaux prisonniers des sables. Comment pouvez-vous rentrer chez vous si la mer a été toute entière avalée, comme par une bonde de fond, vers on ne sait où, dans un vide ? 
La solitude de l’individu face à son seul destin, privé d’illusions collectives, et obligé de faire quelque chose de lui-même dans un monde aride et bruyant, nous dit quelque chose d’important sur le monde exilé de la modernité et de ses problèmes complexes et contradictoires. 
Le roman de Magris n’est pas uniquement une importante réussite littéraire ; il établit un lien très profond avec les dangers auxquels nous sommes confrontés aujourd’hui, particulièrement la vague de fanatisme qui sévit, de Mumbai à Oslo, au nom d’une guerre sainte contre « l’autre. » 
Les extrémistes sont-ils tous en quête d’une nouvelle cohérence, d’une illusion d’unité perdue et d’un nouvel espoir de résurrection ? Pourrons-nous jamais oublier le 11 septembre 2001, le début d’un siècle sanglant dans lequel les forces mystiques de la haine et de la destruction ont recouvrés leur puissance ? 
Est-ce la réponse « rebelle » à une réalité excessivement globalisée, incohérente, et finalement dérangeante ? Si c’est le cas, leur barbarisme requiert un examen tout particulier – tant à la lumière des précédents historiques que de celle de notre modernité – plutôt que de se contenter de les qualifier de « monstrueux » (même si cela est effectivement le cas). 
Les nouveaux militants religieux, qui combattent au nom de leur dieu propre et particulier, semblent emprunt du même fanatisme que les fascistes, les nazis et les communistes des décennies précédentes. 
Le personnage principal de Magris est un rebelle au-delà de la simple acception du terme : comme Salvatore Cipico, l’un des prisonniers dans le camp de concentration communiste en Yougoslavie ; comme Jurgen Jurgensen, éphémère roi d’Islande et condamné à bâtir sa propre prison ; et comme Jason, l’aventurier mythique à la poursuite de l’insaisissable vérité. Chronique complexe et sophistiquée des tragédies dévastatrices du vingtième siècle, A l’Aveugle est une incursion implacable, éclairée et irremplaçable dans le paysage mouvant de l’âme humaine, ses blessures et ses vides, sa vitalité et sa versatilité, ses profondes distorsions et ses imprévisibles dynamiques. 
C’est une fascinante histoire du conflit entre les idéaux et la réalité, ou entre Utopie et humanité ; à propos de la fidélité à une cause puis la trahison, et sur le sacrifice et la solidarité. C’est aussi une réussite littéraire riche et originale qui défie l’éthique consumériste de notre époque. 

Le temps de l’hyper-incertitude 
BERLIN – L’année 2017 marquera le 40e anniversaire de la publication de l’ouvrage de John Kenneth Galbraith intitulé Le Temps des incertitudes. Bien que les choses aient considérablement évolué en quarante ans, il peut nous être utile d’observer rétrospectivement ce qui fondait à l’époque l’incertitude de Galbraith et de ses lecteurs. 
Les États-Unis sont à l’époque confrontés à un ralentissement de croissance et à une accélération de l’inflation, ou stagflation, problématique nouvelle qui soulève des interrogations quant à la compétence des dirigeants politiques, ainsi qu’à la pertinence de leurs modèles économiques. À cette période, les efforts de reconstruction du système monétaire international de Bretton Woods ont d’ores et déjà échoué, assombrissant les perspectives sur le plan du commerce international et de la croissance économique mondiale. 
C’est pour toutes ces raisons que l’âge d’or de la stabilité et de la prévisibilité, observé durant le troisième quart du XXe siècle, semble soudainement toucher à sa fin, et annoncer une période d’incertitude beaucoup plus prononcée. 
Même si Jimmy Carter ne restera pas dans l’histoire comme l’un des plus grands présidents américains, il n’aura jamais entrepris de mesures susceptibles de mettre en péril le système mondial dans sa totalité. Il n’aura jamais tourné le dos aux institutions internationales engageant l’Amérique, telles que l’OTAN et l’Organisation mondiale du commerce. 
Carter n’aura pas non plus déclaré la guerre à la Réserve fédérale, ni désigné à ses côtés un certain nombre de responsables sympathisants et prêts à sacrifier l’efficacité de la politique monétaire sur l’autel de la réélection. Au contraire, Carter est celui qui désignera Paul Volcker, véritable pilier de la stabilité monétaire, au poste de président du Conseil des gouverneurs de la Fed. 
Les scénarios les plus concevables oscillent entre une situation légèrement rassurante et un désastre pur et simple. Qui peut réellement prédire les événements prochains ? 
En 1977, les perspectives d’intégration européenne sont par ailleurs excellentes. Danemark, Irlande, et surtout Royaume-Uni, vient tout juste de rejoindre une Communauté économique européenne à la croissance dynamique. 
En outre, afin d’étayer son marché commun, la CEE vient tout juste d’établir un système monétaire régional, tunnel qu’empruntera le très significatif « serpent monétaire européen ». Loin d’être un système monétaire parfait, ce cadre présente néanmoins à l’époque une caractéristique très avantageuse : la possibilité pour les États de rejoindre le système en périodes économiques difficiles, et de s’en retirer une fois les perspectives plus favorables. 
En 2017, par opposition, les négociations qui entourent le Brexit sont vouées à assombrir l’Union européenne d’un épais nuage d’incertitude. Nul ne peut prédire avec certitude le déroulement de ces négociations, ni le temps qu’elles nécessiteront. 
La zone euro n’est ni suffisamment séduisante pour attirer de nouveaux membres, ni suffisamment flexible pour accorder un pause temporaire à des membres tourmentés, comme l’aurait permis à l’époque le serpent monétaire. Il est très probable que l’euro survive à la nouvelle année, l’inertie actuelle étant ce qu’elle est. 
En 1977, les incertitudes liées aux marchés émergents ne figurent pas sur les écrans de radar des commentateurs. Les pays en développement d’Amérique latine et d’Asie de l’Est enregistrent à l’époque une croissance, bien qu’extrêmement dépendante des prêts étrangers octroyés au goutte-à-goutte par les banques centrales monétaires. 
Au contraire, les évolutions qui surviennent dans ces pays engendrent des conséquences majeures pour l’économie mondiale, les marchés émergents représentant l’essentiel de la croissance mondiale des dernières années. La Chine est confrontée à un problème insurmontable de dette des entreprises, et l’implication du gouvernement dans la restructuration de l’économie demeure incertaine. 
Bien que Le Temps des incertitudes traite de nombreux autres sujets que ceux de l’année 1977, l’œuvre capte extrêmement bien la tonalité de son époque. Pour autant, si Galbraith avait écrit ce même ouvrage en 2017, il considérerait probablement les années 1970 comme Le Temps de la confiance. 


L’éthique et l’agriculture 
MELBOURNE – Les pays riches – ou les investisseurs de ces pays – doivent-ils ou non acquérir des terres agricoles dans les pays en développement ? C’est la question posée par le rapport « Transactions foncières transnationales pour l’agriculture dans l’hémisphère sud », publié l’an dernier par le Partenariat Land Matrix, un regroupement d’instituts de recherche européens et d’organisations non gouvernementales. 
Ce rapport montre que depuis 2000, les investisseurs ou organismes d’État des pays riches et émergents ont acquis plus de 83 millions d’hectares de terres agricoles dans les pays en développement les plus pauvres, soit 1,7 pour cent de la surface agricole dans le monde. 
L’essentiel de ces acquisitions a eu lieu en Afrique, dont les deux tiers dans des pays où la famine est répandue et les institutions chargées d’établir la propriété foncière souvent peu efficaces. Les acquisitions dans le seul continent africain représentant une surface de terres agricoles équivalent au Kenya. 
Certains ont fait valoir que les investisseurs étrangers se portaient acquéreurs de terres en friche, et qu’en les rendant productives, ces acquisitions augmentaient la quantité d’aliments disponibles dans le monde. Mais le rapport de Land Matrix montre que ce n’est pas le cas : 45 pour cent environ des transactions concernent des terres cultivées et près d’un tiers portent sur des terrains boisés, dont le développement menace la biodiversité. 
Ces investissements sont à la fois publics (par exemple, par des entreprises d’État) et privés et concernent trois groupes de pays : des économies émergentes comme la Chine, l’Inde, le Brésil, l’Afrique du Sud, la Malaisie et la Corée du Sud ; les États du Golfe riches en pétrole ; et les économies développées comme les Etats-Unis et plusieurs pays européens. En moyenne, le revenu par habitant des pays investisseurs est quatre fois plus élevé que celui des pays cibles. 
La majorité des investissement ont pour objectif la production d’aliments ou d’autres cultures destinées à l’exportation, vers les pays acquéreurs des terres, pour la raison évidente que les pays riches peuvent payer un prix plus élevé pour ces produits. Plus de 40 pour cent des projets en cours ont trait à l’exportation d’aliments vers les pays sources – indiquant que la sécurité alimentaire est l’une des principales raisons à cette « ruée sur les terres ». 
Oxfam International qualifie certaines de ces transactions foncières « d’accaparement des terres ». Son propre rapport, Notre Terre, Notre Vie, indique que depuis 2008, les communautés lésées par les projets de la Banque mondiale ont déposé 21 plaintes formelles pour la violation de leurs droits fonciers. 
Elle a néanmoins souligné la nécessité d’accroître la production alimentaire pour pouvoir nourrir une population qui comprendra deux milliards de personnes de plus à l’horizon 2050 et estimé que des investissements plus importants dans l’agriculture des pays en développement sont nécessaires pour augmenter la productivité. La Banque mondiale a rejeté l’idée d’un moratoire sur ses propres activités avec des investisseurs dans l’agriculture, faisant valoir qu’une telle mesure ciblerait précisément ceux qui font ce qu’il faut. 
L’on peut se demander si la transparence des transactions et la capacité des propriétaires fonciers locaux à vendre ou non leurs terres sont suffisantes pour protéger des individus vivant dans la pauvreté. Les tenants des marchés libres diront que si les propriétaires fonciers locaux veulent vendre leurs terres, c’est leur libre choix. 
Mais compte tenu des pressions causées par la pauvreté et de l’attrait que constitue une forte somme d’argent, quelles mesures sont nécessaires pour les individus puissent faire un choix véritablement libre et informé sur la vente d’un droit aussi important qu’un droit foncier ? Après tout, nous n’autorisons pas les pauvres à vendre leurs reins au plus offrant. 
Mais il faudrait tout au moins expliquer pourquoi la vente d’organes est interdite, contrairement à la vente des terres qui produisent les denrées alimentaires de première nécessité. La plupart des individus peuvent vivre sans un rein, alors que personne ne peut vivre sans manger. 
Pourquoi l’achat d’un organe est-il universellement condamné, tandis que l’achat de terres agricoles ne l’est pas – même lorsqu’il implique l’expulsion des propriétaires fonciers locaux et la production d’aliments à l’exportation au lieu de leur vente sur les marchés locaux ? 
Il est probable que la Banque mondiale se soucie davantage des droits des propriétaires fonciers locaux que les investisseurs étrangers. Si c’est le cas, les 21 plaintes déposées contre les projets de la Banque pourraient n’être que la pointe visible d’un énorme iceberg de violations des droits fonciers par les investisseurs étrangers au sujet de projets agricoles dans les pays en développement – qui restent inconnues parce que les victimes n’ont pas accès à la moindre procédure de recours. 
Un tel cas a récemment été porté à l’attention du comité des droits de l’homme des Nations unies. En novembre, le comité a conclu que l’Allemagne avait échoué à faire respecter la loi au groupe allemand Neumann Kaffee, complice de l’éviction forcée de plusieurs villages pour faire place à une grande plantation de café en Ouganda. 
Ils n’ont trouvé aucune voie de recours, ni en Ouganda, ni en Allemagne, à la violation de droits qui sont pourtant garantis par le Pacte international relatif aux droits civils et politiques, dont l’Allemagne est signataire. Devons-nous en déduire que les petits propriétaires fonciers s’en sortent mieux avec les investisseurs chinois ou saoudiens ? 


Comment nourrir la planète ? 
Presque chaque grande société a été touchée par la famine : une estimation suggère que la Chine a souffert de la sécheresse ou de la famine induite par les inondations dans au moins une province, presque chaque année depuis 108 avant J.-C. jusqu'à 1911. Pourtant la lutte contre la faim est une bataille que l'humanité pourrait finir par gagner. 
Davantage de céréales ont été produites chaque année dans le dernier quart du XXème siècle par rapport à n'importe quelle période précédente et davantage de grain sera récolté cette année par rapport à tout autre époque de l'histoire. Depuis 1992, le nombre de personnes souffrant de la faim dans le monde a chuté de plus de 200 millions, alors même que la population humaine a augmenté de près de deux milliards d'individus. 
Avec une population actuelle de 7,3 milliards, qui devrait atteindre 8,5 milliards en 2030 et 9,7 milliards en 2050, la demande alimentaire va augmenter en conséquence. Il y aura non seulement plus de bouches à nourrir, mais davantage de contraintes vont peser sur les approvisionnements alimentaires : conflits, instabilité économique, événements météorologiques extrêmes et changement climatique. 
Une augmentation de la productivité agricole, en raison de l'amélioration de nouvelles semences, engrais et pesticides, de l'amélioration de l'accès au crédit et d'avancées technologiques, a été un facteur clé dans la réduction de la faim. Entre 1930 et 2000, la production agricole des États-Unis a quadruplé, avec une croissance de productivité supérieure à celle de l'industrie. 
La Banque mondiale a constaté que la croissance de la productivité dans l'agriculture pouvait être jusqu'à quatre fois plus efficace pour réduire la pauvreté, comparée à celle des autres secteurs. Comment pouvons-nous donc poursuivre ces avancées ? 
La réalisation de ces objectifs représenterait près de 3 milliards en bien social, ce qui implique un énorme retour sur investissement de 34 dollars pour chaque dollar dépensé. 
Des percées scientifiques jouent également un rôle clé dans la lutte contre les problèmes nutritionnels spécifiques, comme la carence en vitamine A, la principale cause évitable de cécité infantile. Robert Mwanga a reçu cette année le Prix mondial de l'alimentation pour avoir inspiré des travaux qui ont abouti au remplacement grande échelle de la patate douce (à faible teneur en vitamine A), par une alternative riche en vitamine A dans l'alimentation des populations rurales pauvres en Ouganda. 
Une autre manière d'augmenter la productivité agricole passe par la main d'œuvre. Lorsque les chercheurs du Consensus de Copenhague ont examiné les réponses au réchauffement climatique du Bangladesh, ils ont constaté que l'augmentation de la productivité du travail agricole « est la seule façon d'augmenter la résilience du Bangladesh au changement climatique et de répondre à des objectifs de développement à long terme. » 
Le Bangladesh est un cas intéressant, car ce pays est sensible aux inondations et aux effets du changement climatique. Sa productivité agricole est en retard sur les autres pays en développement et à revenus moyens. 
Sans surprise, le bureau du Premier ministre du Bangladesh s'efforce d'encourager l'innovation mondiale, en soutenant un laboratoire d'innovation agricole qui partage les meilleures pratiques et idées. Le Consensus de Copenhague a collaboré avec la plus grande ONG du monde, BRAC, pour connaître les souhaits politiques de personnes vivant dans les zones rurales du Bangladesh, en particulier les « ultra-pauvres » avec lesquels le BRAC travaille en étroite collaboration. 
Ces ouvriers, ces femmes au foyer, entre autres, dont certains vivent avec l'équivalent de 0,60 à 0 70 dollar ou moins par jour, sont rarement invités à donner leur avis en matière de politique. 
Dans neuf forums ruraux dans des localités très reculées du pays, les participants ont parlé d'une seule voix, appelant à la même priorité : l'accroissement de la productivité agricole. 
« Nous ne pouvons nourrir notre population deux fois par jour : nous devons augmenter notre productivité agricole. » Un villageois de Mukimabad a partagé la même vision pour le Bangladesh : « Nous avons besoin de cultures et de semences qui ne soient pas vulnérables aux inondations et à la salinité de sorte que nous n'ayons pas à mourir suite aux pénuries de nourriture. » 

La science des sols pour une planète affamée 
AUBURN, ALABAMA – Selon les Nations Unies, autour de 2050, la population d’humains sur la planète frôlera le dix milliards, un seuil qui mettra à rude épreuve beaucoup des systèmes du monde les plus importants, en particulier l’agriculture. Comment les agriculteurs — y compris les cultivateurs démunis des pays en développement — augmenteront-ils la productivité des cultures pour satisfaire la demande croissante de nourriture ? 
Nourrir la planète entière de façon efficace sera une tâche ardue, et des facteurs intangibles comme les changements climatiques, les conflits violents et l’accès à de l’eau potable viendront compliquer les choses. De nouvelles techniques agraires qui font appel à des données et à des drones pour contrôler l’état de santé des cultures aideront certainement. 
Des microbes qui se retrouvent naturellement dans les sols favorisent la santé des cultures, se traduisant par une plus grande production agricole. Mais la mauvaise gestion des sols peut entraîner une perte de contenu microbien. 
Sise à San Francisco, la société Biome Makers se sert ainsi du séquençage ADN pour que les viticulteurs tirent avantage des microorganismes pour améliorer la qualité et augmenter le rendement des vignobles. Indigo, une entreprise de Boston spécialisée dans l’utilisation des technologies dans l’agriculture, conçoit des produits microbiens qui aident les plantes à résister aux conditions de sécheresse. 
Bayer Crop Sciences, par exemple, commercialise plusieurs produits à base microbienne, dont un qui bonifierait de 15 % le rendement de la culture du maïs. Beaucoup d’autres sociétés sont en train de mettre au point des produits similaires qui devraient bientôt arriver sur le marché. 
Comme j’ai pu l’observer dans mes propres travaux, les plants de maïs cultivés dans un sol imprégné de certaines bactéries développent des systèmes radiculaires dont le volume est le triple de celui des plantes cultivées dans des sols non traités. J’ai également observé comment ces bactéries protègent les récoltes de la sécheresse ; dans une des expériences, nous avons coupé l’irrigation d’un groupe de plants ayant reçu le traitement microbien et d’un groupe témoin. 
Les agriculteurs trouvent particulièrement attrayants les produits microbiens parce qu’ils sont formulés à partir d’organismes déjà présents dans la nature qui ne comportent pas les mêmes risques que les produits chimiques de synthèse. La valeur du marché actuel de ces produits naturels est de 2,3 milliards $ et devrait atteindre 5 milliards $ d’ici les quatre prochaines années. 
Il est presque impossible de surestimer les avantages du traitement microbien des sols pour la productivité agraire, surtout dans le monde en développement, où l’accroissement du rendement des cultures est une question de survie pour les petites exploitations agricoles. Ceci est particulièrement vrai pour les petits agriculteurs en Afrique. 
Les agriculteurs africains dépensent 68 milliards $ par an pour renverser ces tendances, principalement par l’application d’engrais chimique. Les solutions à base de microbes pourraient donc aider à améliorer la qualité des sols de façon plus durable que les techniques traditionnelles, permettant aux agriculteurs africains de cultiver les récoltes dont la population du continent a besoin pour s’alimenter. 
Pourtant les recherches africaines sur la flore microbienne des sols demeurent limitées, la plupart des solutions microbiennes étant mises au point pour les marchés des pays développés. Il faut changer cet état des choses. 
Des investissements accrus en recherche sur les sols pourraient générer des retombées pour les économies africaines. Les nouvelles découvertes menant à des brevets et des licences, ainsi que les recherches en découlant pourraient stimuler la formation de nouvelles entreprises agroalimentaires et l’avènement de nouveaux secteurs agricoles. 
Mes propres travaux sur la flore microbienne des sols à Auburn ont mené à l’octroi de trois brevets américains, et plusieurs sociétés agricoles ont acheté les droits de commercialisation des produits issus de la technologie. D’autres demandes de brevets issues de mes recherches ont été déposées dans d’autres pays, dont l’Argentine, la Bolivie, le Paraguay, l’Uruguay et le Venezuela. 
Combler la demande de nourriture de la population croissante de la planète nécessitera de nouveaux produits, de nouvelles technologies et pratiques agricoles pour accroître la productivité. Des solutions résultant de microbes bénéfiques seront la clé de ces innovations. 

La Fed est sur une mauvaise voie 
BERKELEY – La Fed (la Réserve fédérale américaine) aurait pu retenir quatre leçons de l'histoire économique des 20 dernières années. Mais sa politique actuelle laisse à penser qu'elle n'en a retenue aucune. 
Première leçon : dans la mesure où la configuration actuelle des taux d'intérêt ne change pas, la Fed devrait avoir pour objectif 4% d'inflation par an, au lieu de 2%. Un objectif plus élevé est essentiel pour que la Fed ait une marge de manœuvre suffisante pour diminuer les taux d'intérêt nominaux à court terme jusqu'à 5 points de pourcentage afin d'amortir les effets d'une éventuelle récession. 
La Fed s'y refuse en disant que changer d'objectif en matière d'inflation, ne serait-ce qu'une fois, fragiliserait sa crédibilité en matière de stabilité des prix. Mais elle aura à en payer le prix un jour ou l'autre. 
Deuxième leçon : les deux coefficients qui interviennent dans l'équation de Phillips [relation empirique entre inflation et chômage] sont beaucoup plus petits qu'ils ne l'étaient au cours des années 1970 ou même 1980. L'un traduit le lien entre l'inflation attendue et l'inflation mesurée à moment donné, et l'autre le lien entre le chômage d'aujourd'hui et l'inflation future. 
Troisième leçon : l'inversion de la courbe des rendements sur le marché obligataire ne signifie pas seulement que le marché estime que la politique monétaire est trop resserrée, mais qu'elle l'est réellement. Nombre d'investisseurs surenchérissent sur les bons du Trésor à long terme pour anticiper la baisse des taux d'intérêt qui interviendra lorsque la Fed ira trop loin dans sa lutte contre l'inflation et provoquera une récession. 
Elle imagine qu'en raison du choix des investisseurs pour une maturité particulière, l'inversion de la courbe des rendements n'a pas le sens qu'on lui prête habituellement. Pourtant, à la veille de la crise financière, 2006 était supposée être aussi une année différente. 
On peut prendre comme exemple la crise des caisses d'épargne aux USA dans les années 1980 et 1990, la crise asiatique de 1997, l'éclatement de la bulle Internet en 2000, la crise financière qui a commencé aux USA en 2007 et la crise de la dette en Europe en 2010. C'est une inversion de tendance, puisque dans les années 1980 on pouvait raisonnablement s'attendre à ce que la prochaine crise macroéconomique aux USA soit inflationniste. 
Janet Yellen, la précédente présidente de la Fed, m'a dit en 1990 que selon elle, le débat interne de la Fed dans le cadre des règles de taux d'intérêt avait beaucoup facilité le passage d'un consensus sur la structure et l'état de l'économie à un minimum d'accord sur la politique appropriée. 
Enfin, à mon avis, la Fed a aujourd'hui de la difficulté à passer d'un point de vue réaliste sur l'économie à une politique monétaire judicieuse. Il est peut-être temps pour elle de choisir un cadre plus explicite pour ses discussions internes. 
Mais cette méthode a ses limites, car le monde réel n'est pas un système fermé dans lequel les relations économiques ne changent pas - ou alors si elles changent, c'est d'une manière totalement prévisible. La politique monétaire la plus efficace, et de ce fait la plus crédible, ne doit pas se contenter de prendre en compte les leçons de l'Histoire, mais aussi marquer la volonté de reconsidérer des hypothèses admises de longue date. 

Israël contre l’Amérique contre l’Iran 
Le Premier ministre Benyamin Netanyahu a entamé une campagne pour obliger le président Barack Obama à établir une ligne jaune que l’Iran ne doit pas franchir au risque d’une réaction militaire américaine. Des menaces implicites d’une attaque israélienne unilatérale, associées à une évidente ingérence dans la campagne présidentielle américaine, ont permis à Netanyahu de forcer la main à Obama. 
Ce litige entre les deux alliés reflète en partie des échéances divergentes : pour Israël, la ligne jaune est l’imminence de l’enterrement profond par l’Iran de ses installations d’enrichissement d’uranium ; pour les Etats-Unis, c’est le début d’un programme d’armement spécifique. Mais tout aussi important, le litige souligne leurs différences d’objectifs. 
Pour Israël, l’objectif d’une guerre contre l’Iran n’est pas de neutraliser une menace existentielle ; il est de réaffirmer son statut régional. Les dirigeants israéliens voient leur statut dans la région sérieusement menacé par l’émergence d’un régime islamique en Egypte ; l’éventualité qu’un régime similaire ne finisse par s’installer en Syrie ; la fragilité de l’amitié traditionnelle avec la Jordanie ; et l’incroyable encouragement que le réveil islamique régional a donné aux ennemis jurés d’Israël, le Hamas et le Hezbollah. 
Netanyahu et le ministre de la Défense Ehud Barak considèrent tous deux le principe d’une attaque contre l’Iran comme une manœuvre stratégique majeure visant le Moyen-Orient dans son ensemble, ce qui implique qu’ils considèrent une campagne militaire qui ne se limiterait pas aux seules attaques aériennes. Ils envisagent probablement des incursions terrestres sur le territoire iranien, et aussi une véritable démonstration de force contre le Hamas à Gaza et le Hezbollah au Liban, qui de leur point de vue aurait déjà du avoir lieu depuis longtemps. 
Les Etats-Unis sont déterminés à empêcher que l’Iran n’acquière l’arme nucléaire, même au prix d’une action militaire, mais ils considèrent les conséquences d’une telle démonstration de force en des termes très différents. Superpuissance n’ayant récolté que des frustrations dans ses efforts avortés – que ce soit par la guerre ou par la diplomatie régionale – dans un Moyen-Orient dysfonctionnel, les Etats Unis se voient confrontés à la crise iranienne alors qu’ils opèrent un basculement stratégique vers l’Asie et le Pacifique. 
En conséquence, même s’ils sont certainement bien mieux équipés qu’Israël pour une guerre visant à un abandon définitif par l’Iran de ses ambitions nucléaires, les Etats-Unis pourraient néanmoins en arriver à la conclusion qu’un tel objectif est tout simplement trop onéreux. Le récent rapport du Iran Project, rédigé entre autres par les anciens conseillers spéciaux américains à la sécurité nationale Brent Scowcroft et Zbigniew Brzezinski, conclue qu’une attaque militaire américaine contre l’Iran ne fera retarder son programme nucléaire que de quatre ans au plus. 
Pour être certain que l’Iran n’acquière jamais la bombe nucléaire, les Etats-Unis seraient obligés de maintenir une pression militaire sur l’Iran durant plusieurs années. 
En outre, l’idée généralement admise selon laquelle les régimes arabes sunnites de la région approuveraient tacitement une attaque militaire contre les installations nucléaires de l’Iran doit être reconsidérée à la lumière du printemps arabe – particulièrement à la suite des sursauts soudains de violences anti-américaines dans le monde musulman. Le paradigme qui prévalait avant le Printemps Arabe et qui analysait le Moyen-Orient comme étant divisé entre « modérés » et « extrémistes » est désormais obsolète. 
Mais dans leur lutte pour survivre, ils doivent canaliser l’anti-américanisme populaire. Pour le président égyptien Mohamed Morsi, cet impératif impliquait de maitriser la foule en colère qui a récemment attaqué l’ambassade américaine plutôt que de se contenter de condamner la violence. 
Une attaque contre l’Iran, surtout si elle se prolonge en une longue guerre prenant à partie les voisins régionaux, est condamnée à devenir l’étincelle qui déclenchera une hystérie anti-israélienne et anti-américaine massive, ce qui pourrait encourager la montée de régimes islamiques dans la région. Il serait alors impossible de ne pas envisager une guerre régionale. 
Le principal écueil d’une opération militaire en Iran sera d’établir sa légitimité. La Chine et la Russie n’autoriseront jamais qu’un mandat onusien soit accordé aux Etats-Unis pour une attaque. 
Sa politique palestinienne imprudente a fait perdre beaucoup d’amis à Israël au sein de la communauté internationale, et plus encore dans le Moyen-Orient arabe. En effet, l’obsession iranienne de Netanyahu est jugée par beaucoup comme rien de plus qu’un stratagème réussi pour détourner l’attention de la question palestinienne. 
Et c’est la seule chose qui pourrait assurer cette bonne volonté internationale dont Israël tout comme les Etats-Unis auront besoin dans le cadre d’une confrontation avec l’Iran. 

Ne laissons pas les algorithmes décider pour nous ! 
CAMBRIDGE – Un algorithme reflète le biais des données qu'il traite ; or ces données sont biaisées, car sélectionnées suivant des critères subjectifs liés à ce qu'une société ou un responsable juge important ou utile. De ce fait, les chiffres "officiels" eux-mêmes ne peuvent être considérés comme objectifs, ils sont un reflet de la société telle qu'elle est à moment donné. 
Les algorithmes prenant une place de plus en plus grande dans les décisions politiques, ils jettent une lumière crue sur les biais sociaux qui sous-tendent le choix des données qu'ils utilisent. A la limite, on pourrait dire que l'irruption de l'intelligence artificielle nous confronte au type de société que nous avons créé. 
Non seulement les ordinateurs pensent comme des entreprises (ainsi que le dit Jonnie Penn, mon collègue de l'université de Cambridge), mais ils sont aussi conçus pour penser comme des économistes. Une intelligence artificielle est une version infaillible de l'homo economicus tel que l'on peut l'imaginer. 
Selon la théorie utilitariste, nous prenons nos décisions (qu'il s'agisse d'un achat, d'un investissement, de notre investissement au travail…) dans l'objectif d'optimiser notre bien-être ou notre satisfaction en fonction de nos préférences et de nos croyances, dans le cadre des limites imposées par le revenu ou les ressources. Il paraît naturel de supposer que chacun choisit ce qui lui paraît préférable, pour autant l'utilitarisme est-il un concept pertinent ? 
Il est à l'économie ce que la théorie du phlogiston était à la chimie. Il y a fort longtemps, les chimistes croyaient que la matière combustible contenait un élément caché, le phlogiston [inflammable en grec], qui expliquerait le changement de forme d'une substance lors de sa combustion. 
L'utilitarisme classique préconise d'agir au niveau collectif pour la satisfaction maximale du plus grand nombre. De même que les économistes modernes suivent les traces de John Stuart Mill, la plupart des concepteurs des algorithmes sont des utilitaristes qui croient que si l'on sait définir la "satisfaction", il est possible de l'optimiser. 
Aux USA, l'intelligence artificielle pourrait servir à réduire une population pénale qui comporte un nombre disproportionné de Noirs. Mais que se passera-t-il si une intelligence artificielle gère les libérations conditionnelles et que la proportion de prisonniers noirs reste supérieure à celle des prisonniers blancs ? 
Voulons-nous simplement réduire la population pénale dans son ensemble ou voulons-nous également un processus judiciaire plus équitable ? Là où la politique se satisfait d'imprécisions et de compromis pour masquer ce genre d'ambiguïté, l'intelligence artificielle exige de la clarté. 
Du fait de cette exigence de clarté, il est plus difficile d'ignorer les causes structurelles des inégalités. A l'âge de l'intelligence artificielle, les algorithmes montrent que notre utilisation des données perpétue les conflits sociaux-politiques du passé. 
Mais ses algorithmes ne font que ce qu'on leur demande. La véritable question va bien au-delà de l'utilisation des algorithmes d'aide à la décision en politique ou dans les entreprises, elle interroge les fondements éthiques de nos sociétés. 
Il faut sûrement débattre des questions pratiques et philosophiques liées au recours à l'intelligence artificielle pour optimiser notre "satisfaction", mais nous devons aussi nous engager sur la voie de l'introspection. L'intelligence artificielle soulève des questions fondamentales sur la manière dont nous avons organisé nos interactions sociales, politiques et économiques. 

L’aide internationale donne des résultats 
NEW YORK – Les détracteurs de l’aide internationale se trompent. Des masses croissantes de données prouvent que le taux de mortalité chute nettement dans plusieurs pays pauvres, et que les programmes de santé financés par l’aide extérieure ont joué un rôle de premier plan. 
L’une des études les plus récentes, menée par Gabriel Demonbynes et Sofia Trommlerova, a montré que la mortalité infantile (le décès d’enfants âgés de moins d’un an), a fortement baissé ces dernières années et attribue une bonne partie de cette amélioration à l’utilisation de moustiquaires de lit contre le paludisme. Ces données corroborent une étude importante sur le taux de mortalité lié au paludisme, réalisée par Chris Murray et d’autres auteurs, qui a également constaté un déclin considérable et rapide des décès dus au paludisme après 2004 en Afrique subsaharienne grâce à des mesures de contrôle du paludisme financées par l’aide internationale. 
La tuberculose s’étendait également, en partie à cause de l’épidémie de sida et en partie à cause de l’émergence de souches résistantes aux traitements. Par ailleurs, des centaines de milliers de femmes mourraient en couches chaque année, n’ayant ni accès à des cliniques ou hôpitaux, ni aux soins d’urgence si nécessaire. 
Les États membres des Nations unies ont adopté les Objectifs du millénaire pour le développement (OMD) en septembre 2000. Trois des huit OMD – réduire la mortalité infantile, améliorer la santé maternelle, et combattre les maladies épidémiques – ont directement trait à la santé. 
Et des dirigeants africains, avec à leur tête le président nigérian d’alors, Olusegun Obasanjo, ont résolu de lutter contre les épidémies sévissant dans le continent. Le Nigeria a accueilli deux sommets historiques, sur le paludisme en 2000 et sur le sida en 2001, qui ont largement contribué à mettre en branle les actions nécessaires. 
Le Fonds mondial est devenu opérationnel en 2002, en finançant la prévention, le traitement et des programmes de suivi de ces trois maladies. Les pays à haut revenu ont aussi finalement consenti à effacer une partie de la dette contractée par les pays pauvres les plus endettés, leur permettant ainsi de consacrer davantage de moyens aux soins de santé et moins en remboursements exorbitants aux créanciers. 
Les États-Unis ont aussi commencé à agir, en adoptant deux programmes de premier plan, l’un pour lutter contre le sida, l’autre pour lutter contre le paludisme. 
En 1995, l’aide globale aux soins de santé s’élevait à près de 7,9 milliards de dollars. Ce montant insuffisant a lentement progressé, pour atteindre 10,5 milliards de dollars en 2000. 
Cet accroissement du financement disponible a permis de mener des campagnes de grande envergure contre le sida, la tuberculose et le paludisme ; une amélioration notable des conditions d’accouchement ; et une couverture vaccinale plus étendue, permettant une éradication presque complète de la poliomyélite. Plusieurs techniques sanitaires innovantes ont été testées et adoptées. 
Quelques 12 millions d’enfants de moins de cinq ans sont décédés en 1990. En 2010, ils n’étaient plus 7,6 millions – un chiffre toujours trop élevé, mais qui constitue néanmoins une amélioration historique. 
Le nombre d’enfants morts du paludisme en Afrique, après un pic d’un million en 2004, s’élevait à 700.000 en 2010, et dans le monde entier, le nombre de femmes mortes en couches a diminué de presque la moitié entre 1990 et 2010, de 543.000 environ à 287.000. De 10 à 15 milliards de dollars supplémentaires (soit environ de 10 à 15 dollars de plus par personne dans les pays à haut revenu), qui porteraient l’aide internationale à 40 milliards de dollars par an, permettraient d’accomplir plus encore dans les années à venir. 
Les OMD pour la santé pourraient être atteints même dans les pays les plus pauvres. Malheureusement, à chaque étape au cours de la décennie écoulée – et aujourd’hui encore – les sceptiques ont argumenté contre la nécessité de venir en aide à ceux qui en avaient besoin. 
Leurs attaques ont été incessantes (j’en ai eu ma part). Les adversaires de l’aide internationale ne font pas que se tromper. 
Une décennie de progrès notables dans le domaine de la santé a prouvé que les sceptiques avaient tort. L’aide internationale produit des résultats – et des résultats remarquables – qui permettent d’améliorer et de sauver de nombreuses vies. 

Un plan mondial pour vaincre le SIDA 
Dans beaucoup de pays dont les réseaux de santé sont bien établis, le VIH ne constitue plus un arrêt de mort, mais une affection chronique. L’Afrique a d’ailleurs franchi un jalon important : chaque année, il y a désormais plus d’Africains recevant un traitement contre le VIH que ceux contractant le virus. 
Or, même s’il y a matière à célébrer, nous avons aussi à pleurer la mort de 1,1 million de personnes tuées par le virus cette année. Le VIH continue d’infecter 6 000 personnes par jour et le SIDA demeure l’une des principales causes de mortalité chez les enfants, les adolescents et les femmes en Afrique. 
Le mouvement de lutte au SIDA nous a tous inspirés pour aider les personnes encore laissées pour compte et pour s’engager à éradiquer le SIDA. Heureusement, nous détenons déjà le savoir-faire, les ressources, et essentiellement, la dynamique politique pour y arriver ; et, cette année, à la dernière assemblée générale pour mettre fin au SIDA, les États membres des Nations Unies ont adhéré à d’ambitieux engagements qui nous mettront sur la voie rapide d’atteinte de notre but. 
De plus, en septembre, le Canada a hébergé une conférence concluante sur le financement du Fonds mondial pour la lutte contre le SIDA, la tuberculose et le paludisme qui a recueilli presque 13 milliards de $, renflouant le Fonds mondial pour la période 2017 à 2019. Cela étant, différents pays — petits et grands — ont accru leurs investissements nationaux et les partenaires internationaux ont maintenu leur appui, ce qui permettra d’atteindre les 26 milliards $ nécessaires à la riposte mondiale contre le SIDA en 2020. 
Pourtant le financement partiel du réseau mondial de la santé ne suffit pas. La communauté internationale doit adopter une orientation plus globale afin de renforcer une structure d’intervention internationale qui harmonise la répartition des tâches et les coopérations entre les différentes parties prenantes. 
La Suède est fière de renouveler son appui au Fonds mondial ; à la conférence de refinancement en septembre, elle a engagé 2,5 milliards de couronnes (271 millions $). Le Fonds mondial est de loin la plus importante source de financement multilatéral pour les initiatives de lutte au SIDA, à la tuberculose et au paludisme ; mais tout comme l’Alliance mondiale pour la vaccination et l’immunisation (connu désormais sous le nom de Gavi, l’Alliance du vaccin), elle fait partie intégrante d’une structure internationale et a recours à un éventail de partenaires pour exécuter concrètement les prestations d’aide. 
Pour assurer le soutien nécessaire, les donateurs devront donc mieux coordonner leurs efforts, car le financement de la gestion des problèmes de santé mondiale est désormais adéquat. Ceci fera en sorte que les pays — et, surtout, tous les gens — recevront l’appui dont ils ont besoin. 
L’ONUSIDA est un exemple vibrant de collaboration internationale, car l’organisme structure les interventions des partenaires autour d’une stratégie commune pour mettre fin au SIDA dans l’échéancier de 2016 à 2021. Ce partenariat unique et innovateur réunit 11 agences commanditaires de l’ONU, chacune dotée d’une expertise diversifiée dans différents secteurs et mobilisant divers intervenants gouvernementaux. 
La mission de l’ONUSIDA consiste à inciter les États nationaux à mettre le SIDA en haut de la liste de leurs programmes de santé publique et à investir dans des initiatives conjointes dans le but de mettre fin à cette maladie. C’est aussi le seul organisme dont le mandat consiste à fixer des normes et des cadres d’intervention mondiale contre le SIDA, ce qui signifie qu’il joue un rôle central dans le plan international actuel. 
L’ONUSIDA entretient un partenariat étroit avec le Fonds mondial. L’organisme est présent dans plus de 80 pays et ses équipes régionales assurent une assistance technique et produisent des renseignements stratégiques, qui aident le Fonds mondial à octroyer ses fonds aux bons programmes, aux lieux et aux populations à une échelle adéquate. 
L’ONUSIDA mobilise tous les pans de la société civile, en exploitant les interventions internationales contre le SIDA qui font la promotion de l’égalité, de la dignité et des droits des personnes dans le monde entier. À cet effet, l’ONUSIDA œuvre à élargir le rôle des politiques et des investissements publics dans la société civile. 
Or, malgré son vaste mandat et un grand nombre de fonctions, l’ONUSIDA manque de ressources adéquates, ce qui met en péril des réalisations passées comme des programmes futurs et met en danger les personnes et les collectivités qui dépendent de l’aide vitale que l’organisme contribue à faciliter. 
La Suède et l’ONUSIDA œuvreront de concert pour faire en sorte que les interventions internationales contre le SIDA continuent de transformer — et de sauver — des vies. Des femmes et jeunes filles seront ainsi protégées pour qu’elles puissent décider de leur vie et la voix des populations vulnérables pourra enfin se faire entendre. 
Comme Stefan Löfven, le premier ministre de la Suède l’a déclaré à Montréal en septembre : « Aujourd’hui, nous nous occupons du Fonds mondial, mais demain il s’agit de ne pas oublier d’assurer un financement suffisant pour la structure complète de la santé mondiale. Le temps est venu pour la communauté internationale de relever ce défi, en s’engageant à venir en appui aux infrastructures mondiales de santé, afin qu’aucun organisme — ni aucun pays ou être humain — ne soit exclus. 

Du SIDA, des maladies non transmissibles en huit points fondamentaux 
GENÈVE - Les maladies non transmissibles (MNT), telles que les maladies cardiaques, les accidents vasculaires cérébraux, le cancer, le diabète et les maladies pulmonaires chroniques sont responsables de 70 % de tous les décès. Il existe une preuve irréfutable que l'usage du tabac, la sédentarité, la mauvaise alimentation et la consommation excessive d'alcool augmentent les chances de mourir prématurément de maladies non transmissibles. 
Pourtant malgré une large connaissance des risques, l'obésité à l'échelle mondiale n'est généralement pas contrôlée, alors que les consommations de tabac et d'alcool continuent d'augmenter. C'est dans ce contexte que les réseaux d'alliances pour les maladies non transmissibles se sont réunis du 9 au 11 décembre au deuxième Forum mondial de l'Alliance sur les Maladies non transmissibles aux Émirats Arabes Unis. 
Dans leur recherche de solutions visant à réguler les MNT, ils devraient s'inspirer du mouvement de lutte contre le SIDA. Les personnes vivant avec et affectées par le VIH continuent de mener des interventions et leur forme unique de mobilisation a été essentielle dans les progrès accomplis. 
De même, un mouvement de mobilisation contre les MNT peut faire reculer cette épidémie. Pourtant en 2015, Richard Horton, le rédacteur en chef de la revue The Lancet, a décrit la communauté des MNT comme étant en attente « d'un électrochoc sur son esprit semi-comateux. » 
Il a ajouté : « Mais qui aura le courage de le lui administrer ? » Nous croyons qu'il y a des leçons à tirer des militants de la lutte contre le SIDA. 
La première lettre que la communauté des MNT doit prendre en compte est « A », comme activisme. Toute personne de plus de 40 ans se souvient sûrement des images de militants de la lutte contre le SIDA participant à des « die-in » lors des réunions scientifiques dans le monde entier. 
Ensuite, la Communauté des MNT doit adopter une approche plus audacieuse des budgets - le « B » de la stratégie du mouvement de lutte contre le SIDA. L'organisation civique et l'activisme de base peuvent fédérer les premières énergies, mais l'organisation et le maintien d'une large coalition a besoin d'argent. 
« C » représente les coalitions : les mouvements de lutte contre le SIDA n'ont pas tardé à comprendre que le progrès ne vient qu'avec plusieurs soutiens. Les militants ont établi des liens entre des personnes vivant avec le VIH et celles qui ont d'autres préoccupations, comme les droits des femmes, les droits de propriété intellectuelle, de nutrition et de logement. 
Par exemple, faire du lobbying sur les dirigeants de l'éducation en vue de garder les filles à l'école plus longtemps a contribué à fournir aux jeunes les connaissances et le pouvoir de prendre des décisions intelligentes au sujet du moment et de la personne avec qui négocier des rapports sexuels protégés. De même, des liens ont été établis entre des groupes travaillant sur la pauvreté, sur l'égalité des sexes et sur la nutrition : autant de facteurs qui ont joué un rôle moteur dans la crise du SIDA. 
L'engagement - « E » - a été ce qui a aidé le mouvement SIDA à gagner une si grande influence. Par des emprunts stratégiques au mouvement pour les droits des personnes handicapées, qui a défendu le maître mot « Rien sur nous sans nous », les défenseurs de la cause du SIDA ont exigé la représentation des organismes en vigueur pour traiter la maladie. 
Cette norme est si fortement intégrée dans le mouvement de lutte contre le SIDA qu'il serait presque impensable qu'une réunion sur le SIDA ait lieu sans représentation de la communauté. Les mouvements de prévention de la maladie doivent également développer des récits convaincants et « F » - la formulation de la question - est essentielle pour que la communauté du SIDA puisse obtenir le soutien des dirigeants politiques. 
Formuler le récit de cette façon conduit à une réduction importante du prix des médicaments, à tel point que plus de la moitié des personnes vivant avec le VIH dans les pays à revenus faibles et moyens sont sous traitement. Une formulation tout aussi importante de la question pour le SIDA, une question très pertinente pour le mouvement des MNT, est celle de la responsabilité. 
Dans le débat sur le SIDA, le genre - le « G » de notre mouvement - a été un point significatif. Le VIH était initialement considéré comme une « maladie des gays » et l'identité de genre s'est enracinée dès le début dans l'ADN du mouvement de lutte contre le SIDA. 
Le litige stratégique a permis d'assurer l'égalité en vertu de la loi. Le mouvement de lutte contre le SIDA a refusé de tenir des conférences majeures dans les pays ayant des lois répressives contre les personnes vivant avec le VIH. 
Nous pourrions poursuivre tout au long de l'alphabet la liste des leçons tirées de la lutte contre le SIDA, mais il nous semble approprié de la clore sur « H », étant donné que les droits de l'homme ont fourni la réponse au SIDA et qu'ils devraient fournir la réponse aux maladies non transmissibles. La pauvreté, l'exclusion, ainsi que la marginalisation sociale et économique font courir aux gens de plus grands risques face au VIH. 
Il en est de même pour les MNT. La première réaction à l'épidémie du SIDA a consisté à se demander : « Pourquoi ne pas ces gens ne font-ils pas de meilleurs choix ? » 
Les communautés des MNT et du SIDA peuvent apprendre l'une de l'autre. 

La BAII et la gouvernance mondiale 
HONG KONG – Malgré l'opposition officielle de l'Amérique et du Japon, 57 pays ont choisi de participer à la fondation de la Banque asiatique d'investissement pour les infrastructures (BAII) créée à l'initiative de la Chine. En dépit de ce que croient ses détracteurs, la création de cette institution, un véritable événement, ne peut qu'être bénéfique à la gouvernance de l'économie mondiale. 
Selon l'ancien secrétaire d'Etat au Trésor américain, Larry Summers, on se souviendra peut-être du moment là comme de celui où les USA ont perdu leur rôle de garant du systéme économique mondial. Par contre, le président de la Banque asiatique de développement, Takehiko Nakao, même s'il concède que l'on peut interpréter l'émergence de cette nouvelle institution de différentes manières, ne croit pas à un "changement majeur dans le monde de la finance du développement". 
En fait, l'avenir dépendra essentiellement de la structure de fonctionnement de la BAII dont décideront ses principaux actionnaires. Jusqu'à présent, la BAII ne remet pas en question le principe selon lequel le premier pourvoyeur de fonds d'une organisation multilatérale a une voix prépondérante dans son fonctionnement. 
La Chine aura donc un rôle plus important sur la scène internationale - une évolution que le reste de la planète, notamment les grandes puissances, devrait accueillir favorablement. Le leadership mondial n'est pas seulement affaire de puissance, car il traduit aussi la répartition des biens communs à l'échelle de la planète. 
Mais aujourd'hui, en raison de leur endettement massif ils sont contraints de limiter ce financement. Par chance, la Chine a la volonté et la capacité de combler ce manque. 
Elle aurait pu le faire dans le cadre des institutions de Bretton Woods si la répartition des droits de vote n'était pas si inéquitable - au profit de l'Europe et des USA qui disposent toujours du droit de veto. Ainsi la Chine ne dispose-t-elle que de 3,8% des droits de vote au sein du FMI et de la Banque mondiale, alors qu'elle représente plus de 12% du PIB mondial. 
Plus précisément, la BAII joue un rôle crucial dans le projet chinois "une ceinture, une route" qui comporte deux éléments : d'une part la ceinture économique de la Route de la soie pour relier la Chine à l'Europe et d'autre part la Route maritime de la soie pour le 21° siècle destinée à relier la Chine à l'Asie du Sud-Est, au Moyen-Orient et à l'Europe. Alors que l'Amérique "pivote" vers l'Asie, la Chine "pivote" vers l'Occident et applique les leçons qu'elle a tirées de son développement dans ses contacts avec ses partenaires commerciaux dans toute l'Eurasie et au-delà. 
La leçon majeure est sans doute l'idée que la connectivité est un élément crucial de la croissance économique. Au cours des 30 dernières années, la construction de routes, de voies de chemin de fer, de ports, d'aéroports et de systèmes de télécommunication en Chine a stimulé le commerce, attiré les investissements et a permis de réduire les disparités régionales en reliant les provinces chinoises enclavées du nord et de l'ouest aux zones côtières plus prospères. 
La Chine finance largement ce qui a suivi, à savoir la nouvelle Route de la soie qui doit bénéficier à ses partenaires commerciaux, essentiellement grâce à des investissements en faveur des infrastructures. En plus de sa contribution initiale de 50 milliards de dollars en faveur de la BAII, elle s'apprête à investir 40 milliards de dollars dans la Route de la soie, 32 milliards dans la Banque de développement de Chine et 30 milliards dans la Banque d'export-import de Chine. 
Selon les estimations de la banque HSBC, le projet "une ceinture, une route" reviendrait à 232 milliards de dollars - ce qui représente presque les deux tiers du bilan de la Banque mondiale en 2014. Le capital de 100 milliards de la BAII aura donc un rôle central dans ce projet. 
Rien que pour l'Asie, elle devrait s'élever à 8 000 milliards de dollars au cours de la prochaine décennie si l'on en croit la Banque asiatique de développement. Il n'y a donc aucune raison de considérer que la BAII représente une menace pour cette dernière, pas plus que pour la Banque mondiale et les autres organismes prêteurs multilatéraux. 
A la fin des années 1980, la Banque mondiale a commencé à mettre en œuvre le Consensus de Washington en encourageant la libéralisation économique et politique, sans prendre suffisamment en compte les réalités locales. Il en a résulté des prêts sous conditions - décidées essentiellement par des bureaucrates - que beaucoup de pays emprunteurs ne pouvaient remplir (si ce n'était à engager des consultants pour présenter à leur avantage les rapports officiels qu'ils devaient faire). 
Les conseils d'administration à plein temps du FMI et de la Banque mondiale nuisent à leur efficacité, car ils s'enlisent dans des détails de gestion et accordent des prêts sous des conditions souvent contradictoires. La Banque mondiale a perdu beaucoup trop de temps à se réorganiser sous les différentes présidences, sans prendre en compte le problème fondamental posé par sa propre structure de gouvernance. 
Même si la BAII ne délivrait pas les promesses attendues, sa création montre que la gouvernance économique doit se transformer, car le monde bouge à toute vitesse. Si les dirigeants occidentaux croient réellement à la concurrence, à l'innovation et à la méritocratie, ils doivent soutenir la BAII. 

Le déclin de l’AIPAC 
Pour autant, le prétendu pouvoir de contrôle qu’exercerait l’AIPAC sur les décisions politiques de l’Amérique ne constitue rien de plus qu’un mythe, cultivé par les rivaux comme les alliés du pays. Aujourd’hui, et à cause du Premier ministre israélien Benyamin Netanyahou, l’influence de l’AIPAC se trouve bel et bien menacée – contrairement à Netanyahou lui-même. 
Les allégations relatives à l’influence de l’AIPAC façonnent depuis bien longtemps l’analyse de la politique étrangère américaine. Dans leur célèbre essai intitulé « The Israel Lobby », Steve Walt et John Mearsheimer affirment par exemple que l’AIPAC aurait fomenté la guerre d’Irak. 
La vérité sur l’AIPAC – à savoir sa nature certes influente mais également vulnérable – a récemment été révélée à la fois auprès de l’opinion publique et au sein du groupe lui-même. Ayant été poussé par Netanyahou vers un combat ingagnable contre l’administration du président américain Barack Obama autour de son accord nucléaire avec l’Iran, l’AIPAC croule désormais sous le poids de son propre orgueil. 
En réalité, l’AIPAC n’est jamais parvenu à surmonter la ferme opposition des différents présidents américains, notamment concernant la sécurité nationale des États-Unis. Le groupe n’a pas su empêcher Jimmy Carter de vendre ses chasseurs F-15 Eagle à l’Arabie saoudite en 1978, ni empêcher Ronald Reagan de fournir des avions de reconnaissance AWACS aux Saoudiens trois ans plus tard. 
Face à une telle toile de fond, l’AIPAC aurait dû savoir qu’échouerait sa tentative d’étroite collaboration avec les opposants républicains d’Obama visant à stopper l’accord nucléaire iranien (l’une des plus importantes réussites d’Obama). Obama est en effet allé jusqu’à utiliser une tactique similaire à celle de George H.W. Bush pour remporter la partie. 
Pour l’AIPAC – qui s’est toujours basé sur une large coalition de forces politiques et sociales américaines considérant la sécurité d’Israël aussi bien comme une cause morale que comme un intérêt national crucial – il ne s’agit pas là d’une simple défaite parmi d’autres. Soutenue par les Républicains, la croisade contre un accord majeur négocié par un président américain, avec le large soutien de son parti, vient menacer les fondations bipartisanes de la cause israélienne en Amérique. 
Bien entendu, cet accord nucléaire a fait intervenir d’autres acteurs que l’Amérique et l’Iran. L’AIPAC s’est ainsi opposée à un accord international que six grandes puissances mondiales – Chine, France, Allemagne, Russie, Royaume-Uni et États-Unis – avaient d’ores et déjà signé et fait approuver aux Nations Unies. 
Les disputes autour de l’accord iranien sont vouées à produire un moment charnière pour les juifs d’Amérique, parmi lesquels se forment d’importantes divisions. En effet, l’étude 2015 de l’opinion publique juive américaine, publiée l’American Jewish Committee, met en évidence l’émergence de « deux sous-communautés juives divergentes », en présence d’un nombre croissant de juifs se sentant aliénés par les organisations qui prétendent les représenter. 
L’AIPAC constitue une anomalie frappante dans la vie des juifs d’Amérique. L’organisation se trouve de plus en plus identifiée à l’agenda républicain et aux défenseurs chrétiens évangéliques d’Israël, bien que les sondages désignent fréquemment la population juive comme le groupe ethnique le plus libéral des États-Unis. 
La plupart des juifs d’Amérique soutiennent même la création d’un État palestinien. Et malgré les importantes divisions qui les opposent autour du deal iranien, ils sont plus nombreux à soutenir l’accord qu’à s’y opposer. 
Au contraire, l’administration Obama a d’ores et déjà entamé les discussions promises autour de l’optimisation des capacités stratégiques d’Israël. À l’heure où s’effritent les pays arabes du Moyen-Orient tout entier – avec des retombées de plus en plus significatives pour l’Occident – Israël maintient sa position de partenaire régional stable des États-Unis. 
Scénario encore plus périlleux, il n’est pas impossible que Netanyahou parvienne à atteindre son prochain objectif : empêcher l’apaisement des relations stratégiques entre l’Amérique et l’Iran, susceptible de permettre une coopération dans la résolution de conflits régionaux majeurs allant du Yémen à la Syrie. Après tout, fût-elle inévitable, la victoire d’Obama autour de l’accord nucléaire n’était pas chose facile. 

L’airpocalypse de l’Europe 
Et il est vrai que parfois il semble qu’aucune conférence environnementale d’importance ne soit complète sans un exposé par un décisionnaire sur les supposées « pratiques exemplaires » de l’UE, et dont les autres régions du monde devraient s’inspirer. Toutefois, en ce qui concerne la pollution atmosphérique, l’Europe ferait mieux d’être plus à l’écoute au lieu de faire ces beaux discours. 
L’Organisation mondiale de la santé l’a appelé le « risque environnemental le plus élevé » de cette région, estimant que 90 % de citoyens d’Europe sont exposés à une pollution atmosphérique qui excède les lignes directrices de l’OMS relatives à la qualité de l’air. En 2010, quelque 600 000 citoyens européens sont morts prématurément en raison de la pollution atmosphérique intérieure et extérieure dont les coûts économiques ont été estimés à 1 600 milliards $, environ 9 % du PIB de l’Union européenne. 
Au Royaume-Uni, la pollution atmosphérique cause le décès de quelque 29 000 personnes par an, occupant la deuxième place juste après le tabagisme comme cause de décès prématuré. Le sort de Paris n’est sans doute pas plus enviable ; en mars, à la suite d’un niveau de pollution atmosphérique dépassait même celui de Shanghai, la ville a dû imposer une interdiction partielle de circuler dans Paris et lancer un programme de transport public gratuit. 
Hélas, les instances européennes ne semblent pas pressées de relever le défi. George Osborne, le chancelier de l’Échiquier du Royaume-Uni, a critiqué la lutte contre les changements climatiques des dirigeants britanniques. 
Les élus européens ne manquent pas pour avancer que l’introduction de mesures de protection environnementale portera un dur coup à l’économie déjà affaiblie de l’Union européenne, il n’est donc pas très surprenant que les mesures pour limiter la pollution atmosphérique soient plus que timides. Selon un rapport de Greenpeace, les nouvelles normes de l’Union européenne réglementant les émissions toxiques des centrales au charbon seraient encore moins exigeantes que celle de la Chine. 
Selon le Palmarès 2014 de la qualité de l’air de l’Université de Yale, neuf des dix pays les plus pollués du monde sont sur le continent asiatique. New Delhi occupe le rang de la ville la plus polluée sur Terre, car son niveau de pollution atmosphérique est 60 fois plus élevé que le niveau sécuritaire. 
Mais au moins les instances d’Asie ont admis qu’il y avait un problème et prennent les mesures pour l’atténuer. La Chine a ainsi déclaré la « guerre à la pollution ». 
Les autorités publiques ont décidé d’installer des arrêts d’autobus tous les 500 m dans les centres urbains, de réduire les droits de douane de 5 % ou moins sur une liste de 54 biens environnementaux et de démanteler un grand nombre des centrales thermiques obsolètes et inefficaces. On s’attend à ce que la part des énergies non fossiles dans la consommation primaire d’énergie augmente de 20 % d’ici 2030. 
Il est fort probable que ces objectifs seront rigoureusement atteints, vu l’appui politique important venant directement des sphères supérieures du pouvoir. Parallèlement, en Inde, les administrations des États du Gujarat, du Maharashtra et du Tamil Nadu sont sur le point de lancer les premiers systèmes de plafonnement et d’échange des droits d’émission de particules au monde. 
Le Vietnam vise la construction de huit lignes ferroviaires urbaines dans les années à venir. Bangkok, qui se bat avec la pollution atmosphérique depuis les années 1990, a planté 400 000 arbres. 
Et le Japon offre des subventions pour l’achat de voitures à hydrogène et a créé de nouveaux espaces réservés aux piétons. En tant que l’une des régions les plus prospères du monde, l’Europe se doit d’être à l’avant-garde des initiatives de promotion de la viabilité environnementale. 

L’aube du transport aérien écologique 
MONTRÉAL – Alors que le monde devient de plus en plus interconnecté, la demande de transport aérien est en croissance ; ainsi, plus de 30.000 nouveaux avions gros porteurs devraient prendre le ciel au cours des quelques prochaines années. Or, si nous voulons soutenir la croissance du transport aérien sans aggraver le réchauffement climatique, nous devons rapidement réduire les émissions de CO2 liées à l’aviation, qui sont importantes et ne sont pas couvertes par l'accord sur le climat de Paris qui a été signé par plus de 190 pays en décembre dernier. 
Heureusement, c’est maintenant le moment idéal pour découpler émissions de l'aviation et croissance du transport aérien. Des représentants de 191 pays se sont réunis à Montréal cette semaine pour la 39e session de l'Organisation de l'aviation civile internationale (OACI) des Nations Unies; après des décennies de querelles, ils ont convenu d'un accord sur le climat spécifique à l'aviation. 
Lorsque la GMBM sera d’application, elle sera la première limitation d’émissions de carbone mise en œuvre dans une industrie mondiale, sans augmentation importante des coûts pour les consommateurs. De plus, les compagnies aériennes achèteront des réductions d'émissions provenant d'autres secteurs économiques, canalisant ainsi des milliards de dollars vers le développement à faibles émissions de carbone dans le monde entier. 
Durant les six premières années, le nouveau programme sera applicable uniquement aux vols entre les pays qui ont y volontairement adhéré, ce qui signifie que l'OACI devra encourager une participation adéquate pour que le programme soit efficace. Cette approche fondée sur le opt-in n’est pas exempte de critiques ; ceci dit, la distinction entre programme « volontaire » et programme « obligatoire » n’est pas très pertinente, parce que les accords internationaux s’appliquent généralement uniquement aux pays souverains qui les ont adoptés. 
Quelques 64 pays ont déjà signalé leur volonté de signer l'accord de l’OACI et, ensemble, ils représentent près de 80% de la croissance attendue des émissions de CO2 au-dessus des niveaux de 2020. Ce n'est pas 100%, mais c’est un bon début, et on peut s’attendre à ce que d'autres pays rejoignent l’accord quand ils verront les premiers récolter les avantages d’un développement sobre en carbone. 
Les compagnies aériennes elles-mêmes accueilleront favorablement un cadre global cohérent établissant des mesures de conformité claires et prévisibles, plutôt qu’un patchwork réglementaire différant de pays à pays et compliquant les opérations internationales. 
Le nouvel accord représente une énorme occasion d'éviter l'émission de 2,5 milliards de tonnes de CO2 au cours des 15 premières années – soit l'équivalent du retrait de quelque 35 millions de voitures chaque année où le programme sera en vigueur. 
Cependant, le cadre adopté à Montréal n’est pas complet ; certains détails cruciaux doivent être abordés rapidement afin que les compagnies aériennes puissent commencer à planifier leur réponse face aux nouveaux objectifs environnementaux. 
Les pays développés ont déjà offert d'aider à mettre en œuvre le GMBM, ce qui, on l'espère, ouvrira la voie à des investissements dans les économies émergentes qui sont en train de devenir de nouvelles puissances de l'aviation. Si ces pays peuvent accéder aux nouvelles technologies sans passer par les anciennes, ils peuvent devenir de nouveaux leaders dans l’aviation efficiente en carbone. 
Lors des négociations sur le climat à Paris l'an dernier, nous avons assisté à la puissance de l'action collective mondiale pour lutter contre le changement climatique. Pas moins de 187 pays – grands et petits, développés et en développement – ont annoncé des objectifs de réduction des émissions durant les mois précédant la conférence, ce qui a créé l'élan nécessaire pour parvenir à un accord historique. 
Avec l'accord sur le climat de Paris sur la bonne voie pour entrer en vigueur dans les prochains mois – plus rapidement que quiconque ne l’avait jamais pensé possible – nous sommes encore dans cette dynamique positive. L'accord de l'OACI est la prochaine vague dans la lutte internationale contre le changement climatique. 

La vérité et ses conséquences 
NEW YORK – La récente réélection du président colombien Juan Manuel Santos est porteuse d'espoir pour ce pays qui cherche à mettre fin à un demi-siècle de conflits. Mais comme pour tant de processus de paix, trouver un équilibre entre la création d'un accord stable et reconnaître les terribles injustices survenues pendant le conflit peut être une tâche difficile. 
De nombreux pays et communautés, du Népal à l'Irlande du Nord, sont aux prises avec un héritage de division ethnique, religieuse ou idéologique et avec la violence qui s'ensuit. Les succès sont souvent limités. 
En Bosnie-Herzégovine, le Tribunal Pénal International pour l'ex-Yougoslavie (TPIY) a apporté d'importantes contributions à recherche de la vérité. Mais les victimes se plaignent que ses procédures sont lentes et complexes. 
Un accord entre le gouvernement népalais et la guérilla maoïste pour créer une commission de vérité et pour enquêter sur les « disparus » a été retardée de sept ans. Lorsque les législateurs ont enfin promulgué la loi d'habilitation en mai 2013, les victimes ont été consternées de découvrir que la Commission serait autorisée à recommander l'amnistie pour les crimes contre l'humanité, en violation des principes internationaux et des directives des Nations Unies. 
En Irlande du Nord, l'accord du Vendredi Saint, justement acclamé pour étancher l'effusion de sang et pour entamer la réconciliation, à la grande frustration des victimes, s'est transformé en résistance politique sur une partie intégrante du processus de paix : la mise en place des mécanismes visant à clarifier les crimes du passé. 
Beaucoup ont supposé à tort (sur la base d'une interprétation erronée de l'expérience sud-africaine) que les commissions de vérité offrent une alternative « douce » à la justice. En conséquence, ils ont volontairement intégré ces mécanismes dans les accords de paix (en ignorant commodément le fait que les victimes sont obligées de choisir entre la recherche de la justice et l'apprentissage de la vérité). 
La recherche de la vérité peut être déstabilisante et douloureuse pour tout le monde, mais elle s'accompagne de graves conséquences pour les personnes qui ont des raisons de craindre la justice. 
En effet, la médiation des conflits et la justice transitionnelle tiennent les commissions de v��rité pour une composante de base fondamentale de la paix, non pas parce que ces commissions accordent l'impunité pour les pires crimes. Mais bien au contraire, parce qu'elles renforcent les mesures et l'accès à la justice fondée sur les droits. 
Mais pour réussir, il faut que ces commissions soient efficaces, indépendantes et légitimes. Les demi-mesures ne suffiront pas. 
Les commissions de vérité ne devraient donc jamais être mises en place sous la forme de questionnaires à cocher, pour apaiser l'opinion publique locale ou la communauté internationale, comme au Népal. Même lorsque de larges mandats et fonctions sont établis avec les meilleures intentions, les commissions de vérité sont souvent privées des ressources nécessaires, conduisant à davantage de frustration et de désillusion. 
Surtout, les commissions de vérité doivent être adaptées aux circonstances particulières d'un pays. Comme nous l'avons vu en Bosnie, en Colombie, au Népal, en Irlande du Nord et ailleurs, la nature des conflits et leur mode de résolution diffèrent largement : il doit en être de même pour leurs commissions respectives. 
Il est essentiel que les détails de chaque cas de justice transitionnelle post-conflit soient compris et appliqués. Il est trop facile pour les dirigeants politiques d'ignorer les victimes ou de supprimer la vérité dans leur quête d'un accord de paix. 

Alan Greenspan sur la sellette 
La publication de L’âge des turbulences , les mémoires qu’Alan Greenspan a fait écrire, a fait naître l’accusation qu’après tout, il n’a pas été un si bon banquier central que ça. Stan Collender, du National Journal, voit sur ces attaques la signature de la Maison blanche : en effet, Greenspan critique sévèrement l’administration de George W. Bush, et attaquer la crédibilité d’anciens responsables politiques critiquant Bush est un moyen de défense standard. 
L’acte d’accusation comporte quatre points : Greenspan aurait accueilli favorablement, à tort, la croissance des prêts hypothécaires à taux variables à risque, qui ont alimenté la bulle immobilière ; il aurait soutenu à tort les réductions fiscales de Bush, il aurait dû contenir la bulle financière des années 1990, et il aurait dû en faire autant avec la bulle immobilière des années 2000. 
Il dit n’avoir pas compris comment la hausse des prêts hypothécaires à risque a poussé les emprunteurs et les investisseurs à prendre des risques dangereux. Il était, dit-il maintenant, concentré sur le fait que les prêts hypothécaires à taux fixes sont des affaires relativement mauvaises pour les emprunteurs en période de basse inflation, ce qui était une erreur. 
Il pensait fournir un témoignage mesuré au Congrès sur les problèmes budgétaires du gouvernement. Il affirmait qu’il est important de gérer des excédents pour financer la dette, mais que les excédents ne doivent pas être d’une ampleur telle que le gouvernement finisse par posséder toute l’industrie américaine. 
Robert Rubin et Kent Conrad l’ont prévenu que la presse ne jugerait pas son témoignage mesuré, et que le Congrès l’utiliserait comme une excuse pour abandonner la discipline fiscale.Ils avaient raison. 
Il pensait que ses vieux amis empiristes de l’administration Ford étaient de retour aux rênes. Il pensait que lui, et le secrétaire d’État aux Finances Paul O’Neill, pouvaient remporter la tranquille “partie intérieure” visant une politique raisonnable sans avoir recours à une “partie extérieure” qui mettrait en péril sa re-nomination en 2004. 
À mon sens, ce sont des écarts de conduite. On peut leur opposer ce que l’ancien secrétaire d’État aux Finances Larry Summers appelle la performance “ golden glove ” de Greenspan, capable d’éviter et de minimiser les récessions pendant ses années à la tête de la Fed. 
Les “crimes” pour lesquels Greenspan est inculpé sont les deux autres chefs d’accusation : il aurait dû en faire plus pour stopper la bulle financière de la fin des années 1990, et il aurait dû en faire plus pour arrêter la bulle immobilière du début des années 2000. Sur ce plan, Greenspan tient sa position, et plaide non coupable. 
La seule méthode possible, dit-il, si la Fed avait voulu garder les cours dans des variations d’équilibre raisonnable à la fin des années 1990, aurait consisté à tant relever les taux d’intérêt que l’économie réelle en aurait été assommée. Des taux d’intérêts assez élevés pour freiner la spéculation des marchés aurait aussi ralenti la construction et d’autres formes d’investissement, augmenté le chômage, et mis l’économie sur la voie de la récession. 
Des taux d’intérêts plus élevés visant à réduire l’explosion immobilière semble, même rétrospectivement, mal avisé si le prix à payer est un chômage de masse. Et Greenspan s’abstient de tout paternalisme : il ne veut pas jouer le rôle d’un régulateur qui dit aux gens qu’ils ne peuvent pas s’acheter une maison alors qu’un prêteur s’offre à la financer. 
Mais Greenspan aurait mieux servi le pays et le monde s’il avait été un peu plus paternaliste en ralentissant la croissance des prêts hypothécaires à taux variables à risque. Il aurait mieux servi son pays et le monde s’il avait moins été un fidèle républicain jouant le jeu national en essayant de convaincre les conseillers politiques de Bush qu’une bonne politique est importante, et davantage un serviteur neutre de la stabilité fiscale à long terme des États-Unis. 
Au final, Greenspan a bien servi les États-Unis et le monde par sa gestion de la politique monétaire, surtout par le biais de ce qu’il n’a pas fait : essayer d’arrêter la spéculation boursière et immobilière en arrêtant l’économie dans son élan. 

Vers une planète plus réfléchie 
CAMBRIDGE – La dernière fois que l’atmosphère a renfermé autant de dioxyde de carbone, c’était il y a environ trois millions d’années – époque à laquelle le niveau des océans était supérieur de 10-30 mètres à celui d’aujourd’hui. Les modèles climatiques aspiraient depuis bien longtemps à simuler ces importantes fluctuations qui caractérisent le niveau des mers – c’est désormais chose faite. 
Ce nouveau modèle climatique révèle que la fonte des glaces, rien qu’en Antarctique, pourrait faire grimper le niveau des mers de pas moins d’un mètre d’ici la fin du siècle – soit bien au-dessus des prévisions formulées jusqu’à présent. Pire encore, il annonce que même en cas de réussite majeure dans la réduction des émissions de carbone, la calotte glacière de l’Antarctique occidental ne pourra être sauvée, signifiant en fin de compte à coup sûr une augmentation du niveau des mers de plus de cinq mètres. 
Il nous faut abaisser la température planétaire – et vite. Dans le cadre de cette démarche, la modification de l’albédo terrestre – sorte de géo-ingénierie consistant à refroidir la planète en augmentant la réflectivité présente dans l’atmosphère – constitue une formidable promesse. 
Le fait d’injecter des aérosols synthétiques susceptibles de réfléchir la lumière du soleil vers la stratosphère pourrait par exemple contribuer à contrebalancer le réchauffement causé par les gaz à effet de serre. Le mécanisme peut être comparé au fait de porter une chemise blanche en été : la couleur blanche réfléchit la lumière du soleil et rafraîchit ce qui se trouve en dessous, tandis que les couleurs sombres absorbent cette lumière et chaleur solaire. 
Pour y parvenir, il nous faut cesser de charger l’atmosphère en pollution carbonique, et apprendre à faire disparaître celle qui s’y trouve déjà. C’est pourquoi il est indispensable que la réduction des émissions concentre la plus grande part des ressources consacrées à la lutte contre les changements climatiques. 
(Notons toutefois que compte tenu des rétroactions liées au cycle carbone, parmi lesquelles la fonte du permafrost, il est possible que le monde soit quoi qu’il arrive confronté à une augmentation de 1,5°C, même si les émissions cessaient dès aujourd’hui.) 
La plupart des modèles climatiques les plus avancés au monde se sont intéressés à la modification de l’albédo, et chacun d’entre eux en est arrivé à la conclusion qu’un tel processus ne permettrait pas d’atténuer les changements climatiques. Mais au-delà de la limitation du réchauffement planétaire, cette démarche pourrait contribuer à maîtriser la hausse des pics de températures, réduisant ainsi le risque de vagues de chaleur destructrices. 
En revanche, absolument aucun modèle de simulation climatique ne prouve qu’une modification modérée de l’albédo terrestre plongerait quelque région dans une situation globalement pire qu’aujourd’hui. En outre, les retombées positives potentielles, qui se mesurent en milliers de milliards de dollars, semblent l’emporter sur de faibles coûts directs de déploiement à grande échelle, de l’ordre de quelques milliards. 
En revanche, nous aurions tort d’en ignorer le potentiel. Après tout, nul ne saurait argumenter en faveur de l’abandon d’une piste prometteuse dans la lutte contre le cancer pour la simple raison que le médicament en question demeurerait expérimental. 
Un certain nombre d’organisation environnementales telles que le Fonds de défense de l’environnement et le Conseil de défense des ressources naturelles œuvrent en soutien de recherches consciencieuses à petite échelle. Pour autant, aucun véritable programme sur la modification de l’albédo terrestre n’existe à ce jour. 
Pour autant, aux États-Unis par exemple, le budget consacré chaque année aux sciences climatiques avoisine les 3 milliards $. Ainsi, la mise en place d’un programme expérimental de géo-ingénierie solaire, qui représenterait seulement quelques dizaines de millions de dollars par an, semble tout à fait réalisable. 
Admettons. Mais qui serait assez stupide pour se mettre à fumer au simple motif qu’un nouveau traitement expérimental contre le cancer aurait démontré des résultats prometteurs sur les rats de laboratoire ? 
Quelle que soit la réaction qui prévaudra, l’impératif moral consistant à explorer une technologie susceptible de protéger les plus démunis et les plus vulnérables de ce siècle semble clairement l’emporter sur les inquiétudes passives selon lesquelles une telle démarche risquerait d’affaiblir la volonté de produire des solutions susceptibles de bénéficier plus largement aux générations futures. 
Ce n’est pas le cas des États-Unis. Dans la mesure où la modification de l’albédo constitue un type de technologie nécessitant un effort de recherche international, ouvert et transparent – précisément le genre d’effort dans lequel l’Amérique excelle – il s’agit là d’un sérieux échec. 
Même si ces recherches débouchent sur des conclusions défavorables à une telle méthode, les fruits de telles recherches auront ceci de précieux qu’ils renforceront la nécessité pressante de réduire les émissions. Et si elles aboutissent à des conclusions favorables à la modification de l’albédo, les bienfaits sociaux, environnementaux et économiques qui en découleront seront alors considérables. 


Après Alep 
Ce qu’aura fait le siège d’Alep, c’est inscrire la Syrie dans l’histoire comme un « problème tout droit venu de l’enfer », pour reprendre la formule de l’ancien secrétaire d’État Warren Christopher. Et comme des autres pandémoniums nés récemment de conflits régionaux, en Bosnie (c’est de la Bosnie dont parlait ainsi Christopher) et au Rwanda, les historiens du futur retiendront du conflit syrien la spectaculaire faillite diplomatique qui permit son escalade. 
La bonne diplomatie commence par l’analyse détaillée des intérêts en jeu, non seulement du pays en question, mais des puissances extérieures concernées. Elle exige une évaluation minutieuse des moyens par lesquels la poursuite de ces intérêts affectera l’ordre régional et international. 
Il est indispensable de garantir que ces valeurs ne deviennent pas des armes, que l’un des acteurs pourrait retourner contre un autre, exacerbant les tensions et décrédibilisant les solutions. 
Que l’on considère la guerre en Bosnie dans les années 1990 : elle traduisait l’inachèvement d’un processus remontant à la chute des empires Austro-hongrois et Ottoman et à la création consécutive, au début du XXe siècle, de nouveaux États-nations. Le conflit éclata au lendemain même de la guerre froide, alors qu’un ensemble de principes qui structuraient les relations internationales venaient de s’effondrer, que rien n’avait encore remplacés. 
Mais, parce qu’elle mettait à l’épreuve le nouvel ordre mondial, la guerre de Bosnie finit par accélérer l’évolution des structures institutionnelles de la communauté internationale (débouchant notamment sur la création d’un tribunal pénal international). Le système issu de l’après-guerre froide allait-il résister aux problèmes soulevés par la défunte Union soviétique ? 
Et même si la région connaît encore d’immenses problèmes, les portes de l’enfer sont demeurées fermées – il en fut de même au Rwanda. Il semble pourtant, à peine vingt ans plus tard, que dans la mémoire collective du monde les principes de la coopération se soient perdus. 
Le président Bachar Al-Assad, dont les forces, pour la première fois depuis 2012, ont repris le contrôle de la totalité de la ville d’Alep, est un dictateur brutal, qui mène une guerre contre son propre peuple, y compris contre les civils, et a même utilisé des armes chimiques. Il était tentant et compréhensible de vouloir changer de régime – un objectif qu’adoptèrent les États-Unis et certains pays européens. 
Car la Syrie occupe en Méditerranée une position stratégique, partage ses frontières avec Israël, la Jordanie, la Turquie et l’Irak, et doit compter, comme l’Irak, avec sa propre minorité kurde insubordonnée. Ce n’est pas le genre de pays au sort duquel les puissances régionales et internationales pourraient être indifférentes. 
En fait, tandis que les puissances occidentales se prononçaient en faveur d’un changement de régime, d’autres acteurs – l’Iran, la Russie et les intérêts chiites au Liban voisin – s’y opposaient. Malgré cela, les États-Unis se sont obstinés, poursuivant leur propre agenda, pourtant mal défini, fournissant des armes, sur le terrain, à des combattants à peu près inconnus, avant même d’avoir effectué les contrôles de sécurité idoines. 
Certains soutiennent que si les États-Unis avaient fourni plus d’armes plus tôt, Assad n’aurait pas eu le temps de galvaniser ses soutiens et n’aurait pu se maintenir au pouvoir. Mais c’est faire fi de l’importance stratégique que revêt la Syrie pour tant d’autres puissances, tout comme de la dispersion et de l’imprévisibilité des combattants soutenus par les États-Unis. 
(Durant la guerre de Bosnie, en revanche, les États-Unis avaient discuté avec Slobodan Milosevic, qui dirigeait ce qui restait de la Yougoslavie.) Des vues aussi courtes – que traduit l’absence d’une perception claire de ce que pourrait être la Syrie après la guerre – ont effectivement permis aux Russes de prendre les rênes de l’action diplomatique. 
Désormais, le rôle des États-Unis se réduit à celui d’un agitateur, ne proposant guère plus qu’une posture indignée et le sempiternel renvoi à un processus de Genève mort-né. En guise de réaction aux massacres d’Alep, Samantha Power, l’ambassadrice des États-Unis auprès de l’ONU, lançait à l’adresse de l’ambassadeur russe Vitali Tchourkine : « Êtes-vous littéralement incapables de honte ? » 
Pendant ce temps, le conflit faisait rage, avec des répercussions préoccupantes sur les alliés des États-Unis et notamment sur l’Union européenne. Quant à la Russie, la conception de la diplomatie dont elle fait preuve manque singulièrement, elle aussi, d’ouverture. 
Et plus encore, où sont les États-Unis ? On dit souvent que tous les quatre ans, les États-Unis font l’impasse sur la politique étrangère. 

Données massives vivantes 
Employées judicieusement et avec précision, ces données nous donnent une perspective sans précédent pour comprendre notre société et améliorer la façon dont nous vivons et travaillons. Mais ce qui fonctionne en théorie pourrait ne pas se traduire correctement dans le monde réel, là où les interactions humaines complexes ne peuvent pas toujours être saisies, même dans les modèles les plus complexes. 
Cette nouvelle fonctionnalité permet aux utilisateurs d’observer, par exemple, les endroits où les initiatives gouvernementales donnent des résultats et ceux où elles sont inopérantes. 
Évidemment, ces outils de visualisation si impressionnants peuvent grandement améliorer la transparence afin de mieux renseigner le public, mais ils sont remarquablement limités lorsqu’utilisés pour essayer de régler les problèmes de la société. L’une des raisons étant que ces sources de données incitent à faire des corrélations factices. 
Même en utilisant la méthode scientifique habituelle, les résultats sont faussés, car avec tant de points de mesure et tellement plus de relations potentielles parmi tous ces liens jaugés, nos outils d’analyse statistique produisent des résultats dénués de sens. Sans avoir connaissance de toutes les possibilités, il est impossible d’élaborer un ensemble vérifiable d’hypothèses restreintes, tranchées et vérifiables. 
Pour découvrir comment les choses fonctionnent vraiment dans la réalité, nous devons construire des laboratoires in vivo, dans des communautés disposées à essayer de nouvelles façons de faire (pour parler franc des collectivités prêtes à servir de cobaye). Un exemple d’un tel laboratoire est le projet de « données urbaines ouvertes » que j’ai lancé avec la ville de Trente en Italie, en collaboration avec Telecom Italia, Telefónica, l’université de recherche Fondazione Bruno Kessler, l’institut ID3 spécialisé dans la conception orientée par les données et des entreprises locales. 
Le laboratoire de Trente, par exemple, pilotera mon projet du nouveau « contrat social sur les données » qui offre aux utilisateurs un plus grand contrôle sur leurs données personnelles par le truchement de logiciels de réseaux fondés sur la confiance tel que notre système ouvert de personnalisation des données des achats (PDS). Nous espérons que la capacité d’échanger des données en sûreté, tout en protégeant la confidentialité, encouragera les personnes, les entreprises et les instances à communiquer leurs idées afin d’augmenter la productivité et la créativité dans toute la ville. 
Cependant, la plus grande difficulté d’utilisation des données massives pour la construction d’une meilleure société serait celle de développer des connaissances intuitives à échelle humaine de la physique des sociétés. Même si des données à haute densité continue et les techniques modernes de traitement informatique nous permettent de cartographier un grand nombre de détails sur notre société afin d’expliquer comment les communautés fonctionnent, ces modèles mathématiques bruts comportent un trop grand nombre de variables et de relations complexes pour que la plupart des gens puissent les comprendre. 
Un dialogue est nécessaire entre l’intuition humaine et la réalité bien concrète des données volumineuses, dialogue d’ailleurs absent des systèmes actuels de gestion privés et publics. Pour que les données massives soient déployées efficacement, les gens doivent être en mesure de comprendre et d’interpréter les statistiques qui les concernent. 
Ceci demande une nouvelle appréhension du comportement humain et des dynamiques sociales qui va bien au-delà des modèles économiques et politiques traditionnels. Ce n’est développant une nouvelle science et le nouveau vocabulaire de la physique des sociétés que nous serons en mesure de faire de l’univers des données massives un monde dans lequel nous voulons vivre. 

La leçon d'Hamilton pour la zone euro 
PRINCETON – La crise de la dette en Europe a éveillé l'intérêt des Européens pour les précédents dans l'Histoire américaine. Alexander Hamilton est devenu un héros contemporain pour nombre d'entre eux et peut-être son visage figurera-t-il un jour sur les billets de 10 eurosamp ! 
Plus précisément, sa proposition de 1790 visant à ce que le gouvernement fédéral prenne à sa charge les lourdes dettes des Etats est un modèle tentant pour les pays européens qui gémissent sous le poids d'une dette insupportable. Ainsi, l'année dernière Thomas Sargent l'a cité à titre d'exemple dans son discours à l'occasion de la remise de son prix Nobel d'économie. 
Contrairement à James Madison et à Thomas Jefferson, Hamilton pensait que la Fédération devait prendre en charge la dette que les différents Etats avaient accumulée durant la guerre d'Indépendance. Sa proposition offre deux avantages, l'un d'ordre pratique, l'autre d'ordre philosophique. 
A l'origine, l'argument fort en faveur de sa proposition était qu'elle offrait une meilleure garantie aux créanciers et permettait donc de diminuer les taux d'intérêt (de 6%, le taux auquel les Etats finançaient leur dette, à 4%). Il insistait sur l'importance de l'engagement en faveur d'un budget équilibré comme pré-condition à une politique économique. 
Il existe, affirmait-il, "une relation intime entre bonheur collectif et éthique publique". Consistant à honorer les engagements pris, l'éthique publique devait permettre de bâtir le fondement de la solidarité dans la nouvelle communauté politique que formaient les USA. 
La création des USA a réussi notamment parce qu'ils ont pu se financer grâce à des douanes administrées au niveau fédéral qui leur ont fourni au début l'essentiel de leurs recettes. La nécessité de revenus spécifiques est valable aussi pour l'Europe d'aujourd'hui ; un système fiscal européen rénové pourrait comporter une administration commune de la TVA (avec le bénéfice supplémentaire de l'élimination d'une grande partie de la contrebande). 
Dans le cas des USA, l'unité a eu cependant un coûtamp : un plafond imposé à la participation de la Virginie à la dette commune. C'est ce privilège accordé à l'Etat le plus puissant de l'Union qui a décidé Madison à ne plus s'opposer à la proposition d'Hamilton. 
Son idée de système bancaire à l'échelle nationale a rencontré immédiatement une forte opposition (curieusement, sa proposition a été bien mieux reçue au Canada) et son projet en faveur d'une banque centrale nationale a été bloqué par ses adversaires. La charte de la First Bank est devenue caduque en 1811, une génération plus tard, en 1836, le président Andrew Jackson s'est opposé avec succès à la charte de la Second Bank. 
L'union budgétaire a eu un caractère explosif plutôt qu'unificateur. Alors que les marchés financiers se développaient au début du 19°amp siècle, les différents Etats ont emprunté à grande échelle, passant rapidement du statut de créancier à celui de débiteur. 
Dans les années 1860, une génération plus tard, la guerre de Sécession a éclaté entre les Etats du Nord et du Sud en grande partie en raison d'un conflit de nature financière, au moins du point de vue des Sudistes. Selon la Confédération des Etats esclavagistes, l'Union a décidé de déposséder les Sudistes parce que l'idée initiale de Lincoln de mettre fin à la pratique immorale de l'esclavage en offrant une compensation aux propriétaires d'esclaves revenait beaucoup trop chère. 
La prise en charge fédérale de la dette des Etats ne pouvait en elle-même garantir l'ordre politique. La guerre de Sécession a mis en évidence l'importance d'une base éthique commune dans l'approche de la dette et des finances publiques. 
Aujourd'hui les Européens s'intéressent au côté pratique de la proposition d'Hamilton : la mutualisation de la dette pourrait diminuer le coût du créditamp ; mais ils n'ont ni conçu les institutions politiques ni établi l'éthique commune jugées indispensables par Hamilton. Le large débat politisé sur la restructuration de la dette a rendu plus difficile une solution hamiltonienne parce que la solvabilité des pays qui en seraient parti est devenue sujette à caution. 
Un point de départ évident d'une Europe hamiltonienne pourrait être l'établissement d'une limite à la dette nationale mutualisée - peut-être le seuil déconsidéré de 60% du PIB qui figure dans les critères de convergence du traité de Maastricht (sans mesure adéquate pour veiller à son respect) ou même une limite plus basse. Le montant de la dette qui dépasserait cette limite resterait de la responsabilité des pays membres. 
A long terme, le partage du fardeau de la dette est la seule voie permettant à l'Europe de faire une sortie de crise qui ne se transforme pas en catastrophe, mais cela suppose d'assumer une bien plus grande responsabilité politique et un plus grand contrôle au niveau politique. On peut aussi retenir des idées d'Hamilton et de l'Histoire américaine que les institutions nécessaires ne fonctionneront pas sans un consensus éthique bien plus important. 


Comment nous perdons nos frises 
ATHENES – George Clooney a réveillé un vieux débat lorsqu’il a suggéré, en réponse à la question d’un journaliste grec, que retirer les frises du Parthénon, connues en Grande Bretagne sous le nom de marbres d’Elgin du British Museum de Londres et les rendre à leurs origines athéniennes serait “la bonne chose à faire.” 
Au début du XIXème siècle, les frises et les sculptures ont été extraites du Parthénon par Lord Elgin, ambassadeur de Grande Bretagne auprès de l’Empire Ottoman de 1799 à 1803. Elgin les a alors vendues au gouvernement britannique qui les a placées au British Museum. 
La raison de cette dernière joute historique est la sortie du nouveau film de Clooney, The Monuments Men, qui détaille les efforts des Alliés pour sauver les œuvres d’art des mains nazies pendant la seconde guerre mondiale. Ses commentaires ont mis en rage le très provocateur maire de Londres, Boris Johnson, lui-même auteur et spécialiste des lettres classiques, qui a rétorqué que le point de vue de Clooney sur la question était comparable à celui des nazis représentés dans son film. 
Mais le film a moins d’intérêt dans cette dispute que l’identité des individus impliqués. La question qu’il faudrait peut-être surtout se poser est la suivante : Qui – de Clooney ou de Johnson (ou peut-être des nazis) – le public est-il enclin à croire ? 
Bien sûr, on pourrait se demander si la personnalité des personnes impliquées a une quelconque importance ; les faits tangibles devraient certainement parler d’eux-mêmes. Et pourtant, sur des questions comme celles-ci – comme sur les questions politiques, sociales économiques et culturelles importantes – ce que l’on vient à croire n’est pas fondé sur les seuls faits. 
La psychologie sociale ou cognitive a depuis longtemps compris ces deux processus dans l’étude des modèles de « double processus », qui expliquent comment nous traitons l’information pour finalement nous former une opinion. 
Nous empruntons la voie périphérique du traitement de l’information lorsque nous achetons par exemple un grille-pain sur un coup de tête, alors que nous prenons la voie dite centrale – considérer dans le détail les caractéristiques techniques, esthétiques ou de sécurité – lorsque nous achetons une voiture. L’étude systématique du principe de persuasion a débuté pendant la deuxième guerre mondiale, lorsque l’armée américaine a admis que de combattre une nation hypnotisée par Hitler nécessitait de motiver les troupes et de rallier le soutien populaire en faveur de la guerre. 
Ils ont reçu pour cela l’aide des psychologues de l’université de Yale Carl Hovland et de ses associés, qui ont produit ce qui est devenu un modèle de persuasion bien connu, basé sur trois groupes de variables liées au communicateur, au public, et au message. 
Hovland s’est inspiré des idées développées à l’époque de la Rhétorique d’Aristote, lequel prétendait que le pouvoir de persuasion était fondé sur le caractère éthique du communicateur, l’état émotionnel du public, et la logique de l’argument, ce dernier ayant le plus de poids. Les études psychologiques ont montré que chacun de ces trois aspects peut être persuasif, en fonction de l’attrait du communicateur, ou de la prédisposition du public. 
Ou la crainte peut, comme dans le cas des nazis, prédisposer le public à se convaincre. Mais dans la plupart des cas, lorsque les individus sont confrontés à des sujets de grande importance, ils sont plus enclins à utiliser la voie centrale vers le traitement de l’information, et à juste titre. 
Une fois cette tâche accomplie, une personne logique comprendra que les frises du Parthénon, détenues de longue date par le musée phare d’une ancienne puissance impériale, ont été brutalement séparées du reste des sculptures du Parthénon – une offense à l’art et une blessure toujours ouverte infligée par les Britanniques au peuple grec en souffrance depuis longtemps. Dans ce cas précis, une seule conclusion s’impose. 
Les frises du Parthénon pillées doivent retrouver leur lieu d’origine historique et être exposées au monde comme l’avaient prévu les artistes de l’Antiquité. Convaincus ? 

Algérie : dangers et espérances 
MADRID – Cinq ans après le début de ce qu’on appelait alors le Printemps arabe, l’espoir qui fut la marque de ces révolutions, soldées par de longs et violents conflits, en est presque partout anéanti, et aucune solution ne semble en vue. Parmi toutes ces dissensions, la communauté internationale n’a pas accordé beaucoup d’attention à l’Algérie, où l’esprit révolutionnaire fut étouffé, mais souffle à nouveau. 
Le 7 février, le parlement algérien a voté le nouveau train de réformes constitutionnelles, qui limitent notamment à deux mandats le maintien au pouvoir du président (Abdelaziz Bouteflika, dernier dirigeant historique de la guerre d’Indépendance, est à la tête de l’État depuis 1999) et reconnaissent un certain nombre de libertés fondamentales. Ces mesures, en préparation depuis 2011, ont pour but de renforcer le statut démocratique de l’Algérie, mais elles sont la cible, pour leur insuffisance, d’abondantes critiques. 
Le « consensus » censé déterminer la vie politique algérienne paralyse en fait depuis de nombreuses années les prises de décision. Malade, le président Bouteflika n’a pas été vu en public depuis plus d’un an et l’on commence à se poser des questions sur le déroulement des élections de 2019. 
Les grands défis de la scène internationale aggravent la situation. L’industrie du pétrole et du gaz fournit à l’Algérie 97% de ses recettes d’exportation, et la chute des prix du pétrole depuis juin 2014 a souligné la fragilité du modèle économique sur lequel s’est construit le pays. 
Une baisse des recettes pétrolières signifie que le gouvernement algérien ne pourra maintenir la large gamme d’aides et d’allocations qui lui servent traditionnellement à apaiser les tensions sociales et contribuent à éviter la protestation. Le gouvernement a déjà dû augmenter certains impôts, ainsi que les prix de l’essence, de l’électricité et du gaz. 
Il est vrai que certains facteurs peuvent contribuer à retarder l’agitation sociale – en l’occurrence le souvenir des violences de la guerre civile des années 1990, qui a fait plus de 150 000 morts. Mais ce souvenir s’efface avec le temps, et la nouvelle génération de jeunes ne craint plus le conflit social comme le craignaient avant eux leurs parents et leurs grands-parents. 
Pour éviter d’en arriver là, les responsables algériens doivent travailler prestement à la diversification de l’économie. Une action concertée ne sera pourtant pas chose aisée dans l’environnement politique dominant, notamment si l’on considère que les questions de sécurité posées par le voisinage du pays occupent de plus en plus l’attention du gouvernement. 
Si sa constitution interdit explicitement une intervention militaire à l’étranger, le pays a clairement intérêt – ce que traduit sa politique extérieure – à s’assurer de la stabilité de ses voisins et de leurs capacités dissuasives à l’égard des groupes extrémistes. Ainsi l’Algérie a-t-elle défendu en Libye un processus de réconciliation nationale avec toutes les forces en présence et appuyé les efforts des Nations unies pour stabiliser le pays. 
Les États-Unis et l’Europe apprécient d’ores et déjà le leadership algérien et la contribution du pays aux efforts anti-terroristes dans son voisinage. Pour l’Union européenne, il est particulièrement important de resserrer les liens avec l’Algérie, puisque les deux parties ont un intérêt mutuel à la stabilité de l’Afrique du Nord voisine et du Sahel et que l’Algérie a les capacités de contribuer à la sécurité énergétique de l’UE. 
Les bénéfices économiques et commerciaux, mais aussi l’amélioration de la sécurité régionale qu’on est en droit d’attendre d’une coopération renouvelée devraient suffire pour qu’Alger et Rabat acceptent de reconsidérer leur position. Si les deux géants de l’Afrique du Nord parvenaient à reconnaître leurs intérêts mutuels et à tisser de nouveaux liens, ils permettraient que se dénouent les tensions dans le Maghreb. 
Certains ont suggéré qu’un candidat algérien puisse accéder à la présidence de la Commission de l’Union africaine lorsque le mandat de l’actuel président expirera, en juillet prochain. À cet égard, le soutien sans faille de l’Algérie à l’Union africaine et son engagement pour la sécurité régionale – dont témoignent son rôle dans l’accord de paix au Mali et sa situation de pays hôte pour les discussions sur la Libye – plaident en sa faveur. 
Les défis majeurs soulevés par la chute des prix du pétrole et par un contexte régional pour le moins tendu montrent assez l’urgent besoin d’un changement en Algérie. Mais si le gouvernement agit, afin de déverrouiller le système politique, de diversifier l’économie et de donner une nouvelle impulsion aux efforts diplomatiques, l’Algérie peut en sortir plus forte et plus écoutée que jamais. 

Les algorithmes d’apprentissage automatique et la question du politique 
WASHINGTON – Aux alentours de 1200 av. J-C., la dynastie Shang en Chine organisa un système industriel de fabrication par milliers de grandes pièces de vaisselle de bronze, pour l’usage quotidien et les cérémonies rituelles. C’est un des premiers exemples de production de masse. 
Un processus de production tout aussi complexe fut sollicité pour l’exécution de la fameuse armée de soldats de terre-cuite que le premier empereur de Chine, Qin Shihuangdi, mille ans plus tard, fit disposer pour garder sa sépulture. Selon le musée d’Art asiatique de San Francisco, ces statues « furent dressées grâce à un système d’assemblage qui préfigure les progrès de la production et du commerce de masse ». 
Certains chercheurs ont émis l’hypothèse que ces premières formes de technologies fondées sur un travail standardisé ont joué un rôle important dans la forme prise par la société chinoise. Elles semblent par exemple avoir prédisposé les populations à accepter des structures administratives, une philosophie sociale valorisant la hiérarchie et la croyance qu’il n’existe qu’une seule façon de faire correctement les choses. 
Au XXe siècle, des théoriciens comme Langdon Winner ont étendu cette conception à d’autres technologies. Ainsi Winner pensait-il que la bombe atomique devait être considérée comme un « objet intrinsèquement politique », car « ses propriétés létales exigent que [sa possession] soit contrôlée et centralisée par une chaîne de commandement strictement hiérarchisée ». 
Mettant à profit les exemples fournis par le monde réel pour copier les capacités cognitives des humains, ces algorithmes commencent dès maintenant à pulluler sur les lieux de travail. Mais pour tirer pleinement partie de ces techniques, les organisations doivent redéfinir les tâches effectuées par les humains comme des tâches de prévision, plus adaptées à la puissance des algorithmes. 
Leur usage crée donc une tendance technologique à traiter les informations concernant les personnes comme des données accessibles et qu’on peut emmagasiner. Comme l’était le système de production de masse, ils sont « intrinsèquement politiques », car leurs qualités fonctionnelles essentielles requièrent certaines pratiques sociales et en découragent d’autres. 
Mais à la différence des communautariens, les algorithmes sont indifférents aux normes sociales. Leur seule préoccupation est d’améliorer leurs prévisions, transformant pour ce faire de plus en plus de domaines de la vie humaine en ensembles de données dans lesquelles ils peuvent puiser. 
En outre, tandis que la force des injonctions technologiques transforme les individualistes occidentaux en communautariens fortuits, il les rend aussi plus dépendants d’une culture de la méritocratie fondée sur des évaluations algorithmiques. Que ce soit au travail, à l’école ou sur des réseaux sociaux de rencontre, nous nous sommes déjà habitués à accepter que notre légitimité soit jugée par des outils impersonnels, qui dès lors nous assignent une position dans une hiérarchie. 
Voici une génération, des chercheurs comme Oscar H. Gandy dénonçaient les dangers d’une société reposant sur le système des notes et du classement. Mais à la différence des algorithmes d’apprentissage automatiques d’aujourd’hui, les outils d’estimation d’autrefois étaient raisonnablement bien compris. 
En revanche, les nouvelles technologies d’apprentissage automatique sondent les profondeurs d’immenses ensembles de données pour trouver des corrélations qui sont prédictives mais ne sont guère comprises. Sur le lieu de travail, les algorithmes peuvent suivre les conversations des employés, mémoriser leurs commandes à la cantine comme le temps qu’ils passent au téléphone, sur leur ordinateur ou en réunion. 
Nous lui donnons forme avant qu’elle ne nous déforme. Les dirigeants d’entreprise et les décideurs politiques peuvent développer et déployer les technologies qu’ils veulent, selon leurs besoins institutionnels. 
Mais si nous suivons le cours naturel de la logique algorithmique, une culture plus communautarienne et plus méritocratique est inévitable. Et cette évolution régulière aura sur nos institutions démocratiques et nos structures politiques des conséquences considérables. 
En Chine, les décisions collectives ne sont pas légitimées par le consentement explicite des citoyens, et les personnes disposent généralement de moins de droits à opposer au gouvernement, notamment lorsqu’il s’agit de contrôle. Le rôle d’un citoyen chinois ordinaire dans la vie politique est généralement limité à sa participation aux élections locales. 
Si nous voulons changer de cap, il nous faudra donner la priorité à nos propres besoins politiques sur ceux de nos technologies. 

Le fossé grandissant entre chiites et sunnites 
BAGDAD – Les récentes élections législatives en Irak, les premières depuis le retrait des troupes américaines en 2011, ont été organisées dans un contexte de violences croissantes qui se rapproche rapidement du climat de terreur prévalant pendant l’insurrection de 2005-2007. Le nouveau gouvernement parviendra-t-il à rétablir l’ordre et à répondre aux nombreux défis posés à l’Irak ? 
Les problèmes sont en effet colossaux. Les autorités doivent résoudre des questions constitutionnelles fondamentales (décider par exemple si l’Irak sera un État fédéral ou une confédération), reconstruire la société civile, réformer les institutions de l’État, relancer l’économie et éradiquer la corruption et le gaspillage dans le secteur pétrolier. 
Mais parvenir à combler le fossé sectaire qui sépare les citoyens chiites et sunnites représente sans doute le défi le plus complexe de tous. Ce clivage est apparent dans d’autres pays arabes (en Syrie, au Liban, dans les pays du Golfe et au Yémen), et devient de plus en plus apparent dans l’ensemble du monde musulman (y compris au Pakistan, en Malaisie et en Indonésie). 
Les deux communautés ont coexisté en paix pendant certaines périodes de l’histoire. Mais ce qui compte aujourd’hui est que les chiites et les sunnites ne portent pas le même regard sur leur passé commun et que la mémoire historique peut être faussée – voire inventée – pour créer la méfiance et l’animosité. 
Le renversement de la première dynastie musulmane, celle des Omeyyades, farouchement anti-chiites, en l’an 750 par les Abbassides, descendants de l’un des oncles du prophète Mahomet, fit naître un espoir de rapprochement, qui ne dura pas, entre les chiites et les sunnites. Les 500 années du califat abbasside qui suivirent fournissent de nombreux exemples des rapports qu’entretinrent par la suite les deux communautés. 
Les différents héritages laissés d’une part par le calife al-Nasir (1180-1225) et de l’autre par le dernier calife abbasside, al-Musta’sim (1242-1258) sont particulièrement éloquents. Le règne d’al-Nasir – qui considérait les chiites comme une partie intrinsèque de la communauté islamique et qui chercha à traiter tous ses sujets sur un pied d’égalité – a été caractérisée par une forte baisse des tensions sectaires. 
Ces deux exemples démontrent l’importance que prennent les qualités de dirigeant lorsque des communautés qui revendiquent des vérités différentes sont soumises à la même autorité politique – et en particulier quand ces communautés veulent s’assurer que leur survie n’est pas menacée. 
Les dirigeants politiques actuels de l’Irak devraient tirer les leçons du passé et faire en sorte qu’aucune des communautés du pays ne soit victime de discrimination ou de marginalisation. Ces leçons sont valables pour l’ensemble du monde musulman. 
Les partis politiques malaisiens se servent du sentiment anti-chiite pour attiser la peur, attirer les voix des électeurs et consolider leur pouvoir. La Syrie et ses alliés régionaux sont déterminés à maintenir un nouvel équilibre du pouvoir régional qui a penché en leur faveur à la suite de l’invasion de l’Irak par la coalition menée par les Etats-Unis. 
La chute de Saddam Hussein en 2003 fournit un bon exemple de la manière dont un événement politique, vu au travers d’un prisme sectaire, peut être interprété différemment. La destruction de l’État irakien par les Etats-Unis a instauré un nouvel ordre politique précaire qui a cherché à compenser des années de domination sunnite en favorisant les chiites. 
Selon ce scénario, les chiites ont simplement renoué avec leur rôle historique de sabotage et de complicité avec l’ennemi. N’est-il pas vrai, dit ce même discours, que les chiites ont été complices des Mongols lors de la chute de Bagdad en 1258, culminant par la mort du dernier calife abbasside et la destruction de l’empire abbasside, « l’État universel » des musulmans ? 
Plusieurs historiens médiévaux musulmans soulignent le rôle joué par le vizir chiite Ibn al-Alqami, affirmant qu’il avait comploté avec les Mongols pour renverser le califat. Autrefois connue par une poignée d’érudits, l’histoire de ce vizir joue à présent un rôle central dans les conflits antre chiites et sunnites. 
Les forums des médias sociaux sont emplis de polémiques sur l’aide que les chiites auraient apporté aux envahisseurs, qu’ils soient mongols ou américains. Certains commentaires disent même que les chiites irakiens sont les descendants d’al-Alqami et que le Premier ministre irakien, Nouri al-Maliki, est la réincarnation actuelle de ce vizir. 
Ces diatribes reflètent la mémoire historique polarisée de l’Irak. Malgré la multitude de preuves historiques de relations intercommunautaires pacifiques, de nombreux individus préfèrent – par simple ignorance du passé ou par besoin d’affirmer la suprématie de leur forme de vérité – répandre des histoire de duplicité et de trahison qui perpétuent la haine. 
De manière plus importante, la situation actuelle est le résultat d’un manque de sagesse, de responsabilité et de simple décence de la part des dirigeants politiques et religieux qui choisissent d’alimenter, au lieu d’atténuer, les dissensions intercommunautaires. Chaque communauté connaît trop mal l’histoire et les croyances des autres communautés et le peu qu’elles en savent a été noyé par la colère sectaire et sa rhétorique empoisonnée. 
Tant que les chiites et les sunnites refusent de considérer leur passé commun, il est difficile d’imaginer leur avenir commun. Et si les dirigeants politiques et religieux sont incapables ou refusent de chercher un terrain d’entente, il reviendra aux individus, aux groupes et aux institutions de la société civile partageant les mêmes points de vue de rétablir un respect mutuel et des avenues de coopération. 


Toujours en famille 
Un modèle d’entreprise particulièrement innovateur et dynamique est arrivé de l’extérieur et a envahi des aspects essentiels de la vie publique britannique puis américaine. Ce modèle est désormais menacé par les conséquences du scandale provoqué par l’espionnage téléphonique pratiqué dans le cadre des enquêtes de la presse britannique de Murdoch. 
L’expérience Murdoch représente un microcosme du mode de fonctionnement de la globalisation moderne. Murdoch a toujours semblé un intrus dans la vie britannique. 
L’application de technologies numériques, en particulier, introduites après une lutte féroce avec les puissants syndicats des typographes, a entrainé de substantielles économies de coûts et ouvert une nouvelle ère du journalisme. Plus important encore, Murdoch représentait un concept d’affaire familiale qui est commun dans de nombreuses parties du monde, mais relativement rare en Grande-Bretagne et aux États-Unis. 
Le capitalisme familial dans le modèle d’entreprise de l’Europe continentale utilise un capital relativement minime pour parvenir à un maximum de contrôle. Il dépend fréquemment de structures d’entreprises très complexes, avec différentes niveaux de holdings, ainsi que de parts privilégiées à même de garantir la pérennité du contrôle. 
Ce genre de société est aussi très commun dans les économies émergentes les plus dynamiques d’Asie et d’Amérique Latine. La famille Murdoch ne détient que 12% de News Corporation, la holding principale, mais cela lui octroie environ deux cinquièmes des voix ; les autres voix sont détenues par un fidèle prince saoudien. 
Depuis des décennies, les analystes universitaires bataillent pour déterminer si ce genre d’affaire familiale à grande échelle peut être considéré comme bénéfique. Les défenseurs de ce type de modèle prétendent que ces sociétés ont souvent une vision à plus long terme que dans le capitalisme managérial, ce qui leur permet d’établir de fortes et solides relations avec leurs clients et leurs fournisseurs. 
Dans le cas de l’empire Murdoch tout du moins, il semble aujourd’hui qu’ils entretenaient aussi des relations de long terme et étroites avec le monde politique et les services de police. En effet, les liaisons politiques sont une des deux sources de la faiblesse du capitalisme familial à l’européenne, car les propriétaires recherchent des avantages politiques et des informations privilégiées autant qu’ils aspirent à l’innovation technique. 
Rétrospectivement, trois Premiers ministres britanniques – Tony Blair, Gordon Brown et David Cameron – ont entretenu des relations beaucoup trop familières avec un magnat manipulateur. Cameron parle maintenant de la nécessité « d’une relation plus saine entre les hommes politiques et les patrons de médias. » 
La deuxième faiblesse notoire des entreprises familiales est le problème de la succession. Lorsqu’il s’est présenté devant le parlement britannique en juillet, Rupert Murdoch est apparu comme un vieil homme, lointain et incontrôlable. 
Rien, bien sûr, ne garantit que l’ainé soit le meilleur homme d’affaire, et cela pourrait entrainer une rivalité féroce et amère entre les héritiers. De telles disputes de succession deviennent encore plus profondes en cas de mariages successifs et de concurrence entre les enfants de ces différents mariages. 
Jusqu’à l’éclatement du présent scandale, on pensait que le plus jeune des trois enfants de Murdoch issus de son deuxième mariage, James, serait probablement celui qui avait les meilleures chances de succéder à son père. Les complexités du mariage moderne rendent la vie de famille beaucoup plus difficile, surtout lorsque un pouvoir phénoménal et d’énormes sommes d’argent sont en jeu. 
Cette succession peut de plus être compliquée par l’émergence « d’enfants de substitution » issus de l’entreprise. Rebekah Brooks, la rédactrice en chef de The News of the World à l’origine du scandale des écoutes, puis directrice générale de News International, division britannique de l’empire Murdoch, a précisément joué ce rôle. 
La désintégration de l’empire s’accompagne alors, et est même amplifié par d’amères disputes entre les enfants et les enfants de substitution. La crise de l’empire Murdoch n’est clairement ni unique ni sans précédents. 
Après la crise de 1997-1998 en Asie, et alors que se désintégraient les régimes autoritaires en Corée du Sud et en Indonésie, ces relations ont soudain été interprétées comme relevant de la corruption et l’opinion contraire – selon laquelle le « capitalisme de connivence » s’était enraciné dans ces pays – a bientôt prévalu. 
Du fait de la globalisation, de grandes entreprises familiales ont pu gagner en envergure et en couverture géographique. Mais la globalisation augmente aussi le risque de violentes réactions contre les vulnérabilités, les faiblesses et les erreurs des très grandes entreprises familiales. 

Un pays d’hommes 
NEW DELHI – Dans son recueil de nouvelles Hommes sans femmes, Ernest Hemingway a dépeint les difficiles relations entre les sexes. Dans une nouvelle particulièrement émouvante, un jeune homme convainc son amie de se faire avorter parce qu’il considère l’enfant à naître comme un bouleversement du statu quo. 
Selon le recensement de 2011, le rapport entre les filles et les garçons est passé de 927 à 914 filles pour 1000 garçons, le taux le plus bas depuis 60 ans. Ce rapport est particulièrement inquiétant dans les États du nord de l’Inde : seul l’Himachal Pradesh a un taux de plus de 900 filles pour 1000 garçons. 
Bien que les échographies indiquant le sexe du bébé aux parents soient interdites, elles sont couramment utilisées en Inde pour décider de l’avortement d’un nombre incroyablement élevé de fotus sains de sexe féminin. Des questions se posent également concernant les pratiques légales. 
Il n’y a qu’un mot pour qualifier ces pratiques : l’infanticide des filles. Si rien n’est fait, la prochaine génération d’hommes indiens sera confrontée à une sévère pénurie de femmes. 
Les couples indiens ont une préférence culturelle marquée, proche de l’obsession, pour des fils sur des filles – malgré les progrès importants obtenus par les femmes aux plans de l’éducation et des revenus au cours des dernières décennies. Mais l’éducation et le revenu n’influent en rien sur ces pratiques – en fait, les villes indiennes les plus prospères sont aussi celles où ces pratiques sont les plus répandues. 
Le coût et les pressions liés au système de la dot, et le fait que dans la plupart des familles seuls les fils héritent, contribuent à ce favoritisme. La coutume qui veut que les fils vivent avec leurs parents, même mariés, et prennent soin d’eux dans leurs vieux jours, joue également un rôle important. 
Le nombre de filles et de garçons s’équilibrait souvent. Mais dans les familles plus modestes actuelles, avoir deux filles ou deux garçons influe sur tous les aspects de la vie, de la planification financière aux préparatifs en vue de la vieillesse. 
Contrairement au personnage de Hemingway, elles sont souvent tout à fait prêtes à avorter d’un fotus féminin et tenter d’avoir un garçon. L’écrivain Salman Rushdie a un jour demandé aux partisans de l’avortement : « Que faut-il faire lorsqu’une femme utilise son droit à faire ce qu’elle veut de son corps pour opérer une discrimination contre les fotus féminins ? ». 
Les femmes seront-elles chéries et soignées ? Ou la prédominance des hommes se traduira-t-elle par davantage de marchandisation des femmes à marier, de violences sexuelles et de suicides des femmes ? 
« Il est possible que la prochaine génération d’hommes asiatiques en manque de femmes trouvent des échappatoires innocents à leur inévitable frustration, comme les sports d’équipe et les jeux vidéo. Mais j’en doute », écrit-il. 
Il n’existe malheureusement pas de remède immédiat. Sauver nos filles implique de modifier certaines traditions, attitudes et conventions familiales de la société indienne, et il n’y a aucun moyen simple d’y parvenir. 
Les normes culturelles leur imposent de penser qu’elles ne peuvent hériter au même titre que leurs frères. Il n’en reste pas moins que l’Inde doit se doter de nouvelles lois – directes et applicables – qui pénalisent les pratiques culturelles encourageant les traditions destructrices. 
(Il est intéressant de noter que l’État du Kerala, qui applique l’héritage matrilinéaire, est celui qui bénéficie à la fois d’un rapport le plus équilibré entre les deux sexes et d’un des taux d’alphabétisation le plus égal en Inde). Une mesure plus radicale, défendue par certains, serait une intervention directe de l’État au moyen d’une subvention accordée aux familles ayant davantage de filles. 
Le gouvernement pourrait également pénaliser les familles avec des garçons, du moins temporairement. L’Inde se définit comme une femme – Bharat Mata, ou Mère Inde. 

Tous les chemins de la relance passent par la Chine 
BEIJING – Maintenant que les « pousses vertes » de la relance se sont fanées, les débats sur les paquets fiscaux ont repris de plus belle. Aux Etats-Unis, ceux qui défendent un nouveau paquet fiscal font remarquer que c’était de toute façon irréaliste de penser qu’un plan de relance à hauteur de 787 milliards de dollars pouvait compenser une baisse de 3000 milliards de dépenses du secteur privé. 
Dans le même temps, constatant la baisse des recettes fiscales liée à une diminution des revenus imposables l’an dernier, les gouvernements réduisent autant que possible les dépenses. Si l’idée de mesures de relance supplémentaires était défendable en février, elle l’est encore plus aujourd’hui. 
Le déficit américain a atteint le chiffre alarmant de 12 pour cent du PIB et la dette publique en part du revenu national doit doubler, pour s’élever à 80 pour cent du PIB. Penser que les Etats-Unis seront capables de s’affranchir du poids de la dette, comme la Finlande et la Suède après leur crise financière dans les années 1990, n’est pas réaliste. 
Dans ce contexte, de nouvelles dépenses creusant davantage encore le déficit ne feront qu’alimenter les craintes concernant l’inflation et des hausses d’impôts futures. Elles encourageront la réapparition de déséquilibres mondiaux. 
Le Congrès américain, critiqué de toutes parts pour n’avoir pas su mettre de l’ordre dans les affaires fiscales du pays, n’a pas le courage de défendre un nouveau plan de relance. La lenteur avec laquelle le premier plan a été appliqué, et le fait qu’il faudra plus de temps encore pour que ses effets se fassent pleinement sentir, alimentent les conversations des salons mondains. 
Les faibles résultats obtenus par la mise en œuvre du plan TARP ont d’ors et déjà aliéné l’opinion publique – et le Congrès – à l’idée d’utiliser à nouveau les deniers publics pour recapitaliser les banques. Même les partisans d’une logique économique dans le sens d’un militantisme fiscal doivent convenir que le contexte politique n’est pas propice. 
Pour une hausse de la demande globale, il n’y a qu’un endroit où se tourner. Ce n’est pas vers l’Europe ou le Japon, plus endettés encore que les Etats-Unis et dont les conditions démographiques ne permettent pas d’espérer une résorption de la dette, mais plutôt vers les marchés émergents comme la Chine. 
Le problème est que la Chine a déjà beaucoup fait pour stimuler la demande intérieure, à la fois par le biais des dépenses gouvernementales et en donnant l’ordre aux banques d’accorder des prêts. En conséquence, son marché boursier est en effervescence et le marché immobilier connaît une flambée inquiétante. 
La manière évidente pour la Chine de résoudre cette quadrature du cercle est de dépenser davantage pour les importations. Elle peut acheter plus de machines-outils, d’équipement de transport, de matériel d’aciérie, principales importations en provenance des Etats-Unis. 
Permettre au renminbi de s’apprécier pour encourager les importations risque aussi de décourager les exportations, principal moteur de la croissance chinoise. Et réduire les barrières administratives aux importations risque de canaliser plus de dépenses pour des produits étrangers que ne le souhaitent les autorités. 
La Chine s’inquiète du fait que les 1000 milliards de dollars investis en bons du Trésor américains risquent de se dévaluer et souhaite avoir la garantie que les Etats-Unis honorera sa dette. Elle souhaite par conséquent voir adopter des mesures crédibles permettant d’équilibrer le budget américain une fois la récession finie. 
Et malgré les grands discours, l’administration Obama doit encore proposer une feuille de route crédible pour une consolidation de la fiscalité, une démarche qui rassurerait autant les contribuables américains, inquiets du déficit courant, que les responsables politiques chinois. 
Mais pour que ces nouvelles responsabilités soient acceptables, il faut que les Etats-Unis délestent la Chine de certains risques existants. Ce n’est qu’en oeuvrant de concert que ces deux pays pourront sortir l’économie mondiale du marasme actuel. 





Des essais sur les patients atteints d'Alzheimer 
LONDRES – La maladie d'Alzheimer est de loin la cause la plus fréquente de démence et l'une des maladies les plus redoutées au monde. En 2050, il y aura 135 millions de malades atteints d'Alzheimer dans le monde entier, soit trois fois plus qu'aujourd'hui où les trois quarts des cas sont déclarés dans des pays à revenus faibles et intermédiaires. 
Les médecins s'appuient sur l'observation de la perte de mémoire et d'autres déficits de pensée (comme le raisonnement ou la compréhension de la langue) : des signes qui prouvent que des plaques sont déjà présentes dans le cerveau. Mais tout traitement doit être administré avant la formation de plaques et des années avant l'apparition des symptômes de démence. 
La prédiction d'Alzheimer pourrait être meilleure si les scientifiques disposaient du temps et des ressources nécessaires pour mener des études longitudinales poussées durant de nombreuses années. Ces études porteraient dans l'idéal sur le sang, l'imagerie, la mémoire et les tests médicaux, ainsi que sur des questionnaires détaillés de style de vie renseignés par des milliers de personnes jeunes et d'âge moyen. 
En effet, deux études longitudinales célèbres la Framingham Heart Study dans le Massachusetts et le Kungsholmen Project en Suède ont conduit à d'importantes avancées dans la prédiction de la maladie. Ces études ont constaté que la mémoire à court terme peut se détériorer durant dix ans avant le diagnostic d'une maladie d'Alzheimer. 
En effet, le risque d'Alzheimer est multiplié par deux si un parent ou un frère est atteint, sans doute en grande partie à cause de la présence du gène ApoE. Le risque est trois fois plus grand pour les Européens qui héritent d'un type particulier de l'ApoE, appelé ε4. 
Mais le dépistage génétique seul est peu susceptible d'être un prédicteur fiable, car environ la moitié des personnes souffrant d'Alzheimer ne sont pas porteurs d'ε4 et probablement la moitié des femmes atteintes d'ε4 ne développent pas la maladie. En outre, bien que des études internationales menées sur de plus de 70 000 personnes aient montré que plus de 20 autres gènes sont liés à Alzheimer, leur impact est minime. 
Cela dit, une étude révolutionnaire publiée en 2012 dans le New England Journal of Medicine, a analysé une mutation génétique rare, trouvée seulement dans 500 familles dans le monde, qui provoquerait Alzheimer avant l'âge de 50 ans. L'étude a montré quels tests ont été en mesure de prédire le résultat très précisément plusieurs décennies avant l'apparition de la maladie. 
Les recherches ont révélé que la bêta-amyloïde (la substance qui regroupe et forme les plaques amyloïdes) s'épuise dans le liquide céphalorachidien autour du cerveau 25 ans avant l'apparition de la démence. Quinze ans avant l'apparition, une tomographie par émission de positrons (TEP) a montré le dépôt de bêta-amyloïde dans les plaques dans le cerveau lui-même. 
Des tests de mémoire et d'autres tests cognitifs peuvent détecter des problèmes mineurs éventuels relatifs à certains aspects de la pensée : un état pathologique connu sous le nom de « trouble léger de la cognition » qui précède la maladie d'Alzheimer. Le problème est que les tests doivent être administrés par un neuropsychologue formé et qu'il faut plus d'une heure pour les effectuer. 
L'échantillonnage de liquide céphalo-rachidien par une ponction lombaire (rachicentèse) peut prédire quelles personnes atteintes de déficience cognitive légère vont évoluer vers la démence avec précision supérieure à 80%. Soit encore une erreur de diagnostic pour un patient sur cinq. 
Les scientifiques cherchent donc toujours un test prédictif précis, moins cher, plus rapide et moins envahissant que les TEP ou les ponctions lombaires. Cette année, deux petites études d'analyses de sang semblent prédire Alzheimer 1 à 3 ans avant son apparition, mais les tests sont complexes et nécessitent des examens sur dix substances ou plus. 
Les méthodes prédictives que les médecins vont utiliser ces prochaines années vont probablement permettre d'informer les patients atteints de troubles légers de la cognition sur leurs chances de développer Alzheimer à court terme. La question plus délicate est de savoir si nous serons en mesure de prédire la maladie d'Alzheimer avec exactitude chez ceux qui ont une mémoire et une cognition normales, ou s'il sera possible de la prédire plus de cinq ans à l'avance. 
Même en cas de prévision précoce et précise d'Alzheimer, il n'y a actuellement aucun médicament permettant de la prévenir ni de la guérir avant que les plaques amyloïdes ne commencent à détruire l'esprit. Ce sera notre prochain grand défi. 

L'indispensable révolution des données en Afrique 
WASHINGTON, DC – Depuis l'apparition de la notion de « révolution des données », une intense activité a lieu dans l'élaboration et la mise en œuvre d'un programme visant à transformer la collecte, l'utilisation et la diffusion des statistiques de développement. C'est logique. 
Pourtant en Afrique subsaharienne, la région ayant le plus fort potentiel de progrès dans le cadre des prochains Objectifs de Développement Durable, des données précises font cruellement défaut. De 1990 à 2009, un seul pays sub-saharien a fourni des données sur chacun des 12 indicateurs établis en 2000 par les Objectifs de Développement du Millénaire. 
C'est ce que nous a enseigné l'expérience du Nigeria en début d'année, quand le nouveau calcul du PIB a montré que son économie était près de 90% supérieure aux estimations. L'image déformée de l'économie du Nigeria, donnée par les statistiques précédentes a probablement conduit à des décisions peu judicieuses dans les investissements du secteur privé, les taux de crédit et d'imposition. 
Contrairement à la croyance populaire, les contraintes sur la production et l'utilisation des données de base ne proviennent pas d'un manque de capacités techniques ou de savoir-faire, mais de défis politiques et systémiques sous-jacents. Tout d'abord, les services de statistiques nationaux n'ont souvent pas l'autonomie institutionnelle nécessaire pour protéger l'intégralité des données, dont la production est souvent influencée par des forces politiques et des groupes d'intérêts privés. 
Par exemple, les gouvernements et les bailleurs de fonds lient parfois le financement aux mesures autoévaluées, ce qui crée des incitations pour les destinataires à sur-déclarer les données clés, comme la vaccination ou les taux d'inscription scolaire. Sans une surveillance efficace, ces efforts bien intentionnés visant à récompenser les progrès peuvent mal tourner. 
Malgré ces défauts, les gouvernements nationaux et les bailleurs de fonds internationaux continuent de consacrer beaucoup trop peu de ressources pour assurer la collecte de données adéquates. Seulement 2% de l'aide publique au développement est destinée à améliorer la qualité des statistiques : un montant tout à fait insuffisant pour évaluer précisément l'impact des autres 98% de l'aide. 
En fait, des systèmes de statistiques nationaux plus importants sont la première étape vers l'amélioration de la précision, de la rapidité et de la disponibilité des données, qui sont indispensables pour calculer presque tous les principaux indicateurs économiques ou sociaux. Ceux-ci comprennent des statistiques de natalité et de mortalité, de croissance et de pauvreté, fiscales et commerciales, de santé, d'éducation et de sécurité, territoriales et d'environnement. 
Le développement de ces systèmes est un objectif ambitieux mais réalisable. Il ne manque que la volonté d'expérimenter de nouvelles approches pour la collecte, l'utilisation et le partage des données. 
Par exemple, en renforçant l'autonomie des services de statistiques nationales ou en fournissant suffisamment de fonds pour embaucher du personnel plus qualifié. S'il peut être tentant de court-circuiter le gouvernement et d'espérer une solution technologique facile, un progrès durable et crédible sera difficile sans la participation du secteur public. 
La reconnaissance par les gouvernements et les bailleurs de fonds extérieurs de la nécessité d'un financement plus large et plus efficace, en particulier pour les systèmes de statistiques nationaux, fera partie intégrante d'un tel changement. Établir des incitations plus fortes pour que les organismes publics produisent des données satisfaisantes, c'est-à-dire des données précises, en temps opportun, pertinentes et facilement disponibles, devrait contribuer également, grâce à des paramètres clairement délimités, à définir les critères des bonnes pratiques. 
Un tel pacte permettrait aux gouvernements et aux bailleurs de fonds d'exprimer leur intention commune de construire un système national de statistiques sur une période de plusieurs années, aux étapes clairement vérifiables. Il permettrait également de donner un cadre propre à chaque pays pour l'innovation en matière de mécanismes de financement et d'engagement de la société civile et du secteur privé, tout en mobilisant les nouvelles technologies de collecte et de diffusion des données. 
Les données sont la monnaie de la performance, de la comptabilité et de la crédibilité de l'économie mondiale. Et l'amélioration des données est liée à une meilleure gouvernance et à des niveaux plus élevés d'investissements privés. 

L’atout de l’expert 
LONDRES – La quasi-totalité des membres du conseil d’administration de Google sont titulaires d’au moins un diplôme universitaire ou doctorat en informatique ou en ingénierie. On y retrouve deux présidents d’université et éminents experts – John Hennessy de l’Université de Stanford, et l’ancienne présidente de l’Université de Princeton, Shirley Tilghman – ainsi que plusieurs membres de l’Académie nationale d’ingénierie et d’autres institutions prestigieuses. 
Le géant d’Internet présente ainsi une caractéristique inhabituelle en ce sens qu’il a tendance à désigner des scientifiques virtuoses au plus haut de la direction. Au-delà de la Silicon Valley, rares sont les hauts dirigeants d’entreprise à pouvoir se vanter d’une profonde expertise technique autour des produits commercialisés par leur société. 
Il semble aujourd’hui aussi anormal de désigner des professionnels de la connaissance à des postes de hauts dirigeants qu’il semblait autrefois singulier de promouvoir des scientifiques au sein des conseils d’administration. Auparavant, nous considérions le leadership comme une moindre nécessité au sein des organisations à forte intensité en savoir, où les experts étaient considérés comme supérieurs, car motivés par un enthousiasme intellectuel plutôt que par des considérations extrinsèques telles que croissance des bénéfices et autres objectifs de coûts. 
Cette dichotomie se retrouve de manière manifeste dans de nombreux domaines de la société, en premier lieu desquels les secteurs hospitaliers américains et britanniques, où les experts praticiens de la médecine opèrent séparément des managers. 
Or, il y a là une véritable erreur. Différentes études démontrent que les hôpitaux américains les plus performants ont tendance à être dirigés par des médecins présentant une réputation exceptionnelle en matière de recherches, et non par des professionnels du management. 
Cette réalité s’observe également dans d’autres secteurs. Les travaux de recherche que j’ai menés révèlent par exemple que les meilleures universités de la planète sont bien souvent dirigées par des universitaires de talent, enregistrant une performance croissante au fil du temps. 
La présence d’experts aux commandes peut certes sembler entraver l’efficacité de la structure de reporting en place. Pour autant, comme le dit l’adage universitaire : ce n’est pas parce que les félins n’évoluent pas en troupeau qu’il n’existerait pas entre eux de hiérarchie. 
Un peu à la manière des félins, les universitaires fonctionnent selon une « hiérarchie relative, » à la tête de laquelle les plus hauts acteurs s’interchangent en fonction du contexte. Au sein même de l’univers du sport, où les postes de gestion n’exigent généralement pas un palmarès personnel exemplaire, nous constatons d’intéressantes relations entre l’expérience et la performance organisationnelle. 
Il convient de prendre note des différentes situations dans lesquelles ce modèle s’applique, et notamment dans le monde de l’entreprise. Les associés principaux évoluant à la tête des différentes entreprises de services sont bien souvent ceux qui ont excellé au cours d’une longue carrière dans la société. 
En bref, il est tenu de diriger par l’exemple. En matière de direction, ce type d’arrangement crée un cercle vertueux. 
Il est toutefois possible de changer les choses. Au travers d’une sensibilisation précoce des spécialistes autour de l’importance de la gestion et du leadership, ainsi que d’une formation sur-mesure, allégée et exempte de jargon, il serait possible de combler cet écart. 
De nombreuses facultés de médecine travaillent d’ores et déjà à l’intégration d’une formation en management au sein de leurs programmes d’études. Le secret consisterait sans doute à apprendre aux experts, formés pour aller toujours plus loin dans leur spécialisation, à prendre du recul afin d’aborder les situations sous un angle plus global. 

Arabie ambivalente 
Le Koweït autorise maintenant le vote des femmes, le Qatar s’est lancé dans un programme de réformes ambitieux, Bahreïn montre une grande tolérance à l’égard des manifestations de masse et les EA permettent un semblant de liberté de la presse. L’Arabie saoudite cependant continue à se montrer soucieuse de tout changement et reste de ce fait un énorme obstacle immuable bloquant la réforme de toute la région. 
Bien que la famille saoudienne régnante, les el Saoud, doive faire face à une énorme pression pour suivre l’exemple de ses voisins, la résistance intérieure à cette évolution reste très forte. Les el Saoud ont donc maintenant deux visages : Regardant dans une direction, la famille royale encourage les réformateurs intérieurs à s’exprimer et regardant dans la direction opposée, elle les enferme quand ils le font. 
Leur crime fut d’avoir appelé à une monarchie constitutionnelle. Le verdict officiel établit qu’ils ont menacé l’unité nationale, défié le pouvoir en place et incité l’opinion publique à se rebeller contre l’État à l’aide d’une terminologie « étrangère », c'est-à-dire occidentale. 
Peu de temps après les attaques terroristes du 11 septembre 2001 aux États-Unis, ces réformateurs libéraux accompagnés de 160 autres professionnels avaient écrit et signé une pétition remise au Prince héritier Abdullah exigeant la mise en place de réformes. La pétition appelait la monarchie à œuvrer dans le cadre des limites constitutionnelles et réclamait un pouvoir judiciaire indépendant. 
Les réformateurs sont convaincus que ces réformes sont le seul moyen pour l’Arabie saoudite de survivre à la menace de la violence, de l’instabilité et de l’éclatement de la nation qui menace à l’horizon. Seule une constitution, disent-ils, peut restaurer la légitimité dont a tant besoin le système politique, largement perçu comme profondément corrompu et incompétent. 
Le Prince héritier Abdullah, qui règne de fait sur l’Arabie saoudite à la place de son demi-frère le Roi Fahd, frappé d’incapacité, aime à se montrer comme le défenseur des réformes. Il a reçu ces propositions chaleureusement en janvier 2003. 
Pour maintenir un pouvoir absolu et réduire la colère publique, les princes saoudiens, menés par le Prince Naif, ont demandé aux réformateurs de signer un accord stipulant qu’ils ne demanderaient plus jamais aucune réforme. Le Prince Naif a banni ne mot « réforme » de tout discours public parce qu’il suggère qu’il y a quelque chose qui cloche dans le système : il lui préfère le terme de « développement ». 
Des treize réformateurs qui furent arrêtés, dix se sont soumis à cette exigence mais les trois restants ont refusé et en ont payé le prix. Ils sont restés emprisonnés à Riyad sans aucune représentation légale jusqu’au verdict final. 
Du fait des pressions régionales et internationales, la famille saoudienne régnante a construit un village Potemkine de réformes tout en gardant le pouvoir absolu sur tous les développements politiques. Au début de cette année, ils ont mis en place des élections municipales partielles, qu’ils ont fortement régulé, sans permettre l’expression d’opinions indépendantes pouvant influencer la tenue et le déroulement de ces élections. 
La famille doit faire face à deux menaces : celle de la violence islamiste et celle des réformateurs libéraux. Ils ont clairement montré qu’ils craignent les réformateurs bien plus que la violence islamiste. 
En effet, l’assassinat d’islamistes violents et de membres d’Al Qaida est salué par la communauté internationale, particulièrement aux États-Unis, comme un succès dans « la guerre contre le terrorisme ». Tandis qu’ils pourchassent et assassinent leurs violents extrémistes de l’intérieur, ils resserrent aussi, discrètement, le nœud coulant au cou de ceux qui veulent des réformes modérées. 
Ainsi, contrairement à l’Ukraine, la Géorgie, le Kirghizistan et le Liban, il ne fait rien pour encourager l’opposition populaire. Tant que le régime saoudien répond aux besoins pétroliers de l’Amérique et s’attaque aux islamistes radicaux, il bénéficiera du soutien et du silence des États-Unis, et de ce fait de son approbation tacite. 
Les réformateurs libéraux emprisonnés auraient pu créer les conditions d’une transition pacifique vers une Arabie saoudite réformée. En les emprisonnant, le régime montre clairement que la violence est le seul chemin qui reste à ceux qui veulent que les choses changent. 

La dictature mourante de l'Algérie 
ALGER – Malgré sa santé défaillante, le Président algérien Abdelaziz Bouteflika a remporté son quatrième mandat le mois dernier avec 81% des voix, si l'on en croit les chiffres publiés par le régime. En fait, loin de rendre compte de l'instabilité politique croissante, la victoire fictive du candidat de 77 ans souligne le peu d'options dont disposent les Algériens à l'intérieur du système. 
Et il n'y a aucune raison de s'attendre à un changement. Depuis son accident vasculaire cérébral de l'an dernier, Bouteflika est à peine apparu en public, ni pour faire campagne avant le scrutin, ni même pour endosser sa victoire après les élections. 
En conséquence il est de plus en plus difficile pour le régime de prétendre, comme il le fait depuis ces 15 dernières années, que le leadership de Bouteflika représente le pouvoir civil sur l'armée. Ainsi, il a mis au point une nouvelle stratégie, dans le but de donner du sens à la transition : la constitution sera modifiée pour désigner un vice-président comme successeur légitime au président. 
Le régime va également proposer un « contrat national », soi-disant pour engager un dialogue avec l'opposition. Mais suite à la victoire factice de Bouteflika, l'opposition ne peut plus accepter un rôle fictif dans les projets de réforme du régime. 
En fait, l'annonce de la candidature de Bouteflika a suffi à réunir les islamistes et les gauchistes (même les partis qui avaient été cooptés par le régime) et à les inciter à organiser le boycott du vote. Lorsque les résultats des élections ont été annoncés, ils ont rapidement rejeté le nouveau gouvernement comme illégitime. 
Mais pour gagner en crédibilité, les partis d'opposition vont devoir étendre leur critique au-delà de Bouteflika et viser le système dans son ensemble. Cela est devenu indispensable à leur survie, comme les opposants plus jeunes qui recherchent de nouvelles méthodes pour apporter des changements politiques en dehors de la politique d'État. 
Des mouvements non-violents se sont formés pour protester non seulement contre le leadership continu de Bouteflika, mais aussi contre le rôle omniprésent de l'armée et des services de renseignement dans la société civile. Ces mouvements, comme “Barakat” (« Ça suffit ! ») qui est très présent dans les médias, ont encouragé le passage chez les Algériens de l'abstention marquée par le ressentiment, au boycott actif. 
Les syndicats clandestins (qui organisent des manifestations et des grèves pour protéger les droits des travailleurs, tout en refusant de coopérer avec les syndicats officiels du régime) ont également critiqué les élections. De plus, les jeunes ont joué un rôle de premier plan dans les efforts de l'opposition, par exemple en perturbant les meetings de campagne de Bouteflika. 
Plus directement, ils contestent aussi l'interdiction des manifestations de rue par le gouvernement : un vestige de l'état d'urgence qui a duré de 1992 à 2011. Alors que la guerre civile des années 1990 est terminée depuis longtemps, les fonctionnaires de sécurité publique ne peuvent pas expliquer pourquoi ils arrêtent des Algériens qui demandent du travail. 
Mais il est de plus en plus facile de réveiller leur sympathie pour leurs concitoyens grâce à Twitter, YouTube et Facebook. En stimulant chaque jour l'opinion publique sur les violations des Droits de l'Homme dans le pays, ils diffusent leur message de mécontentement plus efficacement que tous les partis traditionnels avant eux. 
En exigeant de meilleurs services publics, plutôt qu'un « Printemps arabe », les Algériens jouent une partie serrée, en révélant l'incapacité du régime à assurer la sécurité et la prospérité économique, en dépit de ses efforts pour étouffer tout débat. Ainsi, même sans parler explicitement de politique, les Algériens ordinaires se mobilisent en nombre croissant contre le gouvernement. 
La majorité des manifestations de rue ont lieu dans les zones les plus défavorisées et les plus négligées. Les principales exigences sont d'ordre économique : de meilleurs emplois, des logements, des services de santé et des infrastructures. 
Les manifestants ont déployé beaucoup d'énergie, parfois non sans causer quelques dégâts, afin d'être entendus, en bloquant les routes, en occupant les usines et les bâtiments officiels et en sabotant les infrastructures d'eau et d'électricité. Plus de 150 Algériens se sont même immolés par le feu depuis 2011, généralement devant des bâtiments de services publics. 
En 2011, le gouvernement qui craignait la contagion de la Tunisie et de l'Égypte, où les dictatures établies de longue date venaient d'être renversées, a répondu à la propagation des manifestations de travailleurs du secteur public en augmentant leurs salaires de 100%, rétroactivement jusqu'en 2008. Mais ce plan a échoué : les manifestations se sont intensifiées, avec d'autres travailleurs qui manifestaient pour des prestations similaires et se révoltaient contre l'inflation causée par cette mesure. 
Car les craintes officielles de soulèvements massifs affectent les budgets publics et les nominations politiques. Mais la décision de prolonger la présidence de Bouteflika ne va pas produire le genre de leadership fort et innovant dont l'Algérie a besoin pour concrétiser les promesses de stabilité du régime. 
Les autorités algériennes sont confrontées à un défi majeur, car le rejet d'institutions pluralistes complique la recherche de partenaires de négociation. Plus le régime tente d'acheter les manifestants, plus il révèle son arrogance et excède ses concitoyens. 

L’Amérique après les élections 
L’affrontement a dessiné des lignes de fracture profondes dans la société américaine et abîmé l’image du pays sur la scène mondiale. Il n’est dès lors guère étonnant qu’une des rares choses qui semblent mettre d’accord les Américains, c’est que cette campagne n’a duré que trop longtemps. 
Après tout, si l’on remonte au référendum de juin sur le Brexit, la plupart des observateurs penchaient pour une victoire du « Remain », tenue pour à peu près certaine. Plus récemment, les électeurs colombiens ont rejeté un accord de paix dont on pensait qu’il recevrait un large soutien populaire. 
Tout cela pour dire que si la victoire de Clinton est probable, elle n’est pas acquise. Le seul sondage qui vaille, c’est celui du 8 novembre. 
Il ne fait guère de doute que les États-Unis sortiront de cette élection plus divisés que jamais, et avec un État divisé, quel que soit le président ou le parti qui aura la majorité dans chaque chambre du Congrès. Ni les démocrates ni les républicains ne pourront atteindre leurs objectifs sans au moins un peu de soutien de leurs adversaires. 
Mais on aurait tort de croire que la seule division dans la politique américaine est entre démocrates et républicains. Car les fractures au sein de chaque parti sont tout aussi profondes, avec des factions importantes et motivées qui tirent le parti vers ses extrêmes, à droite pour les républicains, à gauche pour les démocrates. 
Un pays adepte du changement, poursuivront-ils leur raisonnement, a peu de chance de reconduire un démocrate dans le bureau ovale pour la quatrième fois. Nombre d’entre eux (et plus encore ceux qui dénieront à Clinton la légitimité de sa victoire) chercheront donc à entraver par tous les moyens l’action de son administration, de crainte qu’elle ne se représente en 2020 avec un bilan trop positif. 
De même, si Trump parvient à remporter l’élection, la plupart des démocrates (et même quelques républicains) auront pour priorité absolue – après s’être remis de leur surprise et de leur désarroi – de s’assurer qu’il n’ait aucune chance de faire un second mandat. Étant donné tout ce qui, dans le programme de Trump, susciterait vraisemblablement les objections du reste de la classe politique, son administration aurait les plus grandes difficultés à gouverner. 
Le prochain gouvernement des États-Unis pourrait parvenir à faire passer une législation pour financer la modernisation des infrastructures en désuétude du pays, une politique qui a les faveurs des deux candidats et saurait trouver une majorité au Congrès. La nouvelle administration pourrait aussi rassembler suffisamment de voix dans les deux chambres pour réformer le code des impôts – notamment pour abaisser le taux supérieur de l’impôt sur les sociétés et relever les contributions des plus riches. 
Autre question épineuse, le commerce : la conjoncture intérieure n’incite pas les responsables politiques à défendre des mesures qui susciteraient une opposition trop marquée. Trump comme Clinton sont opposés au Partenariat trans-Pacifique, même si sa ratification profiterait à l’économie américaine et renforcerait sa position stratégique. 
Les conséquences de l’élection sur la politique étrangère sont quelque peu différentes : la Constitution des États-Unis offre au président une marge de manœuvre considérable. Si seul le Congrès peut officiellement déclarer la guerre ou ratifier les traités, les présidents peuvent recourir à la force armée (ou refuser son usage) sans l’aval explicite des Chambres. 
Trump est après tout un nouveau venu en politique et personne ne sait dans quelle mesure sa rhétorique de campagne trouverait une traduction dans son action. On peut néanmoins conjecturer qu’une administration Trump se distancierait de ses alliés traditionnels en Europe et en Asie et qu’elle se tiendrait pour l’essentiel à l’écart du Moyen-Orient. 
Si l’on peut raisonnablement en attendre certains résultats, la question reste ouverte. Une seule chose est certaine : les 96% de la population mondiale qui ne votent pas aux élections américaines n’en ressentiront pas moins les effets que les Américains eux-mêmes. 

Les États-Unis et l’Europe 
Profondément contrariés par les politiques de l’administration Bush, de nombreuses personnes et gouvernements en Europe espèrent un changement radical de la politique étrangère des États-Unis après la prochaine élection présidentielle. Toutefois, il faudrait un vrai petit miracle politique pour que ces espoirs ne soient pas déçus, et ce dernier n’aura pas lieu – quel que soit le nouveau président. 
L’administration Bush a commis de nombreuses bourdes en matière de politique extérieure, avec des conséquences d’une portée certaine. Mais Bush n’a ni inventé l’unilatéralisme américain, ni été à l’origine du clivage qui sépare les États-Unis de l’Europe. 
Dans le premier cas, le clivage entre les États-Unis et l’Europe ne ferait que s’accroître. Quatre, voire huit, années supplémentaires de politique américaine à la manière de Bush endommageraient si gravement la solidité de l’alliance transatlantique qu’elles menaceraient son existence même. 
Toutefois, si le prochain président des États-Unis s’engage dans une nouvelle voie, la politique étrangère américaine pourrait redevenir plus multilatérale, plus centrée sur les institutions et les alliances internationales. Elle pourrait ramener à ses proportions historiques le rapport entre force militaire et diplomatie. 
La mauvaise nouvelle est que, même dans des conditions aussi favorables, les États-Unis, en tant que puissance mondiale, ne renonceront pas à leur “politique des mains libres” et n’oublieront pas non plus leur puissance et leur prétention à passer avant les autres nations. 
À ce programme classique, les Européens devraient ajouter l’Afrique, les changements climatiques et la réforme de l’ONU et du système commercial international. 
Longtemps, l'Europe a sous-estimé sa propre importance. Dotée d'un poids géopolitique, économique et social évidents, l'Union européenne pourrait, en outre, servir d'exemple à bien des régions du monde pour la façon dont elle a intégré les intérêts d'États souverains au moyen d'institutions communes. 
La manière dont l’Union européenne a, lors de son élargissement, réparti ses pouvoirs afin d’atteindre une paix durable à travers tout le continent et encouragé le développement en intégrant des économies, des sociétés et des États entiers dans le cadre de ses institutions pourrait, notamment, servir de modèle à la formation d’un système de coopération mondial pour le XXIe siècle. 
Ce modèle moderne, progressiste et pacifique est unique au monde et supérieur à toutes les autres approches actuelles de la question fondamentale de l’ordre politique. 
L’influence internationale de l’Europe est faible, notamment en raison de ses querelles internes et de son manque d’unité, qui l’affaiblissent et limitent son champ d’action. Objectivement forte, subjectivement handicapée – ainsi pourrait-on décrire la situation actuelle de l’UE. 
Le moment de faiblesse actuel des États-Unis coïncide avec un changement considérable de l’environnement politique international, qui se définit en grande partie par les limites de la puissance américaine, l’inefficacité de l’Europe et l’émergence de nouveaux géants internationaux comme l’Inde ou la Chine. 
À la lumière de ces développements, peut-on encore parler d’“Occident” ? Je crois que oui, plus que jamais, car le clivage séparant l’Europe de l’Amérique laisse les deux côtés considérablement affaiblis en termes mondiaux. 
L’extension unilatérale de la puissance américaine offre la chance d’un nouveau départ dans les relations entre Europe et États-Unis. L’Amérique, plus que par le passé, aura besoin de partenaires forts et cherchera de tels partenariats. 
Pourquoi ne pas commencer aujourd’hui à dépasser la tension traditionnelle qui existe entre l’OTAN et l’UE – d’autant que, sous l’influence de son président Nicolas Sarkozy, la France a désormais pris une meilleure direction envers l’OTAN ? Une présence mutuelle régulière du Secrétaire général de l’OTAN et du responsable de la politique extérieure de l’UE dans les conseils des deux organisations ne nécessiterait ni beaucoup de temps, ni beaucoup d’efforts. 
Pourquoi ne pas mettre en place des consultations Europe/États-Unis à un haut niveau politique (avec la participation du Secrétaire général de l’OTAN pour les questions de sécurité) – par exemple, en invitant le Secrétaire d’État américain et d’autres membres de l’administration, comme le Secrétaire du Trésor ou le responsable de l’Agence de protection environnementale américaine, à venir participer plusieurs fois par an aux réunions appropriées du Conseil européen ? Pourquoi ne pas organiser des rencontres annuelles régulières entre le Conseil de l’Europe et le Président des États-Unis ? 
Des rencontres périodiques entre les comités appropriés du Congrès américain et du Parlement européen seraient aussi d’une grande importance, puisque ces deux entités devront, au final, ratifier les traités internationaux. Le sort du Protocole de Kyoto devrait servir de leçon à toutes les parties impliquées. 
Et c’est une bonne chose. Plus de poids dans les décisions en échange d’un meilleur partage des responsabilités : telle doit être la nouvelle formule transatlantique. 


L’Amérique en perte de vitesse ? 
Un jour, le pays est au bord d’une seconde régression ; le lendemain, il entame une reprise exceptionnelle, alimentée par des consommateurs qui seraient en train de se reprendre et des multinationales américaines qui commenceraient à déployer, enfin, leurs réserves massives de liquidités. Ce faisant, les marchés emmènent les investisseurs sur des montagnes russes, avec la crise européenne (qui amène son lot de confusion et de volatilité) servant à aggraver leur malaise. 
Elle reflète l’impact de réalignements économiques et financiers fondamentaux (et historiques), de réponses politiques insuffisantes et de rigidités du système dans son ensemble qui entravent le changement structurel. En conséquence, des questions légitimes se posent aujourd’hui concernant le fonctionnement sous-jacent de l’économie des Etats-Unis, et donc son évolution dans les mois et années à venir. 
Une façon de comprendre les conditions actuelles – et comment on pourrait les améliorer – est de considérer deux évènements qui ont récemment attiré une attention mondiale considérable : l’inauguration du jet passagers Dreamliner de Boeing et la mort tragique du patron d’Apple Steve Jobs. 
Commençons par quelques notions simples de dynamique aéronautique, utilisant une analogie que mon collègue chez PIMCO, Bill Gross, a développée pour décrire les risques économiques pesant sur l’économie américaine. Pour que le Dreamliner décolle, monte et maintienne une altitude constante, il doit faire plus qu’avancer. 
Un échec provoquerait un décrochage en plein vol, un mouvement vers l’avant trop timide laissant la place à une soudaine perte d’altitude. Si l’on n’est pas convaincu de la capacité du Dreamliner à éviter de perdre de la vitesse, cela n’a aucun sens de discuter des multiples raisons pour lesquelles il pourrait améliorer le confort de millions de voyageurs à travers le monde. 
Aujourd’hui, l’économie de des USA risque la perte de vitesse. En particulier, la question n’est pas de savoir si elle peut croître, mais bien peut elle le faire assez vite que pour propulser une grande économie qui connait, d’après la Réserve Fédérale américaine, « des désendettements bilantaires, des contraintes de crédit, ainsi qu’une incertitude des ménages et des entreprises quant aux perspectives économiques. » 
Pourtant, souvenez-vous, il y a juste un peu plus d’un an, certains responsables américains proclamaient que « l’été de la reprise » était arrivé – une opinion basée sur la croyance erronée que les USA avaient atteint une « vitesse de fuite ». Une perte de vitesse représente un risque terrifiant pour une économie comme les USA, qui a cruellement besoin de croître de manière robuste. 
Le secteur privé seul ne peut pas contrer le risque de perte de vitesse, et ne le fera pas. Il est extrêmement nécessaire de prendre de meilleures politiques publiques. 
En particulier, les décideurs doivent chercher à comprendre les défis inhabituels de l’économie américaine, y réagir en conséquence et posséder des instruments politiques suffisamment puissants. Malheureusement, on a été loin du compte aux USA (et en Europe, où la situation est pire). 
C’est ici que les idées de Steve Jobs, un des meilleurs innovateurs et entrepreneurs au monde, se révèlent utiles. Jobs a fait plus que traverser des changements de paradigme ; il les a créés lui-même pour la plupart. 
Enfin, il s’est abstenu de chercher à créer le « big bang » unique pour préférer une multitude de plus petites avancées. A la source de tout cela était une volonté d’évoluer – une quête de la perfection à travers l’expérimentation. 
De plus, il a excellé dans l’art de vendre aux publics du monde à la fois sa vision et sa stratégie pour la réaliser. Jusqu’à présent, les décideurs économiques des Etats-Unis n’ont été de taille sur aucun de ces fronts. 
Sans surprise, ils cherchent toujours. Le travail d’équipe a été, de manière répétée, l’otage de guerres de territoire et autres querelles politiques. 
Plus les décisions politiques restent dans l’impasse, plus le risque de perte de vitesse est important, pour une économie qui a déjà une crise du chômage, un déficit budgétaire important, de nombreux crédits hypothécaires dont la valeur est supérieur à celle du logement mis en garantie et des taux d’intérêt de référence plancher. Il s’agit d’une atmosphère dans laquelle des bilans en mauvaise santé sont menacés encore davantage et les investisseurs en bonne santé refusent de s’engager. 

L'Amérique, la Chine et le paradoxe de la productivité 
NEW HAVEN – A la fin des années 1980, on débattait avec passion du "paradoxe de la productivité" - lorsque les investissements massifs dans les nouvelles technologies de l'information n'ont pas abouti à une amélioration mesurable de la productivité. Ce paradoxe est à nouveau d'actualité, car il pose problème tant aux USA qu'à la Chine ; il pourrait d'ailleurs faire l'objet de discussions dans le cadre de leur Dialogue stratégique et économique annuel. 
En 1987, le prix Nobel Robert Solow a eu une formule qui a fait mouche : "On voit partout que c'est l'ère de l'informatique, sauf dans les statistiques sur la productivité". Le paradoxe de la productivité a paru dépassé dans les années 1990, lorsque l'Amérique a connu une renaissance spectaculaire de la productivité. 
Malgré une nouvelle révolution technologique, la croissance de la productivité est à nouveau à la baisse. Et cette fois-ci le ralentissement est général et les deux premières économies de la planète, les USA et la Chine, sont les plus touchées. 
Entre 2010 et 2014 aux USA la croissance de la productivité a baissé en moyenne de 0,9% par an, et au cours des deux derniers trimestres (fin 2014 et début 2015) elle a chuté au taux annuel de 2,6%. Sauf si ces données se révélaient inexactes, la renaissance de la productivité américaine est dans une très mauvaise passe. 
Bien que son gouvernement ne publie pas régulièrement des statistiques sur la productivité, il y a une évidence : la croissance de l'emploi en milieu urbain a été soutenue, avec 13,2 millions de créations d'emplois par an depuis 2013 - ce qui dépasse l'objectif de 10 millions fixé par le gouvernement. Et ce rythme paraissait se maintenir au début de cette année. 
Pourtant la croissance est passée de 10% en moyenne entre 1978 et 2011 à 7% aujourd'hui. Ce ralentissement dans le contexte d'une création d'emplois particulièrement importante implique donc une baisse de la productivité ; c'est le tout dernier paradoxe. 
Ainsi que pourrait le dire Solow aujourd'hui, "on voit partout que c'est l'ère d'Internet, sauf dans les statistiques sur la productivité". 
Mais est-ce vraiment un paradoxe ? Selon Robert Gordon de l'université Northwestern de Chicago, les innovations liées aux technologies de l'information et à Internet (le traitement automatique des données et le commerce électronique par exemple) font pale figure comparées aux percées de la Révolution industrielle, notamment le moteur à vapeur et l'électricit��. 
Captivés comme tant d'autres par les technologies révolutionnaires d'aujourd'hui (je dis cela en regardant ma nouvelle Apple Watch ultramince) je comprends Gordon. A en croire les statistiques sur la productivité aux USA (un ralentissement persistant coupé par une phase d'expansion de 16 ans maintenant terminée), on pourrait croire qu'en Amérique le basculement technologique en cours est seulement parvenue à améliorer temporairement la productivité. 
Si l'on est optimiste, on peut dire que les statistiques officielles ne parviennent pas à traduire les améliorations de la qualité de la vie - ce qui est peut-être vrai, notamment si l'on considère les progrès prometteurs réalisés en matière de biotechnologie et d'éducation en ligne. Mais ce faisant, on néglige un aspect bien plus important de la critique de la mesure de la productivité : la sous-évaluation de la durée du travail associée à l'utilisation généralisée des outils informatiques portables. 
Aux USA, selon le Bureau des statistiques du travail, la durée moyenne de travail hebdomadaire est restée de 34 heures depuis l'émergence d'Internet il y a deux décennies. Or rien n'est plus loin de la réalité : les employés du tertiaire travaillent constamment hors du bureau, que ce soit en consultant leur courrier électronique, en mettant à jour leurs tableurs ou en participant à des réunions. 
La croissance de la productivité n'est pas une question de durée de travail, mais d'augmentation de la production par unité de travail. Et toute sous-estimation de la production représente peu de chose comparée à la sous-estimation des heures de travail des employés utilisant les nouvelles technologies de l'information. 
Elle résulte des transformations structurelles toutes récentes de l'économie chinoise qui passe d'un modèle basé sur la production avec un recours intensif aux capitaux à un modèle basé sur les services avec recours intensif à la main d'œuvre. Ce n'est qu'en 2013 que les services ont supplanté la production manufacturière et la construction en tant que premier secteur économique. 
Ainsi que le souligne Gordon, depuis longtemps des fruits de la croissance sont associés à l'urbanisation - et cette tendance pourrait se prolonger pendant encore au moins une décennie. Mais viendra un moment où ce ne sera plus le cas ; et la Chine se rapprochera alors de la "frontière" des économies avancées. 
Sans de fortes innovations, il sera difficile à la Chine de parvenir à une croissance durable de sa productivité. Son passage récent vers une moindre productivité constitue un premier signe de ce qui pourrait être l'un de ses défis économiques les plus difficiles. 
C'est ce que traduisent les récents signes d'un fléchissement de la productivité aux USA et en Chine. Pour un monde qui n'est pas loin d'une stagnation séculaire, c'est pour le moins que l'on puisse dire une mauvaise nouvelle. 

L'Amérique affronte la vieille et la nouvelle Europe 
La remarque pétillante du Secrétaire américain à la défense, Donald Rumsfeld, l'an dernier, à propos de " l'ancienne et de la nouvelle Europe " visait juste pour de mauvaises raisons. Il l'employait pour parler des divisions de l'Europe, mais en mai, dix pays supplémentaires sont entrés dans l'Union européenne et l'Europe élargie forme véritablement une nouvelle Europe. 
Cinquante-quatre ans après l'annonce du plan Schuman qui marque le début de l'entrelacement des économies allemande et française, l'Union européenne comprend aujourd'hui 25 pays avec une population plus importante que celle des États-Unis. Huit de ses nouveaux membres sont d'anciens pays communistes autrefois enfermés derrière le Rideau de fer pendant près d'un demi-siècle. 
Bien sûr, cette nouvelle Europe doit faire face à de nombreux problèmes. Le revenu moyen par tête des nouveaux pays est inférieur de moitié de celui des quinze pays qu'ils rejoignent. 
Les négociations sont en cours pour réviser le projet de Constitution européenne et certains Européens craignent qu'elle ne permette aux tribunaux de pousser l'intégration plus loin et plus rapidement que ne le souhaite l'opinion publique des États membres. Le manque de soutien populaire pourrait entraîner le rejet de la constitution dans des pays comme la Grande-Bretagne où les référendums ont été promis avant que les nouvelles dispositions politiques n'entrent en vigueur. 
De l'autre côté de l'Atlantique, la plupart des Américains (quand ils sont attentifs aux nouvelles venant d'Europe) considèrent ces changements avec bienveillance. Certains expriment cependant leur inquiétude de voir la nouvelle Europe se définir par opposition aux États-Unis. 
Les récentes photos de détenus soumis à des actes de brutalité et de violence sexuelle à la prison Abou Ghraïb de Bagdad ont jeté de l'huile sur le feu. Aujourd'hui, certains néo-conservateurs américains déclarent que les États-Unis devraient cesser de soutenir l'intégration européenne comme ils le font depuis si longtemps. 
En tout état de cause, le risque d'une division Europe-Amérique sera d'autant plus réduit qu'accru après le récent élargissement de l'Union européenne. 
D'une part, la guerre d'Irak qui a tant divisé pourrait bien se révéler comme le dernier geste d'un 20ème siècle finissant, plutôt que le signe avant coureur du 21ème. L'unilatéralisme américain est bien moins évident dans les autres endroits chauds de la planète, tels qu'en Corée du Nord et en Iran, autant du fait du coût de la guerre d'Irak que du fait des réalités de la situation dans ces autres régions. 
Surtout, alors que la menace que représentait l'Union Soviétique envers la sécurité générale a disparu, l'Europe et les États-Unis doivent faire face ensemble à une nouvelle menace envers la sécurité internationale, le terrorisme de la jihad . Personne, des deux côtés de l'Atlantique, n'est à l'abri de cette menace, en dépit des efforts déployés par Oussama Ben Laden pour semer la discorde entre l'Europe et l'Amérique. 
Alors que le commerce crée des tensions au sein des démocraties, il apporte aussi une certaine richesse. Si l'on examine les investissements directs étrangers, on voit clairement que les deux côtés de l'Atlantique sont étroitement intégrés. 
En termes de valeurs, tandis que certaines différences subsistent entre l'Europe et l'Amérique, en ce qui concerne les aspects fondamentaux de la démocratie et des Droits de l'homme, aucune autre région du monde n'a plus d'idéaux communs. Comme l'écrivain Robert Kagan l'exprimait en conclusion de l'édition révisée de son ouvrage où il déclarait que les Européens viennent de Vénus et les Américains de Mars, il s'avère ne fait que les Américains à la recherche d'une légitimation démocratique de leurs politiques et de leurs représentations d'eux-mêmes ne peuvent échapper à l'Europe. 
En bref, il est bon pour les Américains - et pour le reste du monde - que l'ancienne et la nouvelle Europe s'unissent. Nous pouvons alors tous bénéficier du pouvoir doux de l'Europe élargie. 

Faut-il s'inquiéter de la baisse de la natalité aux USA ? 
Pourtant la nette reprise économique des cinq dernières années s'est accompagnée d'une baisse de la natalité. Cela laisse présager à long terme un manque de main d'œuvre par rapport au nombre de retraités et des pressions financières sur les fonds de retraite et les services de santé. 
La réalité ne conforte par l'hypothèse selon laquelle une hausse de la croissance et de la confiance entraînent une hausse du TF, tandis que sa baisse traduirait le pessimisme quant à l'avenir. Quoi qu'il en soit, le TF actuel aux USA ne pose pas de graves problèmes et comporte même certains avantages. 
La plupart des pays développés ont connu une chute de leur TF au cours des années 1960 et 1970, qui est passé en dessous du seuil de renouvellement de la population (seuil en dessous duquel une population donnée diminue) qui est de 2,05 enfants par femme. Le TF était de 1,77 aux USA à la fin des années 1970, de 1,8 en Scandinavie et de 1,65 en Europe de l'Ouest. 
Les variations de la natalité aux USA depuis 30 ans s'expliquent essentiellement par l'immigration hispanique dont le TF était généralement plus élevé, mais a baissé avec les générations suivantes. Il s'agit d'un phénomène général : le taux de fécondité des immigrés de la première génération est généralement voisin de celle de leur pays d'origine. 
Mais maintenant que le TF en Amérique latine chute (entre 2000 et aujourd'hui il est passé au Mexique de 2,9 à 2,1 et au Brésil de 2,5 à 1,7), cet effet disparaît et le TF est aujourd'hui aux USA du même ordre que celui des autres pays développés. En l'absence d'un effet temporaire de l'immigration sur la natalité, le TF de tous les grands pays développés est compris entre 1,2 et 2,2 (pour la plupart d'entre eux il se situe dans l'intervalle 1,3-1,9). 
Certains éléments tendent à montrer que les récessions sévères et brutales s'accompagnent d'une chute temporaire de la fécondité, suivie par un rebond. Mais à moyen terme les comparaisons internationales ne font pas apparaître de corrélation (qu'elle soit positive ou négative), entre résultats économiques et taux de fécondité. 
La baisse récente de la fécondité aux USA n'est donc pas surprenante, et dans la mesure où elle ne continue pas à baisser, elle n'a rien de préoccupant. Il est vrai qu'à long terme, un faible TF accompagné d'un allongement de l'espérance de vie se traduira par une proportion plus élevée de personnes de plus de 65 ans par rapport à la population active. 
D'après les prévisions de l'ONU, après avoir augmenté de 15% à 20% entre aujourd'hui et 2050, la population de l'ensemble du continent américain restera sensiblement stable durant la deuxième partie du 21° siècle. Par contre la population japonaise devrait chuter durant cette période de 125 à 80 millions. 
Une politique judicieuse consisterait donc à agir sur les facteurs qui freinent la natalité, comme les discriminations sur le marché de l'emploi, des congés parentaux trop courts ou un nombre de crèches insuffisant - des obstacles pour les femmes qui veulent poursuivre une carrière professionnelle tout en ayant des enfants. De ce point de vue les pays scandinaves sont exemplaires, même si leur TF de l'ordre de 1,75 à 1,9 n'atteint pas encore le seuil de renouvellement. 
Des mesures analogues aux USA n'auraient qu'un effet marginal sur leur taux de fécondité et seraient d'un intérêt limité. Face à la récente baisse de leur natalité, les USA feraient mieux de la considérer comme inévitable et ne plus s'inquiéter à ce sujet. 


L’Amérique exportatrice d’obésité 
Sans contrôle, les taux d’obésité rapidement croissants pourraient en effet ralentir voire inverser les améliorations majeures observées à travers le monde ces dernières années en termes de santé et d’espérance de vie. Par ailleurs, en propageant sa culture alimentaire à des pays comme le Mexique et le Canada, l’Amérique aggrave encore le problème. 
Paradoxe du capitalisme moderne planétaire, alors même que 800 millions de personnes à travers le monde ne mangent pas à leur faim, on estime à 700 millions le nombre d’individus obèses (dont 100 millions d’enfants). Bien entendu, ces deux tendances ne sont pas nécessairement directement corrélées. 
L’épidémie d’obésité est en revanche beaucoup plus étendue, touchant économies développées et marchés émergents dans leur majorité. Bien qu’il existe un certain lien entre obésité et pauvreté, il convient de souligner que les taux d’obésité de pays riches comme les États-Unis, le Royaume-Uni ou le Canada, sont parmi les plus élevés de la planète. 
Les Centres américains pour le contrôle et la prévention des maladies (CDC) ont récemment communiqué un chiffre étourdissant, estimant à 40 % le nombre d’Américains obèses (c’est-à-dire présentant un indice de masse corporelle égal ou supérieur à 30), dont 20,6 % d’adolescents (de 12 à 19 ans). D’après les CDC, le poids moyen d’une femme américaine d’aujourd’hui est supérieur au poids moyen d’un homme américain en 1960 (75 kg). 
En 1960, le poids moyen d’une femme américaine s’élevait à 63 kg, tandis que le poids moyen d’un homme américain atteint aujourd’hui 88 kg (sur la même période, la taille moyenne des Américains n’a augmenté que de 2,5 cm). On retrouve cette même tendance à travers le monde, les taux d’obésité grimpant en flèche en Europe, en Amérique latine, et même en Chine. 
Bien qu’il soit difficile d’en jauger les conséquences sanitaires à long terme, de nombreuses données révèlent que l’obésité contribue significativement à l’augmentation du diabète de type II, des crises cardiaques, et de certains types de cancer. Ceci représente des coûts de santé exorbitants, estimés à près de 200 milliards $ chaque année rien qu’aux États-Unis. 
Pour autant, de plus en plus de preuves indiquent au cœur du problème une culture axée sur l’alimentation transformée et sur un mode de vie généralement sédentaire. Dans les pays émergents, l’urbanisation rapide constitue un autre facteur important, tout comme le désir de reproduire les styles de vie occidentaux. 
De nombreux gouvernements entreprennent des initiatives pour une meilleure éducation nutritionnelle. Malheureusement, les publicitaires du secteur réduisent souvent ces efforts à néant, tout comme les lobbyistes commerciaux américains qui œuvrent pour propager au reste du monde l’alimentation transformée et la restauration rapide. 
Difficile d’ignorer le constat suivant : le taux d’obésité chez les adultes au Mexique a explosé depuis l’adoption de l’Accord de libre-échange nord-américain en 1993. 
Au Mexique, la consommation de boissons sucrées a presque triplé entre 1993 et 2014, la nouvelle taxe sur ce type de boissons n’ayant que légèrement atténué la demande depuis sa mise en œuvre. Autre partenaire de l’ALENA, le Canada a lui aussi connu une montée de l’obésité, notamment parce que les importations américaines ont abouti à une baisse significative du prix du fructose. 
Il est regrettable que les autorités publiques aient été si lentes à œuvrer pour l’inversion de ces tendances, par exemple au travers d’une sensibilisation de la population autour de la nutrition. 
Les sceptiques souligneront sans doute que les recommandations nutritionnelles ne cessent de changer, les aliments à bannir une certaine année devenant les aliments magiques de l’année suivante, et vice versa. Il y a là une part de vérité, mais les recherches en matière de nutrition ont de fait évolué significativement ces dernières décennies. 
C’est ce qu’ont fait le Royaume-Uni, la France, et plusieurs autres pays, dans la mesure où l’obésité dès l’enfance peut engendrer des problèmes de santé tout au long de la vie. Au-delà, David Ludwig, Dariush Mozaffarian de la Tufts University et moi-même avons proposé l’instauration d’une taxe sur les produits alimentaires transformés, un peu comme l’on taxe les produits du tabac. 
C’est peut-être illusoire d’espérer que l’actuelle administration américaine songe à une quelconque stratégie de lutte contre l’obésité alors qu’elle est encore occupée à démanteler les politiques de l’ère Obama. Raison de plus pour les pays susceptibles de conclure de nouveaux accords commerciaux avec les États-Unis (Royaume-Uni de l’après-Brexit ou Canada de l’après-ALENA, par exemple) de se méfier de toute disposition qui risquerait de leur lier les mains dans la lutte contre l’obésité. 

Une réglementation financière “America First” ? 
LONDRES – Alors que le Président des États-Unis Trump lutte pour son doter son administration de sympathisants pour l'aider à transposer ses tweets en politique, l'exode des personnes nommées par Obama au sein du gouvernement fédéral et dans d'autres organismes se poursuit. Pour le monde financier, l'un des départs les plus importants a été celui de Daniel Tarullo, le gouverneur de la Réserve fédérale qui a mené ses travaux sur la régulation financière au cours des sept dernières années. 
Il s'est lancé dans une plaidoyer en faveur de ratios du capital beaucoup plus élevés, aux États-Unis et ailleurs. Il a été un âpre négociateur, avec un instinct très aiguisé pour discerner les conclusions pertinentes de certaines sociétés financières. 
Mais Tarullo a également été un ardent promoteur de la coopération internationale en matière de réglementation : ses miles de voyageur fréquent en témoignent. Depuis quelques années, il a présidé le Comité permanent sur la coopération en matière de réglementation et de surveillance du Conseil de Stabilité Financière, peu connu mais important. 
Le Dodd-Frank Act de 2010 a créé un poste de vice-président de la Réserve fédérale (qui n'a jamais été pourvu), pour diriger les travaux de la Fed sur la réglementation. Le candidat retenu que Trump doit maintenant choisir sera-t-il aussi attaché que Tarullo à soutenir une approche internationale ? 
Nous ne connaissons pas encore les réponses à ces questions, mais les observateurs de la Fed ont été alarmés par une lettre du 31 janvier à la présidente de la Fed Janet Yellen de la part du Représentant Patrick McHenry, Vice-président de la Commission des services financiers de la Chambre des Représentants. McHenry n'a pas mâché ses mots. 
Dans sa réponse du 10 février, Yellen a fermement réfuté les arguments de McHenry. Elle a souligné que la Fed a bien le pouvoir nécessaire, que les accords de Bâle n'ont pas force exécutoire et qu'en tout état de cause, « les normes de réglementation solides renforcent la stabilité du système financier américain » et promeuvent la compétitivité des firmes financières. 
Il y a désormais deux camps en présence et la lettre de McHenry énonce les arguments qui seront cités au Congrès par certains Républicains proches du Président. Il y a toujours eu un courant de pensée à Washington qui déteste s'impliquer dans les affaires non américaines, dans ce domaine et dans d'autres. 
Un tel revirement risque de générer des tensions au sein de la Fed, sans parler de la position peu claire dans laquelle cela laisserait le CSF, voire même le Comité de Bâle. Dans les premiers jours de la Banque des Règlements Internationaux (où est situé le Secrétariat du Comité de Bâle) dans les années 1930, le gouvernement américain a refusé de siéger au Conseil et les États-Unis étaient représentés par JP Morgan. 
Les directives européennes sur l'Adéquation des Fonds propres transposent les Accords de Bâle dans la législation de l'UE. Si le processus de Bâle est au point mort, les accords transatlantiques, qui sont un pilier crucial pour les marchés des capitaux d'Occident, seront beaucoup plus difficiles à atteindre. 
Il y a une autre complication qui est une conséquence du Brexit. En l'absence de tout accord spécial entre l'UE27 et le Royaume-Uni, les autorités de réglementation britanniques et de l'UE se réuniront à Bâle et non au sein de l'Autorité bancaire européenne. 
Alors que les directeurs des banques centrales disent adieu à un mal qu'ils connaissent, la réglementation financière connaît une période de forte incertitude et de forte angoisse pour les décideurs politiques qui attendent une annonce de Mar-a-Lago. Il y a peu de chances de trouver les candidats à la Réserve fédérale au bord de la piscine, ou interviewés sur le parcours de golf, mais une décision ne devrait plus tarder. 

Pourquoi les enfants du millénaire rejetteront Donald Trump 
NEW YORK – Aux États-Unis, le principal clivage politique n’oppose pas les partis ou les États ; il oppose les générations. Les jeunes du nouveau millénaire (à savoir les 18-35 ans) ont voté massivement contre Donald Trump, et constitueront l’essentiel de la résistance opposée aux politiques du nouveau président. 
D’après les sondages réalisés à la sortie des bureaux de vote, Trump a obtenu 53 % des votes chez les 45 ans et plus, 42 % chez les 30-44 ans, et seulement 37 % chez les 18-29 ans. Dans un sondage de 2014, 31 % des jeunes du millénaire s’identifiait comme libéraux, contre 21 % chez les baby boomers (âgés de 50 à 68 ans lors de cette étude), et seulement 18 % parmi la génération silencieuse (les 69 ans et plus). 
La génération du millénaire est de manière générale beaucoup plus libérale que ne l’étaient les baby boomers et la génération silencieuse dans leur jeunesse. Elle se montre également nettement moins partisane, et entend soutenir ceux des acteurs politiques qui défendent ses valeurs et répondent à ses besoins, y compris les aspirants moins solidement établis. 
Aux yeux de cette jeunesse, la pluralité ethnique, religieuse et sexuelle croissante qui caractérise l’Amérique ne constitue pas un problème. Loin d’y voir un changement dramatique par rapport au passé, ces jeunes ont toujours connu une société multiculturelle faite de blancs, d’Afro-américains, de Latinos, d’Asiatiques, d’immigrants et de nouveaux arrivants nés dans le pays. 
Deuxièmement, les jeunes sont aujourd’hui confrontés à des défis économiques sans précédent, liés à la révolution de l’information. Ils entrent actuellement sur le marché du travail alors même que les rendements des marchés s’orientent rapidement vers le capital (robots, intelligence artificielle, et machines intelligentes de manière générale) et s’éloignent du travail. 
Trump défend une réduction de l’impôt sur les sociétés et sur les successions, vouée à ne bénéficier qu’à ces riches seniors (qui composent l’essentiel du son cabinet), au prix d’importants déficits budgétaires voués à peser sur la jeunesse. 
Troisièmement, en comparaison avec leurs parents et grands-parents, les jeunes d’aujourd’hui sont beaucoup plus soucieux du changement climatique et des menaces qu’il fait naître. Là où Trump persuade la génération antérieure de s’en tenir encore un moment aux combustibles fossiles, les jeunes ne suivront pas cette voie. 
Ce clivage générationnel autour de la question du changement climatique s’explique en partie par l’ignorance pure et simple de nombreux Américains plus âgés, dont Trump lui-même, quant au changement climatique et à ses causes. Ces anciens n’ont en effet jamais traité la question du changement climatique à l’école. 
Dans un sondage de juin 2015, 60 % des 18-29 ans affirment considérer l’activité humaine comme responsable du réchauffement climatique, contre seulement 31 % chez les 65 ans et plus. Un autre sondage publié en janvier révèle que 38 % des répondants américains de 65 ans et plus font prévaloir le développement des combustibles fossiles sur celui des énergies renouvelables, contre seulement 19 % chez les 18-29 ans. 
Il se concentre sur un débat des années 1990 portant sur l’ALÉNA et le libre-échange, plutôt que d’appréhender ce défi autrement plus important que soulèvent la robotique et l’intelligence artificielle pour l’emploi au XXIe siècle. Il s’entête à vouloir grappiller quelques années de profits supplémentaires grâce aux gisements américains de charbon, de pétrole et de gaz, au prix d’une possible catastrophe environnementale future. 
Esprit certainement le plus novateur de tous les candidats à la présidentielle de 2016, et véritable héros des jeunes électeurs du millénaire, Bernie Sanders a en effet 75 ans. Quant au pape François, 80 ans, il enchante les foules les plus jeunes, car il parvient à inscrire leurs préoccupations – pauvreté, difficultés liés à l’emploi, ou encore vulnérabilité face au changement climatique – dans un cadre précisément moral, plutôt que de les balayer d’un cynique revers de la main comme le font Trump et ses acolytes. 
Au cœur du sujet intervient tout simplement l’état d’esprit et l’orientation politique, plus que les considérations d’âge. Trump entrevoit l’horizon temporel le plus court (et dispose du niveau d’attention le plus faible) parmi tous les chefs d’État présents dans la mémoire collective. 
Forts d’un point de vue axé sur l’avenir, les enfants du millénaire ne tarderont pas à dominer la politique américaine. Les États-Unis seront alors un pays pleinement multiethnique, socialement libéral, soucieux du climat, et beaucoup plus juste dans le partage des profits économiques liés aux nouvelles technologies. 
Trop d’observateurs se focalisent sur les divisions traditionnelles entre les partis du Congrès américain, plutôt que sur des changements démographiques profonds, qui se révéleront bientôt décisifs. Sanders n’est pas passé loin d’une désignation en tant que candidat démocrate à la présidentielle (à laquelle il aurait probablement triomphé), grâce à une plateforme qui a considérablement séduit les jeunes du millénaire. 

L’Amérique doit apprendre ses propres leçons 
Cambridge - Alors que la crise financière épique des États-Unis continue de sévir, on ne peut que souhaiter que les décideurs américains soient à moitié aussi talentueux pour écouter les conseils des pays en voie de développement qu’ils le sont à en donner eux-mêmes. Les Américains ne semblent pas se rendre compte que leur désastre des subprimes partage trop de caractéristiques avec de nombreuses crises bancaires qui ont sévi dans le monde depuis 1945. 
Le bon côté est que de nombreux décideurs hautement distingués, actuels et passé, particulièrement de pays aux marchés émergents, connaissent déjà la chanson. Si les décideurs américains se donnaient la peine d’écouter, ils y gagneraient une ou deux idées sur la manière de gérer les crises financières de la part d’experts qui en ont traversé et ont accosté sains et saufs sur l’autre rive. 
Malheureusement, le parallèle entre la crise actuelle aux États-Unis et les crises financières précédentes n’est pas qu’une hyperbole. Les parallèles qualitatifs sont évidents : banques utilisant des prêts hors-bilan pour financer des projets à haut risque, nouveaux instruments financiers exotiques et une exubérance excessive causées par des promesses de nouveaux marchés. 
Le professeur Carmen Reinhart, de l’université du Maryland, et moi, avons comparé de façon systématique la période qui a conduit à la crise américaine des subprimes et celle qui a précédé les 19 pires crises financières du monde industrialisé au cours des 60 dernières années. Il s’agit de crises épiques dans les pays scandinaves, en Espagne et au Japon, ainsi que d’événements moins impressionnants comme la crise des caisses d’épargne américaines des années 1980. 
Pratiquement tous les indicateurs sont au rouge pour les États-Unis – les augmentations des cours des actions et de l’immobilier, le déficit commercial, la vague d’endettement du gouvernement et des ménages, et les trajectoires de croissance pré-crise. En termes simples, la déferlante de flux de capitaux aux États-Unis a maintenu les taux d’intérêt artificiellement bas, et fait gonfler le cours des actions, ce qui a provoqué un relâchement des standards bancaires et réglementaires pour, au final, conduire à la catastrophe. 
Lorsque l’Asie et l’Amérique latine ont traversé une crise financière dans les années 1990 et au début des années 2000, elles ont demandé conseil non seulement au FMI, mais aussi à un certain nombre de panels composés de personnalités éminentes, représentant diverses origines et expériences. Les États-Unis devraient faire la même chose. 
Certes, le groupe d’expert du FMI devrait alors passer outre l’hypocrisie actuelle des États-Unis. Le Trésor américain a fortement encouragé l’Asie à resserrer sa politique fiscale pendant sa crise des années 1990. 
Les Américains ont asséné au Japon que le seul moyen de nettoyer son économie consistait à purger les banques insolvables et à régénérer le système financier par la “destruction créatrice” chère à Schumpeter. Aujourd’hui, les autorités américaines semblent prêtes à envisager n’importe quelle mesure, aussi inflationniste soit-elle, pour s’assurer qu’aucune des principales banques et établissement d’investissement du pays ne tombera. 
Les gouvernements étrangers se sont plaints pendant des années des fonds spéculatifs américains, avançant que leur comportement sans transparence présentait des risques inacceptables pour la stabilité. À présent, de nombreux politiciens américains se plaignent de la transparence des fonds souverains (de gros investisseurs gouvernementaux principalement d’Asie et du Moyen-Orient), qui prennent des parts dans des actifs américains “glorieux” comme Citibank et Merrill Lynch. 
En fait, il ne serait pas mauvais que des pays comme la Russie et la Chine s’investissent davantage dans le bien-être de l’économie américaine. Oui, le FMI devrait développer un code de conduite volontaire pour les fonds souverains, mais qui ne devrait toutefois pas être utilisé comme une arme pour appliquer un protectionnisme financier. 
L’économie américaine a des ennuis, et les problèmes que cela entraîne ne vont probablement pas s’arrêter aux frontières américaines. Les experts des marchés émergents et d’ailleurs ont beaucoup à dire sur la gestion des crises financières. 

La dette cachée de l'Amérique 
WASHINGTON, DC – L'ancien Secrétaire américain au Trésor Lawrence H. Summers a dernièrement lancé avec malice : « Le stimulant fiscal est comme une drogue avec ses effets de tolérance : pour garder la croissance constante, les déficits doivent continuer à augmenter. » Les gens comme Summers s'inquiètent des déficits parce qu'ils doutent que l'argent que le gouvernement emprunte soit dépensé de manière à encourager la croissance à long terme du PIB au-dessus de celle de la dette. 
À moins que le dosage des dépenses ne change, le ratio dette/PIB va continuer à augmenter, ce qui laisse prédire une catastrophe. D'autres ne partagent pas ce type d'inquiétude. 
À gauche, le prix Nobel Paul Krugman, par exemple, soutient que pour « un pays comme les États-Unis, une crise de la dette est fondamentalement impossible. » À droite, John Tamny, rédacteur en chef d'économie politique chez Forbes, déclare : « Ignorez les prophéties de malheur interminables, les déficits budgétaires n'ont vraiment aucune importance. » 
Mais tandis que les jugements diffèrent au sujet de la durabilité de la dette publique américaine, ces deux camps acceptent la mesure standard de cette dette comme étant précise. C'est une erreur - et probablement une erreur catastrophique. 
Ceci est inquiétant, mais ne reflète pas la dure vérité. Le déficit annuel a presque certainement dépassé mille milliards de dollars l'année dernière. 
La loi exige que vous révéliez et payiez les coûts cachés de réparation de la toiture. Si vos ne le faites pas, vous volez l'acheteur. 
Mais la remettre à plus tard ne la fait pas disparaître. Il s'agit toujours d'une dette réelle - sauf que cette dette n'est pas comptabilisée. 
À combien s'élève donc la dette américaine cachée ? Pour l'instant, nous devons nous contenter d'estimations rudimentaires. 
En tout, cela représente 11, 8 mille milliards de dollars (non indexés sur l'inflation) de passif non comptabilisé. Bien évidemment, ces dettes ne représentent pas seulement le passif fédéral. 
Ils sont la « fuite dans la toiture » de l'Amérique. Ce chiffre augmente chaque année, puisque les ponts continuent de s'affaiblir et qu'il est encore plus coûteux de les réparer. 
Au total, le déficit non comptabilisé indexé sur l'inflation s'élève à 345 mille milliards de dollars - seulement à cause du retard sur les besoins d'infrastructure et à cause des dépenses d'abattement climatique. Le déficit fédéral 2017 américain était de 665 milliards de dollars, ce qui reflète l'augmentation de la dette effectivement comptabilisée. 
Si la dette d'infrastructure et climatique qui n'est pas comptabilisée devait être incluse, le déficit total de 2017 serait supérieur à mille milliards de dollars. Oui, ce sont des calculs de coin de table, mais ils soulignent une question pressante : pourquoi les États-Unis ne prennent-ils pas en compte leurs dettes cachées ? 
La « limite d'endettement » fédérale n'a jamais été une notion fermement établie, mais sous la pression elle est devenue une « suspension de plafond » vague qui permet aux pouvoirs publics d'emprunter autant qu'ils le veulent. En attendant, une règle du Congrès qui a été prévue pour assurer la responsabilité budgétaire, par l'interdiction d'une augmentation du déficit augmente au-delà de 1,5 mille milliard de dollars dans une fenêtre de dix ans, est devenue un tour de passe-passe comptable pour échapper à la responsabilité de la 11ème année et au-delà. 

Une deuxième chance pour les États-Unis et l’Inde 
NEW YORK – La visite du Premier ministre indien Narendra Modi à Washington, DC, début juin n’a que peu retenu l’attention du public en dehors de l’Inde. Les diplomates et les militaires en Asie et au-delà l’ont pourtant suivie de près et pour une bonne raison : le rapprochement entre les deux démocraties les plus peuplées de la planète pourrait définir l’avenir du monde. 
Il est intéressant de noter que Modi a utilisé les mots « partenaire » ou «partenariat » à pas moins de quinze reprises lors de son discours devant le Congrès américain. La déclaration commune officielle des deux gouvernements qualifie l’Inde de « partenaire majeur » des États-Unis sur les questions de défense, et pouvant à ce titre accéder à des technologies avancées ayant des applications militaires. 
En l’espace d’une génération, les liens entre l’Inde et les États-Unis sont passés d’une relation distante et plutôt fraîche à une alliance stratégique, soit une évolution éclair en termes géopolitiques. Les facteurs qui sous-tendent cette évolution méritent d’être éclairés, puisqu’ils devraient sans doute rapprocher encore plus les deux pays. 
La fin de la Guerre froide est l’un des facteurs déterminants de ce rapprochement bilatéral, parce qu’elle a mis un terme au maintien des relations de l’Inde avec l’Union soviétique, ainsi qu’aux raisons qui avaient motivé sa politique de non-alignement. 
Les relations avec le Pakistan sont un autre facteur. Pendant des années, les États-Unis ont suivi une politique impartiale envers les deux pays d’Asie du Sud les plus importants stratégiquement parlant. 
Les relations entre les États-Unis et le Pakistan se sont toutefois distendues lorsque les troupes soviétiques ont quitté l’Afghanistan en 1989. Elles se sont dégradées encore plus lorsque le Pakistan s’est doté de l’arme nucléaire, qu’il a abrité et soutenu les talibans et qu’il s’est montré prêt à héberger certains des terroristes les plus dangereux qui soient, dont Oussama ben Laden. 
Les raisons vont bien au-delà du fait que l’Inde et la Chine ont encore des litiges frontaliers non résolus. L’émergence de la Chine a fortement incité les pays ayant des intérêts en Asie à renforcer leur coopération avec les États-Unis, et entre eux, pour s’assurer qu’ils soient en mesure de faire face à la puissance politique, militaire et économique de la Chine. 
En même temps, les États-Unis comptent aujourd’hui plus de trois millions de citoyens d’origine indienne qui, à l’instar d’autres populations immigrées, sont devenus plus puissants et influents. Le renforcement des liens avec l’Inde est devenu l’un des rares exemples de politique étrangère bipartisane et il devrait se poursuivre quel que soit le parti qui contrôle le Congrès ou la Maison Blanche après les élections de novembre prochain. 
Celle-ci est considérée, contrairement au Pakistan et à la Corée du nord, comme une puissance nucléaire responsable, dont l’adhésion à divers organismes destinés à endiguer la propagation d’armes et de matériaux nucléaires est soutenue par les États-Unis. 
Des liens économiques plus étroits et une collaboration à grande échelle sur les énergies propres est une priorité. Un renforcement de la coopération entre les armées et les services de renseignements des deux pays est également probable. 
En fait, les efforts conjoints en vue de maintenir ouvertes et sûres les voies maritimes de l’océan Indien sont déjà une réalité. Il n’est pas nécessaire que l’Inde et les États-Unis soient des alliés formels pour que leur relation ait l’effet désiré sur les calculs stratégiques de la Chine. 
Et ils doivent encore s’assurer que des liens étroits avec les États-Unis ne soient pas le fait de la politique suivie par un seul Premier ministre ou parti. Il faudra pour cela convaincre le Parti du Congrès de rejoindre le mouvement et surmonter la résistance des fonctionnaires de carrière à de nouvelles manières de penser et d’agir. 
Il y a plus d’un demi siècle, aux premières années de la Guerre froide, de nombreux politiciens américains voyaient en l’Inde un modèle potentiel de développement politique et économique non-communiste. Pour diverses raisons, elle a suivi une voie qui lui était propre, avec une conception étatique de l’économie, une politique momentanément autoritaire et plus proche au plan géopolitique de l’URSS que ne l’aurait souhaité l’administration américaine. 
Aujourd’hui, l’Inde a toutefois émergé comme un exemple réussi de démocratie à économie de marché ayant des liens étroits avec les États-Unis. Il est rare d’avoir une seconde chance dans la vie, mais il se peut que ce soit précisément ce à quoi ont eu droit l’Inde et les États-Unis. 

America Keeping Haiti Down 
Actuellement la plus grande banque régionale de développement au monde, la BID oeuvre avec l'Amérique latine et des Caraïbes prétendument pour « contribuer à l'accélération du développement économique et social ». Mais les agissements de la Banque en Haïti ont nuit gravement à la réalisation de ses objectifs. 
Les 54 millions de dollars environ de prêts de la BID, pour construire un réseau d’eau potable à Haïti, où l'on trouve la pire eau au monde, permettraient de prévenir les maladies mortelles transmises par l'eau. Conçus pour que le droit à l’eau potable devienne réalité dans la nation la plus pauvre de l'hémisphère occidental, ces prêts et les vies qu'ils auraient pu sauver sont devenus les pions d’un jeu de pouvoir politique. 
Peu après, sur l’ordre des États-Unis, au lieu de verser les prêts comme prévu, la BID et ses membres ont fait la démarche sans précédent d'ajouter implicitement des conditions pour exiger une action politique de la part de l’île avant de débloquer les fonds. Cette façon de faire va à l’encontre de la charte de la BID, qui interdit strictement à la Banque et à ses membres de s’immiscer dans les affaires politiques intérieures des États membres. 
Il ressort d’e-mails internes que le conseiller juridique américain de la Banque a proposé au Ministère des finances, même si aucun obstacle technique légitime n’entravait les prêts, que les États-Unis les bloquent en « ralentissant » le processus. En fait, compte tenu de la demande d’examiner les prêts en détail, Haïti aurait dû procéder aux remboursements avant même que les fonds ne soient déboursés. 
« Cette démarche n’empêchera pas les versements de la BID », a écrit le conseiller, « mais elle mettra quelques obstacles de plus sur la route ». 
Ces manoeuvres ont fonctionné. Privés de fonds déjà engagés et attendus, Haïti s’est retrouvé avec des arriérés sur l’argent dû pour le remboursement des prêts, ce qui a déclenché des mesures d’intervention à la BID l’empêchant de débloquer les fonds. 
Les résultats sont dévastateurs. La ville de Port-de-Paix, choisie il y a 10 ans par la BID comme premier site de projet en raison de sa situation déplorable en matière d’eau potable, attend toujours la mise en oeuvre de quelque projet que ce soit. 
Selon une étude menée par Zanmi Lasante, Partners In Health, le Robert F. Kennedy Memorial Center for Human Rights et le Center for Human Rights and Global Justice de l'université de New York, la ville ne compte aucune source d'eau publique exploitable. Des chercheurs ont montré que trois-quarts des sources d'eau de la ville contenaient des taux élevés de bactéries coliformes, indicateur clé de la contamination de l'eau par des matières fécales. 
Il est effrayant de constater que 15 % des foyers présenteraient les symptômes de la typhoïde. 
Si les États-Unis et d'autres États membres rejoignent la BID et assument la responsabilité d’améliorer les conditions de vie aux Amériques, ils ne peuvent donc se servir de leur statut de membres pour enfreindre les droits fondamentaux des personnes qu'ils disent servir, simplement pour faire progresser leurs propres priorités politiques. La BID et le gouvernement américain doivent assumer leurs gestes et mettre en oeuvre les mécanismes de transparence nécessaires pour garantir que de tels abus ne se reproduiront pas. 

Les élections américaines de mi-mandat tournent à la menace 
WASHINGTON, DC – À l’approche des élections de mi-mandat cette année aux États-Unis, un terrorisme intérieur commence à dominer le paysage politique. Dans un premier temps, à peine deux semaines avant le jour du vote, un partisan fanatique du président américain Donald Trump a adressé 14 colis piégés à d’importants responsables démocrates et autres personnalités fréquemment ciblées par Trump (aucune des bombes n’a explosé). 
Si les 14 bombes artisanales (que le FBI a décrit comme des « engins potentiellement destructeurs ») avaient fonctionné comme prévu, leur expéditeur aurait pu tuer ou grièvement blesser d’importants adversaires de Trump. 
Alors même que Trump a souvent critiqué nommément les cibles de l’expéditeur des bombes lors de ses rassemblements – s’en prenant notamment encore à son opposante électorale de 2016, puis souriant pendant que son public scandait « Enfermez-la » – les défenseurs de Trump s’efforcent de détourner l’attention. Les courriers piégés, rétorquent-ils, auraient ainsi été une opération dissimulée organisée par la gauche, dans le cadre de laquelle certains Démocrates se seraient eux-mêmes adressé un colis explosif dans le but de s’en prendre à Trump. 
Pour ceux qui s’étaient autopersuadés de la supercherie, difficile d’apprendre par la suite que l’apprenti artificier était en réalité un partisan fanatique de Trump, résident de l’État de Floride, et fier propriétaire d’une camionnette blanche couverte d’affiches odieuses faisant apparaître ses cibles. Les agences américaines de maintien de l'ordre – autre cible habituelle de Trump – sont extrêmement compétentes dans la traque des criminels : le suspect a été arrêté quatre jours seulement après la découverte du premier colis piégé dans la boîte aux lettres de Soros. 
Comment un président qui a politiquement prospéré en divisant le peuple américain, qui véhicule la haine, qui sème la rancœur, et qui a parfois même encouragé la violence lors de ses propres rassemblements, pourrait-il soudainement devenir – ou tout simplement prétendre – être le président de l’apaisement ? La propension de Trump à provoquer ainsi qu'à dénoncer fréquemment les médias comme « l'ennemi du peuple » va jusqu'à convaincre de nombreux observateurs que certains de ses sympathisants pourraient même employer la violence contre les membres de la presse. 
Le lendemain de la découverte des explosifs adressés notamment aux couples Clinton et Obama, un Donald Trump peu vaillant a prononcé lors d'une cérémonie prévue à la Maison-Blanche une déclaration préparée, condamnant des « actes ou menaces de violence politique », et appelant la nation s'unir. 
Plus tard dans la soirée, lors d'un rassemblement dans le Wisconsin, il plaisantait déjà sur sa « tentative de bonne action » à travers sa déclaration, et accusait les médias de violence. Peu de temps après, il renouait avec ses habitudes et martelait son inquiétude face à des hordes de réfugiés en provenance du Honduras. 
Dans la mesure où la totalité des membres de la Chambre des représentants et un tiers des membres du Sénat seront élu le 6 novembre, la prochaine élection de mi-mandat s'annonce de mémoire d'homme, et aux yeux du plus grand nombre, comme la plus porteuse de conséquences, peut-être même dans toute l'histoire. Ce verrouillage républicain qui dure depuis deux ans sur l'ensemble du gouvernement des États-Unis – Chambre des représentants, Sénat, présidence, sans oublier l'arrivée récente du juge Brett Kavanaugh à la Cour suprême – pourrait être bientôt rompu. 
La tenue du scrutin de mi-mandat à la suite de l'élection d'un nouveau président est souvent considérée comme un verdict à l’endroit du chef de l'État, dont le parti perd alors souvent en puissance, notamment à la Chambre. Mais plus que jamais, Trump fait de ces élections de mi-mandat un événement électoral qui ne concerne que lui. 
Il est expliqué depuis longtemps que les Démocrates sont davantage susceptibles de remporter la Chambre que le Sénat, dans la mesure où plusieurs sièges sénatoriaux en jeu sont occupés par des Démocrates au sein d'États traditionnellement conservateurs. La détermination de Trump – ou son inquiétude – quant au maintien d'un contrôle républicain sur les deux chambres est compréhensible. 
À tout le moins, la Chambre devrait disposer des conclusions du conseiller spécial Robert Mueller. Autrement dit, fini la docilité du Congrès. 
Mais si les Républicains conservent le contrôle du Sénat, les possibilités d’action de la part des Démocrates s’en trouveront limitées. Même si la Chambre venait à destituer Trump – ce qui n’est pas certain – il serait extrêmement difficile de le faire condamner par le Sénat. 
Dans un tel scénario, Trump se sentirait plus conforté et libéré que jamais. Il risquerait alors de limoger bon nombre de responsables, de traiter encore plus durement les immigrants, et s’efforcerait d’étouffer l’enquête de Mueller sur la possible collusion de sa campagne avec le Kremlin, ainsi que sur sa probable obstruction de à la justice. 
Et compte tenu de l’étonnante victoire de Trump en 2016, la plupart des observateurs ont appris à faire preuve de prudence dans leurs prédictions. 

Une sécession toujours d’actualité aux États-Unis 
NEW YORK – L’Amérique demeure aujourd’hui en situation de guerre civile. Et il ne s’agit pas d’un conflit historiquement isolé, mais bien des suites de la guerre de Sécession. 
Or, la réalité de l’époque veut que les hommes blancs soient bien supérieurs à autrui. Ils possèdent des esclaves, privent les femmes du droit de vote, tout en s’emparant des terres et de la vie des Indiens d’Amérique. 
À partir de cette période, les électeurs blancs du sud désertent en masse le Parti démocrate. Les Républicains vont adopter la fameuse stratégie du sud, basée sur la résistance à la montée des Afro-Américains et autres minorités, ainsi que sur l’opposition aux législations susceptibles de conférer des richesses, un statut ou du pouvoir à ces minorités. 
Les Républicains deviendront ainsi le parti du sud, et les Démocrates celui du nord et de l’ouest-Pacifique, le Midwest et les États montagneux de l’ouest se démarquant comme des régions pivots. La région industrielle des Grands Lacs aura tendance à se tourner vers les Démocrates, tandis que les États agricoles et montagneux du Midwest pencheront vers les Républicains, tout en incarnant la culture frontalière des colons blancs ennemis des Indiens d’Amérique ainsi que des immigrants asiatiques et hispaniques. 
La possession d’armes à feu marque une autre division entre Démocrates et Républicains. La culture des armes du Parti républicain reflète les mêmes forces culturelles que celles qui façonnent ses opinions anti-minorités. 
Comme l’expliquent brillamment Avidit Acharya, Matthew Blackwell et Maya Sen dans leur récent ouvrage intitulé Deep Roots: How Slavery Still Shapes Southern Politics, c’est bien l’héritage de l’esclavage et de la ségrégation post-guerre de Sécession qui a façonné la culture politique actuelle des États du sud. 
« C’est dans les régions où l’esclavage était autrefois le plus présent », écrivent-ils, « que les Blancs sont le plus susceptibles de s’opposer au Parti démocrate, de refuser la discrimination positive, et d’exprimer des sentiments que l’on peut interpréter comme de la rancœur raciale ». Avant et après la guerre de Sécession, les Blancs pauvres du sud ont accepté leur faible statut parce qu’ils jouissaient d’une supériorité par rapport aux Afro-Américains, encore plus défavorisés. 
Les politiques raciales ont ainsi fait obstacle à l’émergence d’une politique des classes, qui aurait uni les Blancs et les Noirs pauvres derrière l’exigence de meilleurs services publics, financés par des impôts plus élevés pour les élites blanches. Sur les 26 sénateurs qui représentent aujourd’hui les 13 anciens États confédérés, 21 sont républicains et cinq sont démocrates. 
Le président américain incarne bien davantage le Mississippi que Manhattan. Cette division culturelle s’est clairement observée lors des procédures sénatoriales qui ont récemment confirmé la désignation de Brett Kavanaugh au poste de juge à la Cour suprême. 
John Kennedy de Louisiane, autre ancien État confédéré, a pour sa part qualifié les audiences de « cirque intergalactique ». Les partis démocrate et républicain ne diffèrent pas seulement par leur culture et leurs régions, mais également sur le plan de l’économie. 
Non seulement les ouvriers blancs du sud et du Midwest défendent-ils leur statut et leurs privilèges raciaux, mais ils luttent également pour leur poste dans des secteurs où l’automatisation et le commerce international ne cessent d’éroder l’emploi. Les ouvriers blancs auraient tout à gagner à abandonner la politique républicaine fondée sur la race, au profit de la politique fondée sur les classes. 
Les sénateurs blancs du sud jouent en partie sur l’idée de guerre culturelle pour éclipser les donateurs richissimes des Républicains, qui se gavent de baisses d’impôt sur les sociétés et de déréglementation environnementales, tout en pointant du doigt les boucs-émissaires afro-américains et latinos. Le déclin de la prédominance des Blancs non hispaniques dans la population totale a probablement accentué la division culturelle de l’Amérique ces 20 dernières années. 

Les non écologistes de l’Amérique 
Les preuves scientifiques sur les risques encourus sont chaque jour plus nombreuses, comme le confirme le magistral rapport anglais Stern. Et pourtant, même si les Etats-Unis sont responsables d’environ 25 % de l’ensemble des émissions de dioxyde carbone d’origine humaine de la planète, les Américains font preuve d’inertie et sont peu enclins à tempérer leur consommation frénétique d’énergie. 
Entre autres problèmes, ce Protocole ne va pas assez loin en matière de répartition des quotas d’émissions de dioxyde carbone vers les pays en voie de développement. Mais pourquoi les Etats-Unis n’arrivent-ils pas à se décider à augmenter les taxes sur l’essence et sur les autres sources d’émission, telles que les centrales au charbon ? 
Bon nombre de personnes semblent être d’avis que le problème vient de l’administration Bush. A quoi peut-on s’attendre lorsqu’un pétrolier texan et ses copains sont au pouvoir, à des mesures de protection de la nature ? 
La résistance des citoyens américains à la modération de la consommation énergétique pour le bien de l’environnement mondial est ancrée bien plus profondément. Prenons l’exemple de l’ancien Vice‑président Al Gore : son film documentaire sur le réchauffement de l’atmosphère, Une vérité qui dérange, est applaudi pour son regard impitoyable sur la consommation de combustible fossile qui dirige actuellement l’humanité droit à la catastrophe. 
Le gouvernement Clinton/Gore des années 90 n’a pas fait un seul pas courageux pour réduire de façon radicale les émissions de dioxyde de carbone. Il n’est pas étonnant de voir le public américain s’opposer farouchement à tout ce qui les contraint sérieusement à transiger sur leur style de vie de grands consommateurs d’essence et d’énergie en général. 
La vénérable page éditoriale du New York Times s’opposait manifestement à une taxe sur l’énergie jusqu’à ce que le journal approuve finalement l’idée. Comme bon nombre de Libéraux, les rédacteurs du Times s’inquiétaient de voir l’augmentation des taxes toucher les pauvres de façon disproportionnée. 
Voici l’argument typique : « que fera le pauvre gars qui n’a pas d’autre choix pour se rendre au travail que d’utiliser sa Chevrolet de 1980, grosse consommatrice d’essence ? ». Cette remarque est légitime, mais si le niveau des océans commence à monter, comme le prévoit le Rapport Stern, c’est en nageant que la plupart de nos enfants devront un jour se rendre au travail. 
Evoquez l’idée d’une taxe sur l’énergie à n’importe quel candidat potentiel aux élections présidentielles américaines de 2008 et vous le verrez blêmir. C’est une bonne chose de dire que l’on se soucie de l’environnement ou de prétendre, comme cela semble être le cas pour Bush, que des technologies miracles résoudront le problème sans trop de peine. 
Tant que les Américains ne seront pas confrontés à une situation difficile où ils devront commencer à réparer les dégâts qu’ils ont causés à la planète, plus que quiconque, il sera difficile d’obtenir un soutien sans réserve du reste du monde. Les pays en voie de développement se demandent pourquoi ils devraient se préoccuper du réchauffement, alors que les pays riches ne sont pas préparés à réduire nettement leurs émissions de Co2. 
Selon les études scientifiques, quel que soit l’endroit d’où il est émis, le dioxyde de carbone a à peu près les mêmes répercussions en matière de réchauffement. Pour cette raison, les économistes de tout bord se prononcent en faveur d’une taxe mondiale uniforme (« harmonisée ») sur les émissions de Co2, qui sera la même pour tout le monde, pour toutes les sources – charbon, pétrole ou essence – et qu’il s’agisse de particuliers ou d’entreprises. 
Autrement, il y a de fortes chances pour que le système complexe de quotas préconisé par les Européens et intégré dans le Protocole de Kyoto soit inefficace et plus coûteux. Le Rapport Stern est donc certainement trop optimiste lorsqu’il indique qu’une approche éclectique pour réduire les émissions de Co2 coûterait seulement 1 % des revenus mondiaux annuels. 
La réticence des Américains à prendre en charge les problèmes d’environnement pourrait un jour être considérée comme l’un des plus grands échecs politiques du pays. Nous n’avons plus qu’à espérer qu’ils changent rapidement leur fusil d’épaule, avant d’être tous contraints à enfiler un maillot de bain pour aller au travail. 


Attaques contre la Chine : un nouveau coup dur 
Une situation qu’illustre on ne peut mieux l’obsession à l’égard de la Chine – pointée du doigt par le président Barak Obama, comme par son concurrent républicain Mitt Romney, comme la principale cause des pressions subies par les travailleurs américains et leurs familles. Les candidats ont tous deux insisté au cours des débats sur le fait que durcir le ton vis-à-vis de la Chine contribuera à soulager la peine endurée. 
Rien ne serait plus inexact. Considérons les accusations suivantes : 
Depuis que la Chine a réformé son régime de taux de change en juillet 2005, le renminbi s’est apprécié de 32% par rapport au dollar et d’environ 30%, en termes ajustés à l’inflation, par rapport à un large panier de devises. Ces montants sont loin d’être anodins et l’on peut s’attendre à une appréciation supplémentaire du renminbi dans les années à venir. 
Contrairement au Japon, qui avait subi des pressions de la part de l’Occident pour opérer une importante réévaluation du Yen en 1985 (les « accords Plaza »), les Chinois ont préféré œuvrer progressivement et de leur propre chef. Les responsables américains qualifient cela de « manipulation, » prétendant que les forces du marché auraient entrainé une appréciation du renminbi plus forte que celle effectuée. 
En dépit des modestes récentes améliorations dans le marché du travail américain, la situation de l’emploi demeure difficile. L’emploi dans le secteur privé est encore en deçà de son pic de janvier 2008, de 4,1 millions de postes. 
Pourtant, il ne se trouve aucune preuve flagrante pour défendre l’argument soutenu par les deux candidats selon lequel le carnage actuel serait la conséquence de l’externalisation de la production américaine vers la Chine. La part de l’emploi privé dans le secteur manufacturier a chuté de 11,9 % en janvier 2008 à 10,7 % en septembre 2012, mais cette baisse n’est que la suite logique de la baisse constante très marquée initiée depuis le début des années 70, lorsque ce secteur représentait plus de 30 % de l’emploi du secteur privé. 
La China, pour sa part, est devenue une importante usine de la globalisation – une plateforme d’assemblage pour les produits fabriqués à partir des chaines d’approvisionnement de différents pays et une solution offshore performante pour les sociétés multinationales occidentales en difficulté. Environ 50% des exportations qui quittent la Chine ont auparavant été traitées par d’autres économies, et près de 60% sont acheminées par des filiales de « sociétés à capitaux étrangers. » 
Elles permettent aux familles américaines fragilisées d’étirer leurs salaires (pensez à Wal-Mart). Et elles n’ont pas empêché les sociétés innovantes occidentales de partager leur propriété intellectuelle et de nouvelles technologies en Chine pour réaliser de nouveaux produits spectaculaires pour les consommateurs américains (pensez Apple). 
Oui, les Etats-Unis ont un déficit commercial massif avec la Chine – environ 295 milliards de dollars en 2011, soit 40% du déficit commercial total de l’Amérique qui est de 738 milliards de dollars. Les Républicains et les Démocrates s’accordent sur le fait que là est le cœur du problème de l’emploi américain. 
Parce que le déficit commercial des Etats-Unis est majoritairement avec la Chine, un pays vilipendé pour avoir triché et manipulé sa monnaie, le déficit commercial bilatéral est devenu l’argument phare des pourfendeurs de la Chine. C’est ce qui a conduit Obama à monter au créneau contre la Chine récemment concernant des différents au sein de l’Organisation Mondiale du Commerce et les restrictions sur les investissements chinois dans les fermes éoliennes en Oregon ; et c’est aussi ce qui a conduit Romney à faire montre d’une certaine agressivité sur la manipulation monétaire et les sanctions commerciales. 
Ils sont tous intégrés à un déficit commercial gigantesque résultant d’une chute sans précédant de l’épargne – un « taux d’épargne national net, » ajusté aux amortissements (combinant les entreprises, les ménages, et le secteur public) et négatif depuis 2008. En manque d’épargne, mais voulant grandir, les Etats-Unis entretiennent des déficits commerciaux bilatéraux et de compte courant massifs pour être en mesure d’importer les surplus d’épargne d’autres pays. 
Aucun pays important dans l’histoire mondiale n’a jamais continuellement entretenu un taux d’épargne négatif. Les déficits commerciaux – que ce soit avec la Chine ou n’importe quel autre pays – sont le prix que l’Amérique doit payer pour son gaspillage débridé. 
Les déficits commerciaux multilatéraux persisteront tant que les Etats-Unis n’en finiront pas avec leur aversion chronique de l’épargne – principalement en réduisant les massifs déficits budgétaires fédéraux et en encourageant la reconstitution de l’épargne des ménages fortement diminuée. De simples calculs arithmétiques et quelques notions élémentaires d’économie nous permettent de dire qu’un problème multilatéral ne peut être résolu par une solution bilatérale. 
Les familles américaines souffrent, et les dirigeants élus veulent en rendre la Chine responsable ; ce faisant, ils détournent l’attention de la difficile tâche que représente la reconstitution de l’épargne, la restauration de la compétitivité, et de vivre à la hauteur des moyens du pays. On pourrait donc dire que c’est l’opinion publique américaine qui est manipulée par les accusations trompeuses portées contre la Chine. 
Habituellement, les pourfendeurs de la Chine modifient leur refrain après des élections présidentielles. Mais il n’y a rien d’habituel dans les pressions qui continueront probablement de frapper les familles américaines encore bien longtemps après le 6 novembre. 
Et cela pourrait tous nous attirer sur une pente très glissante. Les dirigeants américains se doivent d’être honnêtes avec le peuple Américain – avant qu’il ne soit trop tard. 

La future démocratie sociale de l'Amérique ? 
Mais le sont-ils vraiment ? Quoi qu'ils aient été par le passé, les Etats-Unis dans le futur devront déterminer s'ils deviendront une démocratie sociale, et ŕ quel degré. 
Jadis, du moins selon la mythologie, la mobilité descendante en Amérique était infime. Bien au contraire, avant la Guerre Civile, vous pouviez commencer par faire bifurquer des rails, partir vers les territoires de l'ouest, réussir ŕ la Frontičre et finir président, si vous vous appeliez Abraham Lincoln. 
Les chariots ŕ bâche n'étaient pas bon marché. Męme dans la premičre génération qui a suivi la Deuxičme Guerre Mondiale, seule une minorité d'Américains (une minorité mâle en grande partie blanche) a trouvé des emplois stables bien rémunérés dans d'importantes entreprises de production ŕ forte intensité de capital et syndiquées comme GM, GE ou AT&T. 
Mais si cette histoire n'était qu'un demi-mythe, elle était également ŕ demi-vraie, particuličrement dans les années qui ont suivi la Deuxičme Guerre Mondiale. En grande partie indépendants de toute éducation ou famille, ces Américains qui ne faisaient pas grand cas de la stabilité et de la sécurité pouvaient s'approprier cette histoire sous la forme d'emplois dotés « d'un avenir ». 
Au cours des premičres décennies d'aprčs-guerre, la concurrence étrangčre n'a exercé quasiment aucune pression sur l'économie en raison de l'isolation du marché continental de l'Amérique envers la dévastation engendrée par la Deuxičme Guerre Mondiale. Au męme moment, la guerre a créé une demande colossale de produits de production en série : voitures, machines ŕ laver, réfrigérateurs, tondeuses ŕ gazon, postes de télévision, et bien d'autres. 
Les institutions réglementaires et les normes comportementales qui ont surgi lors du New Deal et qui se sont développées au cours de la Deuxičme Guerre Mondiale sont alors entrées pleinement en vigueur : sécurité sociale, systčme de relations professionnelles syndiquées, réglementation du marché. 
Les Américains, du moins les Américains mâles blancs, n'ont pas eu ŕ s'inquiéter des compromis entre la sécurité et l'occasion car les Etats-Unis offraient les avantages des deux. Un capitalisme social d'entreprise s'est substitué ŕ ce qui, en Europe, aurait été une démocratie sociale instituée par le gouvernement. 
Cette combinaison semblait représenter l'ordre naturel des choses. La pression pour une démocratie sociale parrainée par le gouvernement était donc minime : pourquoi s'inquiéter ? 
L'employeur américain type n'est plus General Motors, mais Wal-Mart. Des entreprises privées offrent ŕ leurs employés de moins en moins d'avantages sous la forme de retraites ŕ prestations déterminées, d'assurance maladie et d'autres formes d'assurance destinées ŕ protéger contre les risques économiques de la vie. 
Un gouvernement qui n'est pas en mesure d'équilibrer ses propres finances ne peut pas apporter une stabilité macroéconomique. En effet, l'ex-président de la Réserve fédérale américaine Paul Volcker estime que les Etats-Unis sont tellement vulnérables d'un point de vue macroéconomique qu'ils ont 75 % de risques de connaître une crise du dollar ŕ part entičre au cours des années ŕ venir. 
La génération future sera une génération dans laquelle de nombreux Américains connaîtront une mobilité descendante massive. Les luttes politiques que cette situation génčre détermineront si l'Amérique se rapprochera plus étroitement de la norme démocratique sociale des pays développés ou si elle trouvera un moyen d'accepter et de rationaliser son existence en tant que pays présentant un risque économique élevé et des divisions marquées de revenus et de richesses. 

Le choix contraint de l’Amérique 
Certes, les considérations économiques joueront un rôle déterminant quant au résultat. Mais la possibilité pour le vainqueur d’une bataille à la bassesse de plus en plus marquée de se permettre, une fois au pouvoir, de mener des politiques considérablement différentes de celles de son adversaire, apparaît bien plus incertaine. 
Lorsque débutera le prochain mandat présidentiel en janvier 2013, et contrairement aux messages actuellement lancés par les campagnes d’Obama et de Romney, le vainqueur ne bénéficiera que d’une marge de manœuvre bien limitée en matière de politique économique. C’est en effet ailleurs que se situent les possibilités de différences pour l’Amérique, et celles-ci n’ont pas encore été bien saisies par les électeurs. 
Celui qui remportera l’élection devra faire face à une croissance économique apathique de 2% voire moins l’an prochain, qui pourrait même totalement décrocher. Le taux chômage sera encore beaucoup trop élevé, et presque pour moitié correspondant à un chômage insoluble de longue durée – sans compter (à tort) les millions d’Américains qui ne figurent plus dans la population active. 
Le déficit budgétaire continuera de flirter avec les 10% du PIB, ajoutant aux craintes relatives à la dynamique de la dette à moyen terme. Le secteur bancaire continuera de « dérisquer », cantonnant le flux de crédits aux petites et moyennes entreprises, et entravant le recrutement et l’investissement dans les usines et les équipements. 
S’étant trop longtemps querellé, le Congrès américain aura de plus en plus de mal à retarder les actions exigées par ces défis. Dans le même temps, le volontarisme inhabituel de la Réserve fédérale, notamment à l’origine d’une liste sans cesse croissante de mesures expérimentales, n’aboutira qu’à peu de résultats positifs par rapport à des coûts et risques croissants. 
L’économie américaine évoluera par ailleurs dans un environnement global encore plus difficile. Dans les prochains mois, il est plus que probable que la crise de la dette européenne s’aggrave. 
Ainsi, que Barack Obama ou Mitt Romney l’emporte en novembre, le futur président sera contraint par le double besoin de stabilisation urgente de l’économie et de réformes à plus long terme. Et compte tenu d’un vent de face en provenance de l’Europe, accompagné d’un ralentissement mondialement synchrone, les candidats n’auront d’autre choix que de mener des politiques économiques similaires, au moins dans un premier temps, afin de restaurer dynamisme de création d’emplois et stabilité financière. 
À défaut, l’Amérique s’exposerait à un risque significativement plus important de récession pure et simple. 
De sérieuses réformes budgétaires à moyen terme sont nécessaires pour parer à une tendance du Congrès aux échecs répétés. Si des chiffres réalistes lui sont transmis, le futur président comprendra rapidement que le juste dosage entre imposition et dépenses est bien plus subtil que ne semblent le laisser croire les discours politiques actuellement en compétition. 
À cet égard, Obama et Romney devront lever les obstacles à la croissance et à la création d’emplois. Ici encore – dans des domaines comme le logement, le marché du travail, l’intermédiation de crédit, et l’infrastructure – la marge de manœuvre est bien plus étroite que ce que la plupart des politiciens voudraient nous faire croire. 
Cela ne signifie pas pour autant qu’il n’y ait aucune place pour les différences. Un certain nombre de différences existent, qui illustrent le fait que les tendances économiques générales s’accompagneront, à différents niveaux, de dynamiques à vitesses multiples. 
Jusqu’à présent, la polarisation politique excessive du Congrès s’est traduite par une approche consistant à faire peser davantage le rajustement sur les épaules de ceux qui sont le moins en mesure de le supporter. 
Tout d’abord, il définirait un ensemble complet de mesures politico-économiques qui soient à la fois faisables et souhaitables – et, encore une fois, les possibilités de différences sont limitées. Deuxièmement, il accompagnerait cela d’un ensemble explicite de politiques sociales – et c’est ici que les différences peuvent s’avérer profondes – destinées à répondre au besoin d’une répartition équitable de la charge. 
Il s’agit bien davantage des concepts connexes de justice sociale, d’accessibilité, d’égalité et, effectivement, des standards de comportement d’une société riche et civilisée. 
Il s’agit d’une élection reposant sur la responsabilité sociale – c’est à dire le devoir d’une société de venir en aide à ceux qui rencontrent des difficultés, dont ils ne sont pas responsables, dans l’obtention d’un emploi qui leur permette de joindre les deux bouts. Il s’agit de protéger les segments les plus vulnérables de la société, notamment en leur permettant l’accès à une couverture santé digne de ce nom. 
C’est là que trouvent leur importance les différences entre Obama et Romney. Plus tôt la campagne s’orientera vers ces sujets, et plus grande sera la possibilité pour les Américains de faire un choix plus éclairé, et de s’investir ainsi dans l’effort collectif nécessaire à la sortie d’un malaise nationale. 


Capitalisme népotique à l’américaine 
Mais alors que ces pays améliorent leur gouvernance publique et privée – à Hong Kong, une cour vient de rendre un arrêt précurseur contre un magnat des télécommunications qui est également le fils d’un des hommes les plus riches et les plus puissants de la province –, le capitalisme népotique prend racine aux Etats-Unis, pays que le monde considère depuis longtemps comme l’étalon-or de l’égalité des chances en affaires. Les « stress tests » effectués récemment par les banques américaines ne sont que le dernier signe que les capitalistes népotiques se sont emparés de Washington. 
Il n’est pas surprenant que les marchés boursiers aient apprécié les résultats de ces tests de résistance que Timothy Geithner, secrétaire au Trésor américain, a fait passer aux grandes banques américaines, puisque l’issue générale avait été divulguée des semaines auparavant. En fait, la plupart des investisseurs professionnels ont qualifié les tests de « malhonnêtes » alors même que leurs titres profitaient d’un marché en hausse. 
Même le Wall Street Journal, habituellement enthousiaste le plus bruyant des marchés financiers, a ouvertement dénigré l’intégrité des tests. Le gouvernement a permis aux banquiers de « négocier » les résultats, comme des élèves négocieraient la note de leur examen final. 
Ces tests étaient censés révéler la situation réelle des banques qui se sont retrouvées avec des actifs toxiques non vérifiés sur les bras dans leurs prêts immobiliers et dérivés financiers. Le fondement des tests semblait irréprochable, mais l’était-il vraiment ? 
Tout banquier expérimenté n’est pas sans savoir que toute banque bien gérée devrait réaliser régulièrement, en interne, des tests de résistance dans le cadre la bonne gestion de ses affaires. La crise financière aurait été une raison suffisante pour la mise en place d’un test de résistance continu permettant de tenir les grands gestionnaires informés au jour le jour. 
Alors pourquoi les Etats-Unis ont-ils eu besoin du gouvernement pour réaliser un exercice financier que les banquiers eux-mêmes auraient pu et auraient dû faire mieux et plus vite ? La vérité, c’est que ces tests n’ont pas été conçus pour trouver des réponses. 
Ils savaient que si la situation de nombreuses grandes banques était révélée publiquement, la plupart se seraient immédiatement déclarées en faillite, ce qui aurait exigé des placements sous administration gouvernementale, pour faire cesser un tsunami de panique bancaire. Or, le gouvernement Obama ne voulait pas recevoir l’étiquette de « socialiste » s’il nationalisait les banques, même temporairement, même si c’est exactement ce que recommandaient des experts comme Paul Volcker, ancien président de la Réserve fédérale américaine. 
Qui plus est, pour nationaliser les banques, il aurait dû renvoyer les grands pontes de Wall Street et leurs conseils d’administration pour avoir très mal géré leurs sociétés. Les titans de Wall Street ont cependant convaincu Obama et son équipe qu’il était essentiel de les laisser à leur poste pour sortir le monde de la crise. 
Ils sont parvenus à se poser en victimes d’une tempête de feu, plutôt qu’en accessoires d’un incendie criminel. Geithner et Larry Summers, conseiller économique en chef d’Obama, partagent la culture de Wall Street, en tant que protégés de Robert Rubin, ancien secrétaire au Trésor devenu administrateur et haut conseiller de Citigroup. 
Les tests de résistance avaient pour objectif de signaler au public qu’il n’y avait pas de menace immédiate de faillites bancaires. On espérait que ce message stabiliserait le marché pour que les prix des actifs « toxiques » s’élèvent à un niveau auquel les banquiers se sentiraient à l’aise de les vendre. 
Après tout, les grands banquiers avaient affirmé que le prix de ces actifs était « mal fixé », et que fixer ce dernier au niveau des marchés pénaliserait les banques inutilement. Jusqu’ici, Geithner semble avoir réussi ses « tests », puisque le marché s’est en fait plus que stabilisé : les cours des actions de banques telles que Citigroup et Bank of America ont quadruplé par rapport à leurs niveaux les plus bas. 
L’implosion tant crainte de Wall Street semble avoir été évitée. Mais personne n’a jamais sérieusement pensé que les Etats-Unis laisseraient Citigroup et Bank of America s’effondrer, pour ne citer que deux banques. 
Les marchés avaient intégré dans les cours des actions la croyance que le gouvernement américain ne laisserait plus aucune banque s’effondrer. 
Ce que le monde voulait, c’était un tableau précis de la situation des banques et des réévaluations « au prix du marché » pour guider les investisseurs sur la quantité de nouveau capital dont ils avaient besoin. Le monde voulait aussi voir les Etats-Unis reprendre la grand-route et faire respecter l’éthique et l’intégrité du monde des affaires, qui ont tant fait défaut sous le précédent gouvernement. 
Puisque les contribuables avaient déjà dépensé des sommes considérables pour sauver les banques en péril, dans la perspective de nouveaux tumultes, il était impératif d’établir un processus transparent sur l’utilisation de cet argent. D’énormes fonds publics de sauvetage auraient été détournés vers des banques étrangères, Goldman Sachs et des primes de personnel pour des raisons qui n’ont rien à voir avec la protection de l’intérêt public. 
De plus, la valeur des actifs toxiques est plus trouble que jamais. Par le passé, les sacro-saints principes de comptabilité ont été modifiés sur ordre de Wall Street pour permettre aux banques de rendre compte essentiellement de ce dont elles avaient envie. 
Il serait peut-être un peu dur de qualifier cela de système pyramidal ; peu de professionnels des finances ont été trompés. Pendant ce temps, les pontes de Wall Street et leurs conseils d’administration n’ont rien à craindre du gouvernement. 
Au contraire, ils sont maintenant partenaires dans une aventure commune visant à gérer ce malhonnête programme. Tout comme la grippe porcine, le capitalisme népotique a migré des pays corrompus du tiers‑monde vers l’Amérique, jadis grande citadelle de la gouvernance publique et privée. 

Il faut un accord bipartisan sur le plafond de la dette américaine ! 
Et il doit être relevé une fois de plus cet été pour que le gouvernement américain puisse continuer à assurer le versement des sommes qui lui incombent. Mais maintenant ce plafond est au centre d'une polémique virulente entre démocrates et républicains, tandis que des négociations tendues se déroulent en coulisses. 
Au-delà de ce plafond, le gouvernement ne peut utiliser que ses recettes de l'année. Or le secrétaire au Trésor américain, Timothy Geithner, a récemment informé le Congrès que le gouvernement allait se trouver dans cette situation aux alentours du 2 août. 
Dans quelques semaines il aura épuisé ce recours à la "flexibilité". Le gouvernement américain empruntant maintenant 40 cents pour chaque dollar qu'il dépense, une limite stricte de la dette admissible contraindrait le gouvernement à réduire immédiatement ses dépenses de manière drastique dans un climat de panique. 
L'ensemble de la classe politique sait que cela fragiliserait une économie américaine encore convalescente, affaiblirait le dollar et mettrait en question la capacité du pays à servir sa dette, notamment celle des créanciers étrangers dont il aura encore besoin dans l'avenir. Néanmoins, dans la situation de polarisation actuelle qui domine à Washington, les républicains et les démocrates ne paraissent pas disposer à faire un compromis - en tout cas pas "trop tôt". 
En se refusant à approuver une hausse du plafond de la dette, les républicains espèrent contraindre l'administration du président Obama à faire des coupes massives dans les dépenses. Les démocrates soulignent que ce serait économiquement contre-productif et socialement injuste. 
Les projets de budget ayant été rejetés, le gouvernement risquait de ne plus pouvoir fonctionner normalement. Un accord bipartisan est alors intervenu et le Congrès a voté une loi de compromis budgétaire. 
Mais comme beaucoup d'accords de dernière minute, il n'aura sans doute qu'un impact de courte durée. En effet, les querelles politiques reprendront sans doute rapidement, il ne faut donc pas s'attendre à de réels progrès dans le domaine des réformes budgétaires nécessaires avant l'élection présidentielle du 20 novembre 2012. 
Mais les politiques auront peut-être besoin d'un processus en deux étapes : dans un premier temps ils ne parviendront pas à s'entendre. Il en résultera une convulsion des marchés financiers qui les contraindra alors à trouver rapidement un accord. 
L'administration Bush avait demandé au Congrès d'approuver une dépense à hauteur de 700 milliards de dollars pour empêcher l'écroulement des marchés financiers et une dépression économique. Il avait d'abord rejeté cette demande, mais une chute spectaculaire de 770 points de la Bourse a rappelé les hommes politiques à l'ordre, les contraignant à revenir à la table de négociation et à se mettre d'accord. 
Mais ce scénario en deux temps suppose une prise de risque plus importante pour l'économie américaine et pour sa position dans le monde. Plus les politiques seront lents à se mettre d'accord sur la question du plafond de la dette, plus grand sera le risque d'un accident involontaire. 
Cela nous amène à un troisième scénario, bien plus déstabilisateur celui-là : une négociation qui traîne en longueur, avec pour conséquence des difficultés pour le gouvernement à respecter ses engagements financiers et contractuels, ainsi que des perturbations dans les services publics. Les créanciers poseront alors bien davantage de questions avant d'acheter encore davantage de dettes du gouvernement américain, ce qui ajoutera encore aux difficultés de l'économie américaine déjà aux prises avec le chômage et une croissance inégale. 
Un véritable drame politique va se jouer au cours des prochaines semaines. Même si le parcours est semé d'embûches, on espère qu'au minimum démocrates et républicains parviendront à un compromis afin d'éviter de porter un coup supplémentaire à une économie américaine affaiblie, même s'il ne répond pas aux besoins de réforme budgétaire nécessaire à moyen terme. 
La paralysie qui frappe les institutions politiques est de plus en plus gênante pour le secteur privé américain, ainsi que pour les pays ont besoin que l'économie américaine soit prospère. Cela explique pourquoi tant d'entreprises continuent à amasser des liquidités plutôt que d'investir localement et pourquoi de plus en plus de pays veulent diversifier leur système économique et financier et être moins dépendants du dollar en tant que devise constitutive des réserves mondiales et des marchés financiers en ce qui concerne l'intermédiation de leur épargne difficilement acquise. 
Tout le monde croit que l'Amérique représente une véritable force économique et les Américains bénéficient de cette croyance. Mais elle risque d'être irrémédiablement ébranlée si les politiciens continuent à se chamailler au sujet du plafond de la dette. 

Dur réveil pour l'Amérique 
Certes, il n'y a pas de quoi se réjouir de voir la Bourse s'effondrer à cause des nombreux non-remboursements des prêts immobiliers. C'était pourtant prévisible, de même que les conséquences probables pour les millions d'Américains qui vont être confrontés à des difficultés financières, ainsi que pour l'économie mondiale. 
Avec l'aide du président de la Réserve fédérale, Alan Greenspan, le président Bush a eu une politique de baisse d'impôts qui a bénéficié aux Américains les plus riches, mais n'a pas permis à l'économie de sortir de la récession qui a suivi l'éclatement de la bulle Internet. Après cette bourde, la Fed n'a eu guère d'autre choix pour atteindre son objectif de maintien de la croissance et de l'emploi : elle devait baisser les taux d'intérêt, ce qu'elle a fait d'une manière totalement inédite en descendant jusqu'à 1%. 
Elle a réussi, mais d'une manière totalement inhabituelle en matière de politique monétaire. Généralement, des taux d'intérêt faibles conduisent les entreprises à emprunter davantage pour investir davantage, le supplément d'endettement étant compensé par des actifs plus productifs. 
L'économie a prospéré, mais essentiellement parce que les familles américaines ont été incitées à s'endetter davantage en négociant de nouveaux crédits immobiliers dont ils ont aussi tôt dépensé une partie. Aussi longtemps que l'immobilier était à la hausse en raison des faibles taux d'intérêt, les Américains pouvaient se permettre d'ignorer leur endettement croissant. 
Aussi, pour que davantage de gens empruntent plus d'argent, les critères d'attribution du crédit ont été assouplis, ce qui a entraîné l'augmentation des prêts immobiliers à risque. Et de nouveaux produits sont apparus, ce qui a rendu le crédit immobilier plus accessible, même pour de grosses sommes, et a limité les achats au comptant. 
Des prêts à taux d'appel "attrape-nigauds" permettaient des remboursements très faibles lors des premières années. Ils étaient attrape-nigauds, car ils jouaient sur le fait que beaucoup d'emprunteurs ne connaissaient pas grand chose à la finance et ne comprenaient pas réellement ce à quoi ils s'engageaient [une augmentation rapide des taux d'intérêt]. 
Le 23 février 2004, il déclarait que "beaucoup de propriétaires auraient économisé des dizaines de milliers de dollars lors de la dernière décennie, s'ils avaient souscrit un crédit à taux variable plutôt qu'à taux fixe" . Mais s'attendait-il réellement que les taux d'intérêt restent en permanence à 1%, ce qui correspond à un taux d'intérêt réel négatif ? 
Mais même alors que les taux d'intérêt à court terme commençaient à monter, la prise de conscience du danger ne se faisait pas, car les nouveaux emprunteurs pouvaient obtenir des crédits à taux fixe qui n'étaient pas à la hausse. Il était étonnant de voir que si les taux à court terme étaient à la hausse, les taux à moyen et long terme ne bougeaient pas. 
Et avec la hausse des taux d'intérêt, beaucoup d'autres ne pouvaient tout simplement plus faire face au remboursement. Trop d'Américains n'ont pas prévu de marge de sécurité dans leur budget et les sociétés de crédit immobilier, motivées par les gains qu'elles espèrent retirer de nouveaux contrats, ne les ont pas encouragés en ce sens. 
L'éclatement de la bulle immobilière était prévisible, mais ses conséquences le sont aussi : les nouvelles constructions sont à la baisse et les maisons en vente trouvent difficilement acquéreur. Selon certaines évaluations, plus du deux tiers des créations d'emploi au cours des six dernières années était liés à l'immobilier, ce qui traduisait à la fois un regain d'activité dans la construction et une vague d'emprunts gagés sur le logement souscris par les ménages pour entretenir une frénésie de consommation. 
La bulle de l'immobilier a incité les Américains à vivre au-dessus de leurs moyens, avec une épargne nette négative au cours des deux dernières années. Sans le moteur de la croissance, l'économie américaine va probablement subir un ralentissement. 
C'est sûrement vrai pour Greenspan. Dans le cas de Bush, nous ne faisons que commencer à supporter les conséquences de sa politique, et il est encore là. 

La crise morale des Etats-Unis s’approfondit 
Il est en fait probable que tous les principaux projets de loi et réformes seront bloqués jusqu’en 2013, date de la prochaine élection présidentielle. Une situation déjà mauvaise, caractérisée par les impasses et les attaques au vitriol, ira en empirant et le monde ne devra pas s’attendre à un leadership très convaincant de la part d’un pays profondément divisé. 
Les deux partis politiques sont aux ordres des riches donateurs des campagnes électorales, tout en prétendant servir les intérêts de la classe moyenne. Aucun parti ne fait même mention des pauvres, qui aujourd’hui représentent officiellement 15 pour cent de la population, et qui sont sans doute bien plus nombreux si l’on tient compte de ceux qui peinent à joindre les deux bouts. 
Le parti républicain a récemment publié un Pledge to America (Pacte pour l’Amérique) qui détaille son credo et ses promesses électorales. Le document est truffé d’absurdités, comme la notion stupide selon laquelle des impôts trop élevés et un excès de réglementation expliquent le fort taux de chômage actuel des Etats-Unis. 
Les Etats-Unis offrent aujourd’hui l’image paradoxale d’un pays riche qui se désagrège à cause de la disparition de ses valeurs profondes. La productivité américaine est l’une des plus élevées au monde. 
Ils refusent de venir en aide aux plus démunis et défendent les réductions d’impôts à chaque occasion. Presque tout le monde se plaint, presque tout le monde défend agressivement son pré carré de petits intérêts à court terme et presque tout le monde ne feint plus d’envisager l’avenir ou de subvenir aux besoins d’autrui. 
Les Américains semblent croire qu’ils ont un droit naturel aux services de l’État sans avoir à payer d’impôts. Dans le lexique politique américain, l’imposition équivaut à une privation de liberté. 
Les États-Unis de ces années-là mirent en ouvre des programmes de réhabilitation des quartiers pauvres, de lutte contre la pollution de l’air et de l’eau et de soins pour les personnes âgées. Puis les profonds clivages liés à la guerre du Vietnam et aux combats pour les droits civiques, combinés à l’émergence de la société de consommation et de la publicité, mirent brutalement fin à l’idée de sacrifices partagés pour le bien commun. 
Depuis lors, la compassion est une notion qui perd du terrain en politique. Ronald Reagan a établi sa popularité en supprimant les aides sociales pour les pauvres (sous le prétexte que les pauvres trichaient pour recevoir plus d’argent). 
Les principaux donateurs des campagnes électorales des deux partis ont versé des sommes considérables pour s’assurer que leurs intérêts personnels dominent les débats politiques. Cela signifie que les partis politiques défendent de plus en plus les intérêts des riches – les républicains à peine plus que les démocrates. 
Les conséquences de cette situation seront probablement un déclin à long terme de la puissance et de la prospérité des États-Unis, parce que les Américains n’investissent plus collectivement dans leur avenir commun. Même si la société américaine restera sans doute prospère pendant encore de nombreuses années, elle sera de plus en plus divisée et instable. 
Le racisme et les sentiments xénophobes sont des composantes importantes des attaques contre les pauvres ou du moins la raison pour laquelle tant de gens sont prêts à croire à la propagande hostile à l’aide pour les pauvres. D’autres pays qui doivent affronter une diversité toujours plus grande de leur propre société risquent de connaître des crises similaires à celle des Etats-Unis. 
Lors de récentes élections, les Suédois ont permis que soit représenté au Parlement un parti d’extrême-droite xénophobe, le reflet d’une réaction au nombre croissant d’immigrés dans la société suédoise. Et en France, le gouvernement Sarkozy a tenté de regagner une certaine popularité auprès de la classe ouvrière en expulsant des immigrés roms, cibles d’une hostilité généralisée et d’agressions à caractère ethnique. 
Ces deux exemples montrent que l’Europe, comme les Etats-Unis, est vulnérable aux politiques de division à cause de sociétés de plus en plus hétérogènes. 
La société américaine, dans laquelle les riches achètent leur influence politique et les pauvres sont laissés à eux-mêmes, est devenue de plus en plus dure. Et dans la sphère du privé, les Américains sont devenus dépendants d’un matérialisme qui draine leur temps, leur épargne, leur attention et leur capacité à faire preuve de compassion collective. 
Nous sommes à un tournant dangereux. A moins de rompre le cercle vicieux de l’influence de l’argent dans la politique et d’un matérialisme envahissant, nous risquons de sacrifier notre humanité sur l’autel de la productivité économique. 

Les États-Unis dans l’impasse économique 
Le refus des Républicains et des Démocrates de céder sur le budget empêche le gouvernement de négocier son énorme déficit budgétaire et augmente rapidement la dette nationale. En effet, le Congressional Budget Office prévoit une possible augmentation de la dette nationale à 82% du PIB au cours des dix prochaines années – plus du double du taux d’endettement de 2008. 
Ces prévisions reposent en outre sur des hypothèses très optimistes de forte croissance économique et de faibles taux d'intérêt. Avec une croissance plus lente et des taux d'intérêt plus habituels, le taux d’endettement pourrait atteindre facilement plus de 100% en 2021 et dépasser 150% d'ici 2030. 
Les raisons principales de l'accélération de la croissance de la dette du gouvernement, sont le vieillissement rapide de la population des États-Unis et l'augmentation du coût de la pension universelle et des programmes de santé – sécurité sociale et assurance maladie. La plupart des experts croient que limiter l'augmentation de la dette va exiger un ralentissement de la croissance de ces programmes « de droit » et l'augmentation des impôts proportionnellement au PIB. 
Mais le président Barack Obama et les Démocrates du Congrès s'opposent à toute réduction des futurs programmes de droit, tandis que les candidats Républicains à la présidence et la délégation au Congrès de leur parti, s'opposent à toute augmentation des recettes fiscales. Le résultat est l'impasse actuelle pour réduire le déficit budgétaire et inverser la croissance de la dette nationale. 
Les Républicains font valoir que la croissance de la dette nationale devrait seulement être limitée par la réduction des dépenses publiques. Même si certaines réductions dans les dépenses traditionnelles doivent être au nombre des efforts pour freiner les dépenses, cette approche doit être complétée par la réduction des « dépenses fiscales » – les caractéristiques particulières du code des impôts qui subventionnent les soins de santé, les emprunts hypothécaires, les taxes locales, etc. La limitation des dépenses fiscales pourrait réduire le déficit annuel à hauteur de 2% du PIB, réduisant ainsi le ratio du taux d’endettement par rapport au PIB en 2021 de plus de 25%. 
Bien que cette méthode augmente en effet le total des recettes, l'effet économique de limitation des dépenses fiscales est semblable à toute autre méthode de réduction des dépenses sur ces programmes. Mais l'opposition des Républicains à tout ce qui génère des recettes signifie que cette clé pour sortir de l'impasse budgétaire ne sera pas exploitée. 
Le coût budgétaire des pensions de sécurité sociale pourrait être progressivement réduit en substituant les rentes générées par les comptes de retraite personnels axés sur les investissements pour la partie des prestations actuelles financées par l'impôt. Mais même si une telle réforme pouvait maintenir les niveaux de revenu des retraités, les Démocrates s'y opposeraient, parce que cela réduit les prestations traditionnelles du gouvernement. 
Les positions très radicales des deux partis anticipent sur les prochaines élections législatives et présidentielles de novembre 2012. Les Républicains, en effet, font face aux électeurs en adressant un signe qui dit : « nous n’augmenterons pas vos impôts, contrairement aux Démocrates ». 
Aucun parti ne veut la moindre ambiguïté dans son message avant les élections, excluant ainsi la possibilité de toute modification immédiate sur les dépenses fiscales ou sur les futures pensions de sécurit�� sociale. Mais, pour la même raison, je suis optimiste et je crois que l'impasse prendra fin après les élections. 
Une autre méthode post-électorale de réduction du déficit consisterait à réduire les taux marginaux d'imposition et à équilibrer cette perte de recettes avec les réductions de dépenses fiscales. 
L'impasse économique actuelle est troublante parce que les marchés financiers pourraient réagir négativement, et parce que les retards dans la lutte contre le déficit budgétaire, signifient une dette nationale plus importante. Je suis peut-être trop optimiste, mais je crois il existe de bonnes raisons de penser que l'impasse actuelle sur le budget relève des gesticulations électorales et que le système politique américain s'avèrera plus efficace pour faire des progrès sur la consolidation budgétaire une fois les élections passées. 

Élection américaine et économie mondiale 
STANFORD – Tandis que les élections américaines se rapprochent à grands pas, le président Barack Obama, toujours légèrement en avance sur son challenger Républicain, l’ancien gouverneur du Massachusetts Mitt Romney, les sondages continuent de présager une course serrée pour le contrôle de la présidence et du Sénat des États-Unis, sachant que la Chambre des Représentants devrait probablement demeurer aux mains des Républicains. Les différences entre les candidats sont considérables, et se manifesteraient par d’importantes conséquences en termes de politique économique américaine d’économie mondiale, même si l’application des programmes dépendra de la composition du Congrès. 
Les différences les plus substantielles existant entre les deux candidats peuvent être synthétisées de la manière suivante : 
Les dépenses. Obama a considérablement augmenté le volume des dépenses. 
Par opposition, Romney est partisan d’une limitation de l’ensemble des dépenses fédérales à 24% du PIB, le pourcentage actuel s’élevant à 20%, et d’un maintien des dépenses militaires à hauteur de 4% du PIB. Romney entend voir les marchés privés, et non l’État, désigner les entreprises et les technologies gagnantes. 
Un argument renforcé en cas d’importantes et brusques réductions de dépenses dans une économie fébrile. Le choix de les échelonner sur une période de plusieurs années parallèlement à la relance de l’économie, une démarche proposée par Romney, permettrait une croissance expansionniste. 
S’il est réélu, Obama rehaussera les taux d’imposition marginaux sur les salaires, les plus-values, les dividendes, les intérêts et l’immobilier, notamment auprès des individus à plus hauts revenus et des petites entreprises. Obama n’a pourtant jamais proposé de réforme élargie sur le sujet de l’impôt sur le revenu des particuliers ou des entreprises. 
Le projet fiscal de Romney réduirait ainsi suffisamment les déficits pour diminuer le ratio dette-PIB. Le challenger est partisan d’un amendement de la Constitution pour l’équilibre du budget, et espère aboutir à cet équilibre à l’issue d’une période de huit ans. 
D’un autre côté, Obama entend en cas de victoire accroître les déficits – l’augmentation des dépenses qu’il prône étant bien supérieure à l’augmentation des impôts – ce qui sous-entendrait un important accroissement de l’imposition dans le futur. Par ailleurs, les ratios de la dette conduits par Obama seraient bien plus importants qu’en cas de présidence de Romney, dans la mesure où le moteur principal de la dette n’est autre que la dépense sociale. 
Obama ne s’est pas prononcé sur une éventuelle réforme du Medicare ou de la sécurité sociale, dont les déficits à long terme représentent plusieurs fois le volume de la dette nationale. Le vice-président, Joe Biden, a précisément affirmé qu’ « aucun changement » ne serait apporté au système de sécurité sociale. 
Romney s’est quant à lui prononcé en faveur d’un rehaussement progressif de l’âge de la retraite, d’un modèle Medicare reposant sur des primes, et d’une délégation du Medicaid (l’assurance santé des plus démunis) aux États, au moyen de subventions globales. La campagne d’Obama fait un procès à Romney sur la question du Medicare, tandis que le camp Romney reproche à Obama son refus de négocier sur cette question ou de simplement y proposer une solution. 
Certains observateurs suggèrent l’existence d’un projet silencieux de la part d’Obama d’augmenter encore davantage les prestations sociales, et de les financer au moyen d’un système de taxe sur la valeur ajoutée, à la manière européenne. 
Les discussions du cycle de Doha autour du commerce mondial demeurent au point mort, et Obama a retardé les trois accords bilatéraux de libre échange qui restaient en attente d’approbation lors de son entrée à la Maison Blanche. Romney est partisan du libre échange, bien qu’ayant affirmé entendre faire preuve de davantage de fermeté à l’égard des pratiques commerciales et des politiques monétaires de la Chine. 
Obama entend étendre davantage la régulation de commandement et contrôle fédéral (bien que les tribunaux se soient prononcés contre l’élargissement de certains pouvoirs réglementaires décidé par celui-ci). Romney privilégie une approche économiquement équilibrée, qui réformerait les principales régulations conduites par Obama en matière de santé, d’environnement et de services financiers. 
D’autres responsables nommés par le président exercent une influence considérable sur les entreprises, l’industrie, et sur l’économie toute entière. Par exemple, les acteurs nommés par Obama au sein du très obscur National Labor Relations Board ont tenté d’empêcher Boeing de s’étendre en Caroline du Sud, malgré une législation de l’État en faveur d’un « droit au travail » antisyndical. 
Davantage de mesures politiques de ce type affecteraient la croissance économique américaine, le déficit budgétaire, l’épargne nationale, et ainsi le commerce mondiale de même que les flux de capitaux. Un nouveau mandat d’Obama sous-entendant de plus larges déficits qu’un mandat de Romney, l’Amérique aurait alors besoin de davantage de capital en provenance d’Europe, d’Amérique latine et d’Asie, tandis qu’une augmentation des impôts et de la dette affecterait la croissance américaine et menacerait les exportations de ces régions. 
Quel que soit le vainqueur de novembre, la fin de l’année 2012 sera marquée par une impasse budgétaire. La législation précédente, si elle n’est pas inversée, conduira à d’importantes et brusques augmentations fiscales et réductions de dépenses, susceptibles, selon les prévisions du Congressional Budget Office, d’engendrer une récession en 2013. 
Face au fléau d’une incertitude qui malmène les finances de l’Europe, ainsi qu’à un ralentissement de la croissance chinoise, la dernière chose dont l’économie mondiale a besoin n’est autre qu’une économie américaine stagnante ou en récession. Il incombera néanmoins au président nouvellement élu de faire preuve d’un fort leadership pour éviter cela. 



L'absurde militarisation de la politique étrangère américaine 
Dans beaucoup de pays en crise – notamment l'Afghanistan, l'Ethiopie, l'Iran, l'Irak, le Pakistan, la Somalie et le Soudan – les mêmes problèmes sont à l'origine des tensions ou des violences. Ce sont des pays pauvres, frappés par des catastrophes naturelles (inondations, sécheresse ou tremblement de terre), et qui parviennent difficilement à nourrir une population en croissance rapide. 
Pourtant, plutôt que de s'attaquer aux causes profondes des crises, les USA persistent à vouloir les traiter par des moyens militaires. Ils soutiennent l'armée éthiopienne en Somalie, ils occupent l'Irak et l'Afghanistan, menacent de bombarder l'Iran et soutiennent la dictature militaire au Pakistan. 
Ces interventions militaires ne répondent pas aux problèmes à l'origine des conflits ; au contraire, elles tendent à aggraver les crises plutôt qu'à les résoudre. 
En Afghanistan, ils ont soutenu Ossama Ben Laden contre les Soviétiques, pour finalement le combattre. Depuis 2001, ils ont dépensé plus de 10 milliards d'aide en faveur de Pervez Moucharraf au Pakistan et se trouvent maintenant face à un régime instable qui survit difficilement. 
Même la reconstruction de l'Irak sous occupation américaine a été menée par le Pentagone plutôt que par des organismes civils. Le budget militaire américain envahi pratiquement tous les domaines de la politique étrangère. 
Dans un article percutant consacré à l'aide que l'administration Bush a consacré au Pakistan, Craig Cohen et Derek Chollet ont montré le caractère désastreux de cette approche militaire – avant même la dernière répression en date exercée par le régime chancelant de Moucharraf. 
Restait moins de 10% pour le développement et l'aide humanitaire. L'aide des USA en faveur de l'éducation dans ce pays s'est donc élevé à 64 millions de dollars par an, soit 1,16 dollars par enfant d'âge scolaire. 
Les auteurs remarquent que "la stratégie à l'égard du Pakistan a été élaborée par un cercle étroit au sommet de l'administration Bush qui a décidé de la centrer sur l'effort de guerre plutôt que sur la situation intérieure du Pakistan". Ils pointent encore le fait que "l'aide des USA au Pakistan est très centralisée, concerne essentiellement l'armée, et très peu parvient à la population." 
Les armes américaines "vendues" ou données à ces pays accroissent les risques d'une aggravation des crises et de nouveaux coups d'Etats militaires et la probabilité de voir ces armes retournées contre les USA eux-mêmes. Rien de tout cela n'aide à résoudre les problèmes fondamentaux que sont la pauvreté, la mortalité infantile, la rareté de l'eau et le manque de moyens de vie dans des lieux tels que la province nord-ouest du Pakistan, le Darfour ou la Somalie. 
Au lieu de considérer les difficultés de vie des populations de ces pays en crise, elle voit une caricature - un terroriste à chaque coin de rue. 
Nous connaîtrons la paix lorsque nous tiendrons compte de ce que disait le président Kennedy quelques mois avant sa mort : "En dernière analyse, ce que nous avons tous en commun, c'est d'habiter la même petite planète. Nous respirons tous le même air, nous nous préoccupons tous de l'avenir de nos enfants et nous sommes tous mortels." 




Le G8, le G0 et l'Amérique 
NEW-YORK – La crise financière de 2008 marque la fin de l'ordre mondial que nous connaissions. Pour la première fois depuis 70 ans, les USA ne sont plus en mesure de fixer l'ordre du jour des rencontres internationales et ne peuvent plus décider pour le reste du monde la manière de traiter les grands problèmes du moment. 
Ils ont réduit leur influence sur la scène internationale en refusant de participer au sauvetage de la zone euro, d'intervenir en Syrie et de recourir à la force pour contenir le développement du nucléaire en Iran (malgré un fort soutien israélien). Le président Obama a officiellement mis fin à la guerre en Irak et retire les troupes américaines d'Afghanistan à un rythme limité seulement par la nécessité de sauver la face. 
La politique étrangère américaine est peut-être aussi active que dans le passé, mais elle réduit ses ambitions et devient plus pointilleuse quant à ses priorités. Ainsi, de nombreux problèmes - le réchauffement climatique, le commerce international, la rareté des ressources, la sécurité internationale, la cyber-guerilla et la prolifération nucléaire, pour ne citer que quelques-uns d'entre eux - ne pourront que s'aggraver. 
A quelques jours du prochain sommet du G8, bienvenue dans le monde du G0, un monde instable et imprévisible qui renonce à une collaboration internationale efficace face aux problèmes mondiaux. Paradoxalement ce nouvel environnement, aussi inquiétant soit-il, n'est pas des plus préoccupants pour les USA, car il leur offre la possibilité de jouer de leur position unique. 
Première puissance militaire, leurs dépenses consacrées à la défense représentent presque la moitié des dépenses mondiales dans ce secteur et dépasse la totalité des sommes engagées par les 17 pays qui les suivent. Le dollar reste la devise constitutive des réserves mondiales et la bousculade des investisseurs pour acheter de la dette américaine à chaque pic de crise depuis 2008 (même lorsqu'ils en sont à l'origine) souligne leur statut de pays refuge. 
Ils restent en tête en matière d'entreprenariat, de recherche et développement, d'enseignement universitaire et d'innovation technologique. Ils sont aussi premier producteur mondial de gaz naturel et premier exportateur mondial de produits agricoles, ce qui réduit leur vulnérabilité aux pénuries alimentaires et aux variations de prix sur les marchés internationaux. 
Aucun pays ne rivalise avec eux en termes de défense de l'Etat de droit, de la démocratie libérale, de transparence et de libre entreprise. D'autres pays défendent ces valeurs, mais ils sont les seuls à avoir la volonté, la capacité et la taille nécessaire pour veiller à leur prééminence. 
Le Japon, l'Australie, l'Indonésie et Taiwan se sont engagés récemment dans des accords en matière de commerce et de sécurité avec les USA. Même la Birmanie suit le mouvement en réactivant ses relations diplomatiques avec eux, tout en essayant de prendre de la distance par rapport à la Chine. 
Autrement dit, pour des pays qui cherchent à répartir les risques, l'environnement de plus en plus hostile du monde du G0 rend les USA de plus en plus attractifs, ce qui leur donne l'occasion d'agir dans leur propre intérêt. Revendiquer moins de leadership leur permet de sélectionner les problèmes sur lesquels intervenir, de peser avantages et inconvénients avant d'agir et de choisir le moment le plus opportun pour cela. 
Leur bonne position à court terme représente le plus grand obstacle à la défense de leur intérêt à long terme. C'est en quelque sorte la malédiction de la réussite : aussi longtemps qu'ils restent le meilleur refuge au cœur de la tempête, ils ne sont pas incités à pallier leurs faiblesses. 
Ainsi malgré toute l'inquiétude qui s'exprime au sujet de leur dette publique, les investisseurs vont continuer à prêter des dollars. Néanmoins, sur le long terme les dirigeants américains doivent restaurer la confiance quant à leur budget en faisant des coupes dans des programmes politiquement intouchables tels que les retraites, Medicare et la défense. 
Les dirigeants américains doivent reconnaître la réalité et rebâtir, même progressivement, leurs facteurs de puissance. C'est à cette condition qu'ils retrouveront la vigueur et la flexibilité voulue pour imprimer leur marque sur le nouvel ordre mondial. 
Leur système politique est généralement efficace par temps de crise. Mais grâce aux atouts qu'ils conservent dans un monde sans leader, les USA n'ont pas besoin d'une crise pour agir. 

Les maladies mentales aux Etats-Unis 
BOSTON – Le déclin mondial relatif des Etats-Unis est devenu un sujet fréquent dans les débats de ces dernières années. Les partisans du point de vue post-américain mettent en avant la crise financière de 2008, la récession prolongée qui en a résulté et la montée en puissance constante de la Chine. 
Mais la focalisation exclusive sur les indicateurs économiques a empêché l'examen des implications géopolitiques d'une tendance nationale des Etats-Unis tout aussi souvent débattue, mais par un autre groupe d'experts : les taux toujours croissants de maladie mentale grave aux Etats-Unis (qui sont déjà très forts depuis longtemps). 
L'affirmation selon laquelle la propagation de la maladie mentale sévère a atteint des proportions « épidémiques » a été si souvent entendue que, comme tout poncif, elle a perdu son effet choquant. Mais les répercussions sur la politique internationale des conditions invalidantes diagnostiquées comme pathologies maniaco-dépressives (y compris la dépression majeure de type unipolaire) et la schizophrénie ne sauraient être plus graves. 
Il s'est avéré impossible de distinguer, selon des critères biologiques ou symptomatiques, différentes variétés de ces états, qui constituent donc un continuum très probablement de complexité plutôt que de gravité. En effet la plus courante de ces maladies, la dépression unipolaire, est la moins complexe selon ses symptômes, mais aussi la plus mortelle : on estime que 20% des patients dépressifs font une tentative de suicide. 
La maladie maniaco-dépressive et la schizophrénie sont des états psychotiques caractérisés par une perte de contrôle de la part du patient sur ses actions et ses pensées, un état récurrent dans lequel il(elle) ne peut pas être considéré(e) comme un agent doué d'une volonté libre. Des pensées suicidaires obsessionnelles et un manque de motivation paralysant autorisent aussi à classer les patients atteints de dépression parmi les psychotiques. 
Ces états s'accompagnent souvent d'illusions raffinées : des images de la réalité qui confondent l'information produite dans l'esprit avec celle fournie par l'environnement extérieur. Souvent la distinction entre les symboles et leurs référents se perd et les patients commencent à percevoir les personnes uniquement comme les représentations d'une force imaginaire. 
Une étude statistique exhaustive réalisée de 2001 à 2003 par le US National Institute of Mental Health (NIMH), a estimé à plus de 16% la prévalence au cours de la vie de la dépression majeure chez les américains adultes (de 18 à 54 ans). La prévalence au cours de la vie de la schizophrénie a été estimée à 1,7%. 
Des enquêtes auprès d'étudiants américains ont a évalué que 20% des personnes répondent à des critères de dépression et d'anxiété en 2010 et que près de 25% correspondent à ces critères en 2012. D'autres études ont montré de manière systématique une augmentation des taux de prévalence pour chaque génération successive, et l'on fait valoir que si les statistiques plus anciennes sont erronées, elles le sont par leur sous-estimation de la propagation de la maladie mentale. 
Tout cela suggère que jusqu'à 20% des adultes américains pourraient souffrir de maladie mentale grave. En raison de controverses sur la signification des données disponibles, supposons que seulement 10% des adultes américains souffrent de maladie mentale grave. 
S'il peut sembler racoleur de juger terrifiante cette situation, on peut ajouter qu'une plus large partie de la population (estimée à près de 50% d'après l'étude NIMH) est affectée par des formes moins sévères de maladie mentale, qui perturbent leur fonctions de manière seulement occasionnelle. 
Les pays d'Asie du Sud-Est semblent être particulièrement prémunis contre la peste de la maladie mentale grave. Dans d'autres régions, la pauvreté ou le manque de développement semblent apporter une barrière protectrice. 
Comme je le soutiens dans mon dernier livre Mind, Modernity, Madness, la raison de ces concentrations élevées de troubles mentaux graves dans l'Occident développé réside dans la nature des sociétés occidentales. Le « virus » de la dépression et de la schizophrénie, y compris dans leurs formes moins graves, est d'origine culturelle : l'embarras du choix que ces sociétés offrent en termes de définition de soi et d'identité personnelle, laisse une grande partie des individus désorientés et à la dérive. 
Les États-Unis offrent le choix le plus étendu en termes définition de soi : ils sont aussi les premiers au monde à être touchés par des pathologies portant atteinte au jugement. A moins que la prévalence croissante de la psychopathologie grave ne soit prise au sérieux et traitée efficacement, elle est susceptible de devenir le seul indicateur du leadership américain. 

Les faiblesses de la politique étrangère d’Obama 
PARIS – Tirer un bilan de la politique étrangère d’un président américain à l’issue d’un seul mandat n’est pas chose aisée, compte tenu de l’environnement diplomatique et stratégique complexe et des nombreuses contraintes nationales auxquelles est confronté tout président américain. Il n’en reste pas moins important, à la veille de l’élection présidentielle du 6 novembre prochain, d’apprécier les forces qui ont déterminé la politique étrangère de Barack Obama et d’évaluer la manière dont il y a répondu. 
Obama, qui était opposé à la guerre en Irak, ne doit pas être tenu responsable des circonstances qui prévalent aujourd’hui dans ce pays. Mais il n’a pas su améliorer la situation ou aider les chiites et les sunnites irakiens à trouver un compromis politique. 
En revanche, Obama a consacré davantage de ressources à la guerre en Afghanistan – qu’il considère être une guerre de nécessité – et mis les talibans sur la défensive. Mais les Etats-Unis entameront le retrait de leurs forces dans ce pays à partir de 2014, sans avoir mis en place une solution politique conforme à leurs intérêts. 
Dans l’intervalle, le partenariat stratégique des Etats-Unis avec le Pakistan est en lambeaux, malgré la victoire symbolique importante remportée par Obama avec l’élimination d’Oussama ben Laden dans ce pays. Les relations américano-pakistanaises se sont fortement dégradées pour revenir à ce qu’elles étaient avant le 11 septembre 2001, et la coopération entre les deux pays est entravée par une méfiance mutuelle. 
En dépit de sa gestion habile du printemps arabe – la seule surprise stratégique à laquelle il a du faire face en tant que président – sa crédibilité dans le monde musulman n’a cessé de se dégrader. Il n’a pas donné suite à la promesse fondamentale de son discours au Caire en 2009 : « « Je suis venu ici (…) en quête d’un nouveau départ pour les États-Unis et les musulmans du monde entier ». 
Et les relations entre la Chine et les Etats-Unis se sont également détériorées parce que l’Amérique cherche à contenir stratégiquement la montée en puissance de la Chine – au moyen, par exemple, d’accords commerciaux régionaux et d’une présence militaire accrue en Asie. 
En ce qui concerne les questions multilatérales, la performance d’Obama est également loin d’être impressionnante. Après s’être engagé à réduire de 17 pour cent les émissions de gaz à effet de serre d’ici 2020 – et malgré qu’il ait déclaré qu’il ne tolérerait pas l’inaction dans ce domaine – il a tout simplement cessé d’évoquer cette question après la victoire écrasante des Républicains aux élections de mi-mandat en novembre 2010. 
Les pressions exercées au plan intérieur ont pareillement amené Obama à négliger les questions commerciales. Les Etats-Unis sont en grande partie responsables de l’échec des négociations commerciales internationales du cycle de Doha. 
L’avancée notoire d’Obama en politique étrangère a été de libérer les Etats-Unis de l’emprise de la « guerre planétaire contre le terrorisme ». Rejeter la rhétorique manichéenne de cette « guerre » a permis aux Etats-Unis de renouer avec la légitimité politique qu’avait perdue le président George W. Bush, sans pour autant diminuer leur crédibilité stratégique. 
Après la guerre du Vietnam, Jimmy Carter avait cherché à rompre avec la politique traditionnelle des Etats-Unis. Mais les actions de son administration – notamment les graves bévues en Iran et en Afghanistan – ont donné une image indécise et faible des Etats-Unis. 
Il a en conséquence échoué à modifier les réalités stratégiques, en faisant par exemple converger les intérêts plus généraux des Etats-Unis avec ceux de l’Iran (un ennemi déclaré), du Pakistan (un ami-ennemi) et d’Israël (un allié clé). 
Il est évident qu’Obama est confronté à un environnement diplomatique et stratégique plus complexe que celui que connaissait Nixon dans les années 1970. Des coalitions instables en Iran empêchent toute négociation constructive entre les deux pays, tandis que la fragmentation politique au Pakistan entrave sérieusement l’action politique américaine dans ce pays. 
Tout accord avec l’Iran serait conditionné au consentement d’Israël et des pays du Golfe – qui ne partagent pas les mêmes objectifs. Et les Etats-Unis ne peuvent conclure d’accord avec le Pakistan sans l’aval de l’Inde, que l’administration américaine n’est pas en mesure d’exiger, en particulier du fait qu’elle compte sur l’Inde pour contrebalancer l’influence croissante de la Chine en Asie. 
Dans le cas d’Israël, les termes sont apparemment plus simples : en échange d’une garantie de sécurité plus forte de la part des Américains, l’État hébreu serait prêt à accepter la création d’un État palestinien dans les frontières de 1967. Mais Israël est également un sujet crucial de politique intérieure aux Etats-Unis et toute distanciation avec Israël est inacceptable pour une grande majorité d’Américains. 
Bien que le premier mandat de Barack Obama en matière de politique étrangère ne puisse être qualifié de décevant, ses réalisations – non négligeables – ont été limitées. S’il remporte un second mandat, il est probable qu’il trouve de plus en plus difficile de gagner en faisant en sorte de ne pas perdre. 

Les Groucho Marxistes de l’Amérique 
LONDRES – Groucho Marx a toujours été mon préféré des Marx Brothers. Une de ses blagues pointe du doigt l’échec de l’idéologie – la religion dogmatique – infligée à notre pauvre monde par son homonyme, Karl. 
Groucho demanda un jour : « Qui allez vous croire, moi, ou vos propres yeux ? » Pour des milliers de citoyens des pays communistes au XXème siècle, le « moi » dans la question se réfère au dictateur ou à l’oligarque qui gouverne d’une main totalitaire ou autoritaire. 
La réalité était celle que le parti au pouvoir vous décrivait. Le successeur désigné de Mao Tsé Toung en Chine, Hua Guofeng, a élevé la chose à une forme d’art. Il était connu pour son « quoique-se-soitisme.» 
En premier lieu, vos propres yeux et votre raison suffiraient à vous faire prendre conscience que l’idylle communiste – le déclin de l’Etat et le triomphe sur le besoin – n’arriverait jamais. Le communisme, comme l’horizon, était toujours à portée, mais sans jamais pourtant pouvoir l’atteindre. 
Le second aspect de la question de Groucho était que les citoyens de la plupart des pays communistes apprirent très tôt que la perte de liberté dont ils souffraient n’était pas compensée par une plus grande prospérité ou une meilleure qualité de vie. Plus les Russes, les Polonais, les Tchèques et tous les autres entrevoyaient le style de vie des démocraties occidentales, plus ils remettaient en question leur propre système. 
Dans son brillant ouvrage, Avènement et chute du communisme, Archie Brown montrait comment ses différents déplacements à l’étranger avaient permis à Mikhaïl Gorbatchev de prendre conscience de l’échec de ce système dans lequel il avait vécu toute sa vie. Dans la sphère politique, donc, la raison a trompé à la fois la confiance en un but inatteignable et l’aveuglement sur les conséquences de sa poursuite. 
Leur légitimité repose sur leur capacité à garantir la croissance économique par un capitalisme d’état. Les démocraties, bien sûr, permettent aux citoyens de recourir à leur raison propre pour faire des choix déterminés sur ce que leurs yeux voient. 
Parfois la raison l’emporte. Il semble que ce fut le cas lors des dernières élections indiennes et, aux États-Unis, l’élection de Barack Obama fut aussi un moment totalement rationnel. 
La loi américaine sur les armes à feu nous laisse dubitatifs. L’hostilité de l’Administration américaine face à la science, lors du premier mandat de George W. Bush, fut une source d’étonnement, surtout en ce qui concerne sa position vis-à-vis des changements climatiques et de la théorie de l’évolution de Darwin. 
Les résistances face à la réforme de la santé nous effarent tout autant. Nous savons que malgré sa grande richesse, et la qualité révolutionnaire de sa recherche médicale, le système de santé américain est lamentable. 
Pourtant, les tentatives d’Obama pour réformer la santé se trouvent confrontées à une opposition hystérique. Ses propositions reviendraient, selon certains, à ce que l’état assassine ses vieux. 
Ou plutôt un meilleur système de santé, plus économique et plus fiable pour tous ? La raison traverse des temps difficiles ces temps-ci aux États-Unis. 


Le contrôle des armes après Newtown 
NEW YORK – Le meurtre brutal de 20 enfants et sept adultes à Newtown dans le Connecticut nous touche profondément en tant qu’individus, mais en tant que citoyens, il exige une réponse. Les Etats-Unis semblent passer d’un massacre de masse à l’autre – près d’un par mois ne serait-ce que pour cette année. 
A la suite d’un massacre particulièrement horrible en 1996, le nouveau Premier ministre John Howard a voulu en finir. Il a alors institué une répression sévère sur les détentions d’armes, et obligé les futurs détenteurs potentiels à se soumettre à un processus rigoureux d’approbation et à justifier leur demande de détention d’une arme. 
Les conditions pour détenir une arme en Australie sont aujourd’hui très strictes, et le processus d’enregistrement et d’approbation peut prendre jusqu’à un an ou même plus. Le gouvernement de Howard a aussi mis en place une politique rigoureuse de « rachat », pour permettre au gouvernement de racheter les armes possédées par le public. 
Les crimes violents existent toujours en Australie, mais les meurtres ont reculé et surtout, il n’y a plus eu un seul massacre de masse de trois personnes ou plus depuis 1996 (la définition utilisée dans de nombreuses études pour qualifier les massacres de masse). Avant la répression, il y avait eu 13 massacres de ce genre en 18 ans. 
Le lobby des armes aux Etats-Unis est très puissant, et les hommes politiques craignent de s’y opposer. Et compte tenu de l’agression de l’ancienne députée Gabrielle Giffords en 2011, peut-être craignent-ils d’être eux-mêmes pris pour cible. 
Il y a peu de doute sur le fait que certaines sociétés sont plus violentes que d’autres, contrôlant même des facteurs évidents comme les niveaux d’imposition et l’éducation. Le taux d’homicides américain est environ quatre fois supérieur à celui de sociétés comparables en Europe de l’ouest ; et en Amérique Latine, ils sont même supérieurs à ceux des Etats-Unis (et largement supérieurs à ceux des pays asiatiques dont les niveaux d’imposition sont comparables). 
Les Etats-Unis et les pays d’Amérique Latine sont tous des sociétés de « conquête », dans lesquelles les Européens ont gouverné des sociétés multi-raciales. Dans nombre de ces pays, y compris aux Etats-Unis, les conquérants européens et leurs descendants ont pratiquement éliminé les populations indigènes, en partie par la maladie mais aussi par la guerre, la famine, les marches de la mort et le travail forcé. 
Aux Etats-Unis et dans de nombreux pays d’Amérique Latine, l’esclavage a aussi contribué à la violence. Les esclaves – et leurs générations de descendants – ont été assassinés de manière systématique. 
Les Etats-Unis ont aussi développé un discours populiste particulier selon lequel la possession d’arme constitue une protection vitale contre la tyrannie du gouvernement. Les Etats-Unis sont nés d’une révolte citoyenne contre la puissance impériale britannique. 
Donc, et d’une manière perverse, la détention d’armes est désormais dans la vaste sous-culture américaine de la détention d’armes, associée à la notion de liberté. 
Mais plutôt que la protection de la liberté, les Américains aujourd’hui ne récoltent que la peur et les carnages. L’affirmation selon laquelle la détention d’armes assure la liberté est particulièrement absurde, compte tenu du fait que la plupart des démocraties vibrantes du monde ont depuis longtemps déjà sévi en matière de détention d’armes. 
En termes simples, la liberté au vingt-et-unième siècle ne dépend pas de la détention non règlementée des armes. C’est plutôt la culture des armes à feu en Amérique qui constitue une menace pour la liberté, à la suite des meurtres d’un président, d’un sénateur, de différents autres dirigeants politiques, et d’innombrables tentatives d’assassinat contre des responsables publics au cours des dernières décennies. 
Mais la culture des armes aux Etats-Unis demeure omniprésente autant que non répertoriée. L’Amérique bascule d’un massacre à un autre et pratiquement à chaque fois, les hommes politiques réitèrent consciencieusement leur engagement envers la non réglementation de la détention des armes à feu. 
La fusillade de Newtown n’était pas seulement horrible et déchirante ; elle appartient aussi à une tendance de plus en plus généralisée – un type particulier de meurtre-suicide étudié avec attention par les psychologues et les psychiatres. Ces actes haineux sont commis par des individus solitaires aux tendances paranoïaques qui les intègrent au scénario de leur propre suicide. 
Les auteurs de ces actes ne sont pas des criminels endurcis ; beaucoup n’ont même aucun antécédent criminel. Ils sont pathétiques, perturbés et souvent en lutte avec une instabilité mentale depuis leur plus jeune âge. 
L’Amérique a déjà connu 30 fusillades en trente ans, dont la douzaine meurtrière de cette année ; chaque survenue est une tragédie déchirante pour les familles. Et pourtant, à chaque fois, les propriétaires d’armes s’époumonent à prétendre que s’ils ne sont plus en mesure d’acquérir des armes d’assaut et des minutions, la liberté disparaitra. 
Le bain de sang de Newtown est l’occasion de cesser d’alimenter cette folie des armes. L’Australie et d’autres pays sont des exemples dont on peut s’inspirer : réguler et limiter la possession d’armes à feu aux seuls usages autorisés. 

Le château de cartes américain 
Avoir la preuve que l’on avait raison ne fait pas toujours plaisir. Cela fait plusieurs années que j’affirme que l’économie américaine est soutenue par une bulle immobilière qui a remplacé la bulle boursière des années 1990. 
Comme l’a dit l’un de mes prédécesseurs au poste de président du Conseil économique du Président des États-Unis : “ce qui ne peut pas durer ne durera pas”. Les économistes, par opposition à ceux qui vivent de la spéculation boursière, ne prétendent pas être capables de prédire quand le jour du Jugement viendra, et encore moins d’identifier l’évènement qui fera tomber le château de cartes. 
C’était oublier le rôle clé qu’a joué récemment ce secteur dans l’économie américaine. Les investissements directs dans l’immobilier et l’argent récupéré grâce au refinancement des prêts hypothécaires sur les maisons ont été à l’origine des deux tiers, voire des trois quarts, de la croissance de ces six dernières années. 
La hausse des prix de l’immobilier a donné aux Américains la confiance, et les moyens financiers, de dépenser plus qu’ils ne gagnaient. L’épargne des ménages américains a atteint des niveaux que l’on n’avait plus vus depuis la crise de 1929, c’est-à-dire négatifs ou égal à zéro. 
Maintenant que la hausse des taux d’intérêts fait chuter les prix de l’immobilier, la fête est finie. Les États-Unis se dirigeant vers, disons, un taux d’épargne de 4% (ce qui est encore faible par rapport à la normale), la demande agrégée va s’affaiblir et, avec elle, l’économie. 
Les taux d’intérêts extrêmement bas de 2001, 2002 et 2003 n’ont pas incité les Américains à investir – la capacité était déjà excédentaire. Au lieu de cela, l’argent facile a stimulé l’économie en incitant les ménages à refinancer leurs crédits hypothécaires et à dépenser une partie de leur capital. 
Pourtant, c’est ce qu’Alan Greenspan a encouragé les Américains à faire. Lorsque les prêts hypothécaires n’alimentaient pas assez la machine, il les encourageait à prendre des prêts hypothécaires à taux variables – à un moment où les taux d’intérêts ne pouvaient qu’augmenter. 
Les “predatory lenders” (“prêteurs prédateurs”) allèrent encore plus loin, en proposant des prêts à amortissement négatif, de manière à ce que le montant dû grimpe d’année en année. Certes, les remboursements augmenteraient plus tard, mais il fut dit, une fois plus, aux emprunteurs de ne pas s’inquiéter : les prix de l’immobilier augmenteraient plus vite, ce qui faciliterait le refinancement par un autre prêt à amortissement négatif. 
Les États-Unis ont réussi à placer des centaines de milliards de dollars de mauvais prêts hypothécaires auprès d’investisseurs du monde entier (dont des banques). Pour cela, ils ont dissimulé les prêts dans des instruments compliqués, en les cachant si bien qu’il est devenu impossible de connaître exactement l’étendue des dégâts et que personne n’a pu trouver comment les réévaluer rapidement. 
Sur les marchés financiers, les partisans du libre marché ont temporairement perdu la foi. Pour le bien de la communauté (il ne s’agit bien entendu jamais de leurs petits intérêts personnels), ils ont affirmé qu’un renflouement était nécessaire. 
Mais la baisse des taux d’intérêts à court terme a conduit à une hausse des taux d’intérêts à moyen terme, plus importants pour le marchés des prêts hypothécaires, sans doute en raison des craintes accrues de pressions inflationnistes. Les banques centrales (ou Fannie Mae, la plus grande société de prêts hypothécaires des États-Unis soutenue par le gouvernement) ont peut-être de bonnes raisons d’acheter des titres adossés à des crédits hypothécaires pour injecter des liquidités sur le marché. 
La titrisation, malgré tous ses avantages quant au partage des risques, a trois problèmes qui ne furent pas anticipés de manière adéquate. Si elle permit aux banques américaines de ne pas être touchées aussi durement qu’elles ne l’auraient été autrement, les mauvaises pratiques des États-Unis en matière de prêts ont eu des répercussions à l’échelle mondiale. 
En outre, la titrisation a contribué à ces mauvaises pratiques : jadis, les banques d’où provenaient les mauvais prêts en supportaient les conséquences ; de nos jours, avec la titrisation, le responsable peut en faire subir les conséquences aux autres (les problèmes d’information asymétrique ont augmenté, diraient les économistes). 
Jadis, quand les emprunteurs ne pouvaient plus rembourser, les crédits étaient restructurés ; les saisies étaient aussi mauvaises pour l’emprunteur que pour le prêteur. La titrisation rend la restructuration de dette beaucoup plus difficile, si ce n’est impossible. 
Ce sont les victimes des “prêteurs prédateurs” qui ont besoin de l’aide du gouvernement. Si l’hypothèque représente 95% ou plus de la valeur de la maison, la restructuration de dette risque de ne pas être facile. 
Les leçons à tirer sont nombreuses pour les États-Unis et le reste du monde, mais, parmi elles, on retiendra surtout le besoin d’une plus grande régulation du secteur financier, notamment une meilleure protection contre les “prêteurs prédateurs” et plus de transparence. 


Les alliés islamistes de convenance des États-Unis 
NEW DELHI – En à peine une décennie, les États-Unis sont intervenus militairement dans trois pays à majorité musulmane et ont renversé leurs gouvernements. Aujourd'hui cette même coalition d'interventionnistes progressistes et de néo-conservateurs américains qui ont favorisé ces guerres, fait pression pour des raids aériens punitifs en Syrie sans réfléchir à la façon dont la politique des États-Unis a fini par renforcer ces islamistes et par promouvoir l'anti-américanisme. 
Alors qu'un débat intense a lieu aux États-Unis à propos de la proposition de renforts militaires par le président Barack Obama, la pression pour attaquer la Syrie n'est pas près de gagner l'intérêt national des États-Unis. En revanche, le désir de protéger la « crédibilité » des États-Unis est devenu le dernier refuge de ceux qui cherchent encore une autre guerre dans la zone plus vaste du Moyen-Orient. 
Si la « crédibilité » était bannie des débats et si l'on se concentrait exclusivement sur le progrès des intérêts à long terme des États-Unis, il deviendrait évident qu'une attaque sur la Syrie ne peut pas même rapporter de victoires géopolitiques provisoires. 
En effet une attaque augmenterait très probablement la confiance des États-Unis en des chefs d'État islamistes très peu recommandables, dans les pays qui s'étendent de l'Arabie Saoudite au Qatar et de la Turquie aux Émirats Arabes Unis. Quelques monarques arabes ont promis de financer l'attaque des États-Unis - un investissement qu'ils comptent récupérer facilement, étant donné que les pourparlers de guerre ont déjà fait grimper les prix du pétrole. 
Les groupes comme ceux d'Al-Qaïda ont déjà a gagné du terrain au Moyen-Orient et en Afrique du Nord, au titre de sous-produit inattendu des mesures des États-Unis, ce qui crée des conditions propices pour le terrorisme international de ces prochaines années. L'invasion des États-Unis et l'occupation de l'Irak, par exemple, ont créé une opportunité majeure pour Al-Qaïda, dont les membres représentent maintenant la lutte sunnite contre le gouvernement à majorité chiite. 
De même, le changement de régime en Libye a favorisé l'émergence de militants liés à Al-Qaïda, qui ont conduit à l'assassinat de l'ambassadeur des États-Unis à Benghazi. Un système fondé sur la charia (loi islamique) a été imposé, les violations des droits de l'Homme sont légion et les mouvements transfrontaliers d'armes et de militants ont sapé la sécurité des voisins de la Libye. 
Pendant ce temps, le soutien des États-Unis aux régimes du Yémen et de l'Arabie Saoudite a contribué à l'émergence d'Al-Qaïda dans la Péninsule arabique. Dans la région du Yémen méridional, une filiale d'Al-Qaïda, Ansar Al-Sharia, fonctionne comme un gouvernement de fait. 
En Syrie, où des parcelles considérables du territoire sont déjà sous contrôle islamiste, et où le Front Al Nusra pro-Al-Qaïda fait de l'ombre à l'Armée syrienne libre soutenue par les États-Unis, l'administration d'Obama assiste à l'amère récolte de ses précédentes options politiques. Des raids aériens ne réussiraient qu'à aggraver la situation, à ruiner les fondements de légitimité de l'Armée syrienne libre et à aider les forces islamistes. 
Plus à l'Est, les États-Unis veulent une sortie « honorable » d'Afghanistan (la plus longue guerre dans son histoire) par un accord de paix avec les Talibans, leur principaux adversaires sur le champ de bataille. En cherchant à coopter les Talibans, un effort qui a eu pour conséquence l'affectation de fonds par les Talibans à une mission diplomatique à Doha au Qatar, les États-Unis accordent la légitimité à une milice violente qui impose des pratiques dignes du Moyen-Age dans les zones sous son contrôle. 
Cela ne fonctionnera tout simplement pas, même à court terme. Au contraire, jusqu'à ce que l'armée égyptienne l'ait déchu de la présidence, Mohamed Morsi soutenu par les Frères musulmans était perçu par beaucoup comme l'homme des États-Unis au Caire. 
À long terme, les États-Unis ne gagneront rien et vont risquer beaucoup en continuant à soutenir les cheikhats du pétrole qui mettent en place des groupes musulmans extrémistes et des madrasas, des Philippines jusqu'en Inde et de l'Afrique du Sud jusqu'au Venezuela. En soutenant les chefs d'État islamistes, les États-Unis contribuent à une tendance évidente au Maghreb comme dans les badlands d'Afghanistan et du Pakistan : des musulmans qui tuent des musulmans. 
La politique des États-Unis a également contribué à un conflit croissant entre forces islamistes et laïques dans les pays musulmans. Ceci est particulièrement évident en Turquie, où Obama a ignoré les efforts maladroits du Premier ministre Recep Tayyip Erdoğan pour museler la liberté d'expression et pour se transformer en sultan du XXIème siècle. 
Là comme ailleurs les États-Unis, motivés par l'objectif géopolitique plus vaste de contenir l'Iran chiite et ses alliés régionaux, a pactisé avec les chefs d'État sunnites embourbés dans la bigoterie religieuse et politique, alors même qu'ils constituent une menace transnationale envers les valeurs de liberté et de laïcité. En outre, le désaccord interne à l'Islam est susceptible de déstabiliser la région et de s'avérer contreproductif pour les intérêts du monde libre. 
Dans cette perspective, Obama devrait observer la doctrine proposée en 1991 par le Général Colin Powell. La doctrine de Powell stipule que les États-Unis doivent employer la force militaire seulement quand un intérêt essentiel de sécurité nationale est en jeu. 
Étant donné les états de service des États-Unis depuis que cette doctrine a été formulée, il faut y ajouter un autre critère : les principaux bénéficiaires de l'intervention militaire ne sont pas les ennemis mortels des États-Unis. 

Les années perdues des États-Unis 
BERKELEY – Écrire aujourd’hui sur la politique économique américaine n’est pas chose aisée. Nul ne peut dire si la bombe à retardement du relèvement du plafond de la dette pourra être désamorcée ; si oui, par quel moyen ; ou ce qu’il se passera si elle ne l’est pas. 
Si aucune entente n’est trouvée sur le relèvement du plafond de la dette d’ici le 3 août, les taux d’intérêt sur les bons du Trésor américains pourraient flamber – ou rester stables, si les investisseurs décident qu’ils ont d’autres problèmes plus pressants. Ou bien la Réserve fédérale américaine, la Banque populaire de Chine (BPC), ou les deux – voire un autre organisme – pourrait décider de soutenir le marché. 
Tout ce que nous savons aujourd’hui est qu’un accord comprendra sans doute une réduction des dépenses à court terme, signifiant une croissance plus faible et une augmentation du chômage sur les 18 prochains mois. Et il est également probable que cet accord sera annulé et remplacé par un autre arrangement en janvier 2013, soit par un président Obama réélu, soit par un nouveau président républicain. 
Donc, au lieu de parler du plafond de la dette américaine, penchons nous plutôt sur toutes les mesures que l’administration américaine n’a pu appliquer au cours de six derniers mois à cause de l’impasse sur la dette – toutes les mesures politiques utiles qui auraient pu être débattues et mises en ouvre et qui ne l’ont pas été. 
Les risques posés par le changement climatique, par exemple, n’ont pas disparu. Le plus tôt le monde commencera à se préparer à affronter ces menaces sera le mieux. 
Mais les occasions pour appliquer les politiques nécessaires n’ont pas été saisies. Dans ce cas aussi, six mois supplémentaires ne devraient pas être perdus. 
Ils ne l’ont pourtant pas fait, alors même que l���Union européenne continue à réagir de manière inadéquate à sa propre crise de solvabilité. Les gouvernants du nord de l’Europe continue à administrer une aide au compte-goutte, largement insuffisante. 
Les Etats-Unis sont confrontés à des problèmes tant à court terme qu’à long terme : des infrastructures qui se délabrent, des systèmes éducatifs qui se délitent, et un système de santé dysfonctionnel qui fournit des soins inférieurs aux normes, au double du prix de tout autre pays industrialisé. Régler ne serait ce qu’un seul de ces trois problèmes aurait beaucoup fait pour résoudre le déséquilibre de financement à long terme existant entre les taux d’imposition actuels et les promesses de longue date concernant la protection sociale, un déséquilibre avec lequel les instigateurs du débat sur le plafond de la dette voudraient soi-disant en finir. 
Mais le gouvernement américain n’en fera rien. Les six derniers mois, qui auraient pu être consacrés à encourager le potentiel de croissance à long terme de l’économie américaine au moyen d’investissements dans les infrastructures, d’une réforme du système éducatif et d’une refonte du financement du système de santé – allégeant ce faisant le déficit à long terme des Etats-Unis et les dilemmes liés à la dette – ont été perdus. 
Peu avant la Seconde guerre mondiale, Winston Churchill s’était plaint devant le Parlement « des années perdues mangées par les sauterelles » - la période durant laquelle une action aurait pu être menée pour faire face à la plus grande crise du moment (l’émergence du fascisme continental), mais ne l’a pas été. Au cours du siècle dernier – à l’exception notable de la Grande dépression – le système politique américain a montré une aptitude certaine à prévoir les crises bien avant qu’elles ne se concrétisent, ou tout au moins à prendre les mesures nécessaires une fois qu’elles avaient éclaté. 
Mais en ce début du troisième millénaire, les Etats-Unis ont, jusqu’à présent, perdu cette capacité – ou cette bonne étoile. 
À mon avis, ce problème serait aisément résolu avec un retour au pouvoir du parti républicain de Dwight D. Eisenhower (mais sans Richard Nixon et Joseph McCarthy). Il devient toutefois de plus en plus évident que le problème n’est pas celui des seuls Etats-Unis, mais également celui du reste du monde. 


Iran : une politique à revoir 
Leur échec n'a donc pas été une surprise, malgré les concessions faites lors de la rencontre récente au Kazakhstan entre l'Iran et le groupe 5 +1 (la Chine, la France, la Russie, le Royaume-Uni et les USA plus l'Allemagne). L'idée américaine selon laquelle des sanctions sévères amèneraient l'Iran à accepter un accord s'est révélée - au moins jusqu'à présent - totalement irréaliste. 
Bien qu'isolé et considéré comme étant un Etat renégat, à l'aide de pays comme la Chine, la Russie, l'Inde, la Syrie et le Vénézuéla, l'Iran est parvenu à une petite avancée stratégique dans sa résistance à la pression occidentale. Même les sanctions sévères sous l'égide des USA ne font que renforcer la résistance de l'Iran au "dessein de l'Amérique". 
Les alliances de l'Iran sont cependant fragiles, et dans le cas de deux de ses alliés dévoués (la Syrie et le Vénézuéla), on ne peut exclure une rupture brutale. La fin du Chavismo menacerait les nombreux intérêts iraniens au Vénézuéla, ainsi que toute sa présence dans les Andes, tandis que la chute de la dynastie Assad porterait un coup terrible à sa stratégie régionale. 
Néanmoins, la Russie et la Chine continuent à faire preuve de plus d'indulgence à l'égard de l'Iran que l'Europe et les USA. Tandis que les puissances occidentales ont renforcé leurs sanctions depuis le rapport de l'Agence internationale de l'énergie atomique de novembre 2011 qui décrit en détail le programme nucléaire iranien (il va lui donner la capacité de produire l'arme nucléaire), la Russie et la Chine continuent à considérer l'Iran comme un outil dans leur compétition avec les USA. 
La Chine n'est pas seulement le premier acheteur de pétrole brut de l'Iran, mais aussi un investisseur colossal (entre 40 et 100 milliards de dollars) dans le domaine de l'énergie et du transport. Il est vrai que la Chine doit tenir compte des pressions américaines et de l'opposition résolue au programme nucléaire iranien de son principal fournisseur de pétrole, l'Arabie saoudite. 
Le commerce bilatéral de la Russie avec l'Iran ne s'élève qu'à 5 milliards de dollars, une somme modeste. Mais elle craint la capacité de l'Iran à susciter des troubles (notamment par l'intermédiaire des Russes de confession musulmane). 
Elle s'inquiète de ce que l'Iran puisse acquérir l'arme nucléaire, pour ne pas mentionner sa préoccupation quant à l'influence du fondamentalisme islamiste iranien sur les musulmans du Cachemire. Mais ses échanges commerciaux à hauteur de 14 milliards de dollars par an et sa dépendance à l'égard du pétrole iranien (beaucoup de raffineries indiennes traitent exclusivement du pétrole iranien) représentent pour elle un enjeu stratégique majeur. 
L'Inde a aussi besoin de l'Iran à titre d'alternative à l'Asie centrale en matière de commerce et d'énergie, pour contourner son rival pakistanais et se prémunir contre un avenir incertain en Afghanistan après le retrait américain en 2014. C'est pourquoi la politique indienne ressemble à celle de la Chine : elle s'est alignée avec les sanctions internationales, mais rejette les sanctions financières occidentales. 
De nouveaux pays peuvent effectivement se rallier à des sanctions sévères, mais un Iran le dos au mur pourrait poursuivre avec encore plus d'obstination son programme nucléaire. Précisément parce qu'il avait abandonné son programme nucléaire et était dépourvu d'armes de destruction massive, l'Irak a été une cible facile lors de la première guerre du Golfe. 
C'est pourquoi la Syrie, avec l'aide nord-coréenne, a essayé de développer un programme nucléaire (probablement stoppé par l'attaque israélienne Orchard de 2007, une opération qu'Israël n'a jamais reconnue officiellement). L'Iran n'envisagera d'abandonner son programme nucléaire et la protection qu'il lui offre qu'en échange de garanties relatives à son statut de puissance régionale et de l'immunité du régime islamiste à l'égard des actions américaines. 
La définition qu'Albert Einstein donnait de la folie, à savoir "répéter la même chose à l'infini tout en espérant des conséquences différentes", s'applique à la politique américaine envers l'Iran. Les sanctions diplomatiques, l'ostracisme et les menaces ont manifestement échoué. 

La complaisance déplacée de l’Amérique à l’égard de son déficit 
CAMBRIDGE – Les Etats-Unis restent confrontés à un déficit budgétaire dangereux, même si on pourrait ne pas en être conscient au vu de la complaisance qui domine les discussions budgétaires à Washington. Considéré comme un problème urgent jusqu'il y a peu, le déficit fédéral est maintenant relégué sur la liste d’attente de la politique américaine. 
Le changement de point de vue a été déclenché par les nouvelles prévisions de déficit qui ont été récemment publiées par le Congressional Budget Office, l'organisme technique indépendant chargé de conseiller le Congrès sur les questions budgétaires. Selon le rapport du CBO, le déficit budgétaire américain va diminuer de 7% du PIB en 2012 à 4% en 2013. 
Plus frappante encore est la projection du CBO selon laquelle le déficit continuera à diminuer rapidement, pour atteindre seulement 2,1% du PIB en 2015 avant de remonter progressivement jusqu’à peine 3,5% du PIB en 2023 – la fin de la période de prévision officielle du CBO. Cette évolution du déficit implique que le ratio dette / PIB du gouvernement restera à peu près au niveau actuel de 75% au cours des dix prochaines années. 
Le « budget de référence » de la CBO suppose que tous les éléments de réduction du déficit présents dans la loi actuelle resteront inchangés. Ces éléments incluent, par exemple, une vieille exigence législative que les paiements aux médecins du programme public Medicare soient fortement réduits dans les années à venir, une exigence que le Congrès a reporté chaque année. 
Ce scénario prévoit que le déficit budgétaire annuel sera de nouveau à 4,7% du PIB au bout de dix ans, avec un ratio dette / PIB à 83% et en augmentation. De plus, ces estimations sont fondées sur l'hypothèse optimiste que l'économie retournera progressivement au plein emploi, accompagné d’une faible inflation et de taux d'intérêt modérés. 
Ils étayent leur argument selon lequel le déficit n'est pas un problème immédiat en pointant les très faibles taux d'intérêt sur la dette publique à long terme, grâce à un rendement de 2% sur le bon du Trésor à dix ans et un taux d'intérêt réel négatif sur les obligations du Trésor protégées contre l'inflation (TIPS). Le problème, c’est que ces faibles taux ne reflètent pas le sentiment du marché ordinaire ; au contraire, ils proviennent du fait que la Réserve fédérale achète désormais plus de titres à long terme que le gouvernement n’en émet pour financer le déficit budgétaire. 
À plus long terme, le CBO avertit que la combinaison d'une population qui vieillit rapidement et de l'augmentation des coûts médicaux entraînera une croissance rapide du déficit, tirée par la hausse des coûts des allocations de retraite et de soins de santé à destinations des retraités à revenu intermédiaire. Selon le CBO, sans aucune modification législative, le déficit budgétaire en 2037 sera égal à 17% du PIB, tandis que la dette publique augmentera à plus de 195% du PIB. 
La hausse du coût du service de la dette exige des taux d'imposition plus élevés, qui affaiblissent les incitants et réduisent la croissance économique. D’ici à la fin de la décennie, les Etats-Unis auront à payer un montant équivalent à plus d'un tiers des recettes de l'impôt sur le revenu personnel, uniquement pour s’acquitter du paiement des intérêts sur la dette nationale. 
Leur payer des intérêts nécessite d’envoyer plus de biens et services vers le reste du monde que ce que les Etats-Unis reçoivent du reste du monde. Pour ce faire, la valeur du dollar doit diminuer afin de rendre les produits américains plus attrayants pour les acheteurs étrangers et afin de rendre les produits étrangers plus chers pour les consommateurs américains. 
Une large dette nationale limite également la capacité du gouvernement à répondre aux urgences, y compris les menaces militaires et les récessions économiques. Enfin, elle rend les États-Unis vulnérables aux changements des sentiments des marchés financiers, comme l'expérience européenne a montré. 
Réduire les déficits futurs et inverser la croissance de la dette publique nécessitent d’augmenter les recettes fiscales et de ralentissement la croissance des programmes publics portant sur les retraites et les soins de santé. Les recettes fiscales peuvent être augmentées sans augmenter les taux marginaux d'imposition, en limitant les aides fiscales qui sont intégrées dans le code fiscal actuel. 
Le ralentissement de la croissance des programmes des retraites et soins de santé pour les retraités de la classe moyenne ne peut pas se faire brutalement. Il faut commencer par prévenir ceux qui sont aujourd’hui à une dizaine d'années de la retraite – ce qui explique pourquoi il est important de lancer de telles réformes dès maintenant. 
Malheureusement, la nouvelle complaisance à l’égard des déficits futurs rend difficile, sinon impossible, d'adopter la législation nécessaire pour commencer la procédure de réduction du déficit budgétaire de long terme de l'Amérique. Il est important pour les décideurs politiques et le public de comprendre les perspectives budgétaires réelles et les dommages que des déficits élevés entraîneront si des mesures rapides ne sont pas prises. 

Une nouvelle ère progressiste pour les Etats-Unis ? 
NEW YORK – Lors de son entrée en fonction en 1981, le président américain Ronald Reagan avait prononcé cette phrase devenue célèbre : « Le gouvernement n’est pas la solution à nos problèmes. Le gouvernement est le problème ». 
La déclaration de Reagan en 1981 était extraordinaire. Par cette remarque, le nouveau président des Etats-Unis indiquait qu’il était plus important pour lui d’accorder des réductions d’impôts aux plus riches qu’à recourir à une action gouvernementale pour résoudre les problèmes de la société. 
La « révolution reaganienne » comportait quatre piliers : les réductions d’impôts pour les riches ; une réduction des dépenses consacrées à l’éducation, aux infrastructures, à l’énergie, au changement climatique et à la formation professionnelle ; un énorme accroissement du budget de la Défense ; et une déréglementation de l’économie, dont la privatisation de services publics comme la gestion des bases militaires et des prisons. Qualifiée de révolution du « marché libre » parce qu’elle promettait de réduire le rôle du gouvernement, elle marqua en réalité le début d’une offensive menée par des intérêts particuliers contre la classe moyenne et les pauvres. 
Ces intérêts particuliers comprenaient Wall Street, les groupes pétroliers, les grandes compagnies d’assurance et les fabricants d’armes. 
Autrefois champion de la protection de l’environnement, les Etats-Unis ont été la dernière économie avancée à reconnaître la réalité du changement climatique. La déréglementation financière a enrichi Wall Street, mais a finalement donné lieu à une crise économique mondiale provoquée par la fraude, des prises de risque excessives, l’incompétence et les délits d’initiés. 
Le récent discours d’Obama marque peut-être, espérons-le, non seulement la fin de ce programme destructeur, mais également le début d’une nouvelle ère. De fait, l’essentiel de son discours portait sur le rôle positif que peut jouer le gouvernement pour développer l’éducation, lutter contre le changement climatique, reconstruire les infrastructures, prendre soin des pauvres et des handicapés et en général pour investir dans l’avenir. 
Si le discours d’Obama marque bien le début d’une nouvelle époque de politique progressiste aux Etats-Unis, il s’inscrit dans un schéma décrit par Arthur Schlesinger Jr., l’un des grands historiens américains, qui consiste en intervalles de trente ans environ entre les périodes « d’intérêts privés » et celles de « l’intérêt public ». 
A la fin des années 1800, les Etats-Unis ont traversé une période de capitalisme triomphant, avec la création de nouvelles grandes industries par les requins de la finance d’alors, avec des inégalités et une corruption massives. La période progressiste subséquente fut suivie par un retour temporaire à la ploutocratie dans les années 1920. 
Vinrent ensuite la Grande Dépression, le New Deal de Franklin Roosevelt, et à nouveau 30 ans de politique progressiste, des années 1930 aux années 1960. Les années 1970 furent une période de transition vers le reaganisme – 30 ans de politiques conservatrices au service des intérêts de grandes entreprises puissantes. 
Le temps est certainement venu de voir une renaissance de l’intérêt public et du rôle central du gouvernement aux Etats-Unis pour combattre le changement climatique, venir en aide aux plus démunis, encourager les technologies durables et moderniser les infrastructures du pays. 
Ces groupes d’intérêts et riches particuliers ont offert des milliards de dollars aux candidats à la dernière élection présidentielle et s’attendent à ce que ces contributions produisent un dividende. De plus, trente ans de réduction d’impôts ont fait que l’État n’a plus les ressources suffisantes pour mener à bien des programmes dans des domaines clés, comme la transition vers une consommation énergétique à faible émission de carbone. 
Obama a pourtant relevé le défi, appelant à une nouvelle ère d’action directe du gouvernement, et à juste titre parce les nombreux défis actuels – sauver la planète de nos excès ; s’assurer que les avancées technologiques profitent à tous les membres de la société ; et construire les nouvelles infrastructures nécessaires aux plans national et mondial pour garantir un avenir durable – nécessitent des solutions collectives. 
Malheureusement, les Etats-Unis ont perdu l’habitude de concevoir des programmes audacieux et novateurs pour répondre aux besoins essentiels de leurs citoyens. Il est temps de prendre un nouveau départ et la défense éloquente d’une vision progressiste par Obama a indiqué dans quelle direction les Etats-Unis doivent aller. 



Les Avenirs opposés de l’Amérique 
Les économistes de la finance internationale considèrent qu’une crise financière est possible, suivie d’une récession douloureuse et peut-être prolongée aux États-Unis. Les macroéconomistes qui traitent de l’économie intérieure au contraire voient une prochaine chute de la valeur du dollar non pas comme une crise mais comme une occasion d’accélérer la croissance. 
Les macroéconomistes qui examinent l’économie intérieure considèrent généralement la situation comme suit : à un moment donné dans l’avenir, les banques centrales étrangères seront moins enclines à poursuivre leurs achats massifs de sécurités en dollar pour soutenir le billet vert. Quand elles mettront fin à leurs programmes d’achat de dollar à grande échelle, la valeur du dollar chutera, et elle chutera fortement. 
Et, de ce point de vue, si la valeur du dollar décline, les exportations américaines deviendront bien plus attrayantes pour les marchés étrangers et le marché de l’emploi américain reprendra, la main d’œuvre étant redirigée vers les nouveaux secteurs d’exportation en plein boum. 
Les économistes de la finance internationale décrivent un avenir plus sombre. Ils considèrent que la fin des programmes d’achat de dollar à grande échelle par les banques centrales mènera non seulement au déclin du dollar mais aussi à une montée en flèche des taux d’intérêts américains à long terme, ce qui fera immédiatement chuter la consommation des ménages et régulera les dépenses d’investissement après un court laps de temps. 
Huit à dix millions de personnes devront passer du secteur des services et de la construction au secteur de l’import-export de biens, ce qui implique que le chômage structurel augmentera. 
En outre, on assistera peut-être à une panique financière : les grandes institutions financières avec des obligations à court terme et des actifs à long terme rencontreront des difficultés à supporter une forte hausse des taux d’intérêt à long terme libellés en dollar. 
Quand les économistes de la finance internationale mettent en avant ce scénario, les macroéconomistes spécialisés dans l’économie domestique leur répondent que cela ressemble à un cas d’incompétence en matière de politique monétaire. Pourquoi la Réserve fédérale devrait-elle permettre la hausse des taux d’intérêt à long terme quand les banques centrales étrangères cesseront leurs programmes d’achat de dollar ? 
Les économistes de la finance internationale répondent généralement à cela que la Réserve fédérale n’a pas la capacité de le faire. Obligée à choisir entre le plein emploi et la stabilité des prix, selon eux, la Réserve fédérale choisira la stabilité des prix, parce que sa mémoire institutionnelle des années 1970 et de l’envolée de l’inflation reste très puissante. 
Des économistes sérieux que je respecte grandement se retrouvent à prendre position dans des camps opposés de ce débat. Je ne suis pas assez sage pour donner raison aux uns ou aux autres, mais je sais sans aucun doute quel côté j’espère voir se tromper. 

Les autres 30% des Etats-Unis 
La consommation personnelle aux Etats-Unis a progressé à un taux de seulement 1,5% par an en termes réels (indexé sur l'inflation) au deuxième trimestre de 2012 – et ce n'était pas une aberration. Malheureusement, cela confirme une tendance à la faiblesse qui se manifeste depuis le début de 2008. 
Au cours des 18 derniers trimestres, la croissance annuelle de la demande réelle de consommation n'a été en moyenne que de 0,7% par rapport à une tendance de croissance de 3,6% dans la décennie qui a précédé l'éclatement de la crise. Jamais le consommateur américain n'a été si faible pendant si longtemps. 
Les consommateurs ont fait des paris énormes sur les deux bulles du logement et du crédit. Des politiques monétaires et réglementaires aventureuses ont transformé l'humble demeure en guichet automatique, permettant aux familles de retirer des dollars sur ces bulles pour vivre au-dessus de leurs moyens. 
Les deux bulles ont éclaté depuis longtemps et les ménages américains ont maintenant affaire au désastre financier de l'après-bulle – à savoir, des actifs totalement dévalués, un niveau d'endettement record et de profondes pénuries de l'épargne. Dans le même temps, le chômage élevé et la croissance fortement négative du revenu se sont combinés pour resserrer l'étau sur davantage de consommateurs. 
Les consommateurs redirigent le peu de revenus qu'ils gagnent, depuis les dépenses, vers le remboursement de la dette et la reconstruction de leur épargne. C'est à la fois logique et rationnel – ce n'est donc pas quelque chose que la Réserve fédérale américaine peut compenser par un assouplissement non conventionnel de la politique monétaire. 
Le repli sans précédent des consommateurs américains a renversé le calcul de croissance de l'économie américaine. La consommation représente généralement 70% du PIB (71% au deuxième trimestre, pour être précis). 
Les 30% se détaillent principalement en quatre composantes : les dépenses en capital par les entreprises, les exportations nettes (exportations moins importations), la construction résidentielle et les achats publics. (Techniquement, le rythme des investissements en stock devrait être inclus, mais cela représente un tampon cyclique entre la production et les ventes plutôt qu'une source de demande finale.) 
Compte tenu de la tendance à 0,7% de croissance de la consommation réelle au cours des quatre ans et demi, l'économie américaine de relance anémique de 2,2% annuels au lendemain de la Grande Récession est presque miraculeuse. Mettez ceci au crédit des autres 30%, surtout à celui des fortes exportations et à une reprise des dépenses en capital des entreprises. 
En revanche, le secteur public a évolué dans la direction opposée, alors que les achats de l'Etat et des gouvernements locaux et fédéraux n'ont pas augmenté après les explosions du déficit post-crise. Le secteur du logement a commencé à se redresser au cours des cinq derniers trimestres, mais à partir d'un niveau si sévèrement déprimé que sa croissance a eu peu d'impact sur l'économie globale. 
Compte tenu de la forte probabilité que les consommateurs restent faibles pour les années à venir, l'ordre du jour de la croissance en Amérique a besoin de se concentrer pour tirer le meilleur parti des autres 30%. Parmi les quatre composantes de la croissance qui tombent sous cette catégorie, deux ont le plus fort potentiel pour faire la différence - les dépenses en capital et les exportations. 
Les perspectives de ces deux sources de croissance n'influenceront pas seulement la vigueur ou l'absence de toute relance : elles pourraient bien être déterminantes dans la réalisation d'un changement important dans le modèle de croissance des États-Unis. La répartition 70/30 souligne le défi : les Etats-Unis doivent faire face à un rééquilibrage fondamental – se sevrant eux-mêmes d'une dépendance excessive de la demande interne et dessinant un plus grand soutien de la demande extérieure. 
C'est alors seulement que la croissance des exportations, impressionnante depuis la mi-2009, soutiendra de nouvelles hausses. Et alors seulement, les États-Unis pourront endiguer la marée montante des importations par les producteurs étrangers. 
Les autres 30% sont aussi emblématiques d'un problème stratégique plus profond auquel l'Amérique est confrontée - un profond défi concurrentiel. Un changement à la demande extérieure n'est pas là pour le demander. 
Sur ce front aussi, l'Amérique est à la traîne. Selon le Forum économique mondial du Global Competitiveness Index, les États-Unis ont glissé à la cinquième place en 2011-2012, depuis la quatrième place de l'année précédente, poursuivant ainsi une tendance générale à la baisse observée depuis 2005. 
L'érosion est détectable à plusieurs facteurs, y compris les carences dans l'enseignement primaire et secondaire ainsi que la mauvaise gestion macro-économique. Mais les Etats-Unis ont aussi des classements étonnamment faibles sur la qualité de leur infrastructure (# 24), la disponibilité des technologies et de l'absorption (# 18), de la sophistication et de l'étendue de leurs processus de production de la chaîne logistique (# 14). 
Mais pour relever le défi, il faudra une croissance vigoureuse des 30% restants de l'Amérique - en particulier sur les dépenses en capital privé. Avec un consommateur américain qui a l'air faire du sur place, les mêmes 30% doivent également continuer à assumer le fardeau d'une relance économique lente. 
Rien de tout cela ne peut se produire isolément. L'investissement nécessaire pour la relance compétitive et une reprise durable ne peut être financé sans une amélioration, attendue depuis longtemps, de l'épargne aux États-Unis. 


La récession politique de l’Amérique 
BERKELEY – A l’heure actuelle, il y a environ 36% de chances que les États-Unis seront en récession l'an prochain. La raison en est entièrement politique : la polarisation partisane a atteint des niveaux jamais vus, menaçant de faire tomber l'économie américaine de la « falaise fiscale » – les hausses d'impôts et réductions de dépenses automatiques qui entreront en vigueur au début de 2013, à moins que démocrates et républicains ne se mettent d'accord pour l’empêcher. 
En 1896, le futur président Theodore Roosevelt se comportait en véritable chien d'attaque républicain. Il critiquait le candidat présidentiel démocrate William Jennings Bryan pour être une simple marionnette du sinistre gouverneur de l'Illinois, Jean-Pierre Altgeld. 
Bryan, disait Roosevelt, « est comme de l'argile dans les mains du potier, sous le contrôle avisé du communiste ambitieux et sans scrupules de l’Illinois. » 
La « frappe libre de la monnaie » n’était « qu'une étape vers le socialisme général, qui est la doctrine fondamentale de ses opinions politiques. » Lui et Altgeld « cherchent à renverser… les politiques essentielles qui ont contrôlé le gouvernement depuis sa fondation. » 
Nous avons récemment entendu le gouverneur du Texas Rick Perry appeler de manière indirecte au lynchage de son compatriote républicain, le président de la Réserve fédérale Ben Bernanke, s’il osait venir dans le Lone Star State. Nous avons également vu le secrétaire d'état du Kansas, Kris Kobach, tenter d'éliminer le président Barack Obama du scrutin au Kansas, parce que, selon Kobach, Obama « n’est pas un citoyen de souche. » 
Cependant, ni Perry, ni Kobach ne sont susceptibles de devenir un jour président des Etats-Unis, alors que Theodore Roosevelt était plus qu'un simple partisan. Il était heureux de faire des accords avec les démocrates – en vue de se positionner à la tête non seulement du parti républicain mais aussi de la coalition bipartite progressive, essayant soit d’unir des deux forces soit de louvoyer de l’une à l’autre pour atteindre des objectifs législatifs et politiques. 
Dans les grandes lignes, Obama suit la politique de sécurité (du second terme) de Ronald Reagan, la politique de dépenses George H.W. Bush, la politique fiscale de Bill Clinton, la politique de réglementation financière du Squam Lake Group qui fait l’unanimité, la politique d’immigration de Perry, la politique sur le changement climatique de John McCain et la politique des soins de santé de Mitt Romney (du moins quand Romney était gouverneur du Massachusetts). Et pourtant, pratiquement aucun républicain n’est venu en aide pour soutenir leurs propres politiques. 
De même, il a été incapable d'obtenir l’approbation du candidat républicain à la vice-présidence Paul Ryan concernant ses propres propositions pour contrôler les coûts de Medicare. Il y a des raisons évidentes à cela. 
Une grande partie de la base républicaine, dont la plupart des plus grands donateurs du parti, estime que tout président démocrate est un ennemi illégitime de l’Amérique, de sorte que tout ce qu’un tel président propose est nécessairement une mauvaise idée qui doit donc être contrecarrée. 
Ce point de vue influence clairement les Républicains qui sont titulaires d'une charge publique, parce qu’ils craignent la bête partisane qui décide qui sera de service dans les permanences téléphoniques de campagne et qui détient les cordons de la bourses. En outre, depuis l'élection de Clinton en 1992, les personnes à la tête du parti républicain ont estimé que la création d'une impasse à chaque fois qu'un démocrate est à la Maison Blanche, démontrant ainsi l'incapacité du gouvernement à agir, est leur meilleure garantie d’un succès électoral. 
Et l'élection de novembre n'a en rien changé l'équilibre des forces au sein du gouvernement américain: Obama reste président, les républicains gardent le contrôle de la chambre des représentants et les démocrates contrôlent le sénat. Ceci dit, il est possible que les législateurs républicains se rebellent contre leurs dirigeants. 
Ils pourraient conclure qu'il a été un relativement bon président, qui vaut la peine d’être soutenu. Mais n’y comptez pas trop. 
À l'heure actuelle, tous les responsables politiques aux USA sont en train de déclarer auprès de leurs favoris dans la presse qu'ils sont convaincus que le compromis sur la « falaise fiscal » sera atteint avant la fin décembre. Mais ils se livrent à ces déclarations uniquement parce qu'ils estiment qu’ils risquent d’être blâmés pour les futurs blocages s’ils se montrent pessimistes aujourd'hui. 

C’est toujours Noël aux États-Unis ! 
En 2005, il s’est encore creusé et le dollar s’est à peine renforcé. La faiblesse des investissements et le système éducatif primaire en pleine déliquescence ? 
Aucun signe non plus de la disparition progressive de l’hégémonie économique américaine sous le poids imposé par le maintien de sa domination militaire unilatérale. Au lieu de se sentir pris à la gorge comme il est de rigueur en temps de guerre dans n’importe quel pays ordinaire, les consommateurs américains dépensent sans compter comme si c’était Noël toute l’année. 
Ces véritables convaincus estiment que les consommateurs américains peuvent allègrement continuer leurs dépenses effrénées parce que l’économie de leur pays est meilleure que toutes les autres. Le marché du travail américain est beaucoup plus flexible que le marché européen, lui permettant de réagir plus rapidement aux sables incessamment mouvants de la mondialisation. 
Cela leur est particulièrement facile grâce à la société américaine qui accueille à bras ouverts les étrangers (même si les procédures sont de plus en plus difficiles depuis les événements de 2001). Pour couronner le tout, l’armée américaine, au lieu d’être perçue comme un fardeau, enrichit la supériorité technologique du pays en subventionnant la recherche fondamentale. 
En revanche, les sceptiques pensent que l’économie américaine contient déjà en elle les germes de son propre déclin socioéconomique. Ils se focalisent sur l’aggravation de l’inégalité des revenus, trop clairement illustrée par les images retransmises dans le monde entier des pauvres de la Nouvelle-Orléans dévastée par l’ouragan. 
En effet, ce décalage pourrait expliquer pourquoi les sondages n’accordent pas au Président Bush le crédit qu’il mériterait pour les bons résultats de sa gestion de l’économie. Le fait qu’ils dépensent davantage que ce qu’ils gagnent, et ce plus encore que les citoyens européens et japonais, ne favorise pas non plus la bonne humeur des Américains. 
De façon intéressante, les deux camps citent le déficit commercial américain béant – croyez le ou non, les États-Unis absorbent les deux tiers de l’épargne excédentaire mondiale – pour étayer leurs arguments. Les convaincus perçoivent le déficit comme une preuve que le monde entier croit en la spécificité des États-Unis et veut y investir. 
Selon moi, ceux qui pensent que l’Amérique est sur le point de s’écrouler risquent d’être déçus. Néanmoins, je soupçonne que l’ère de l’exception américaine arrive à son terme et que bientôt, le revenu par tête en Europe et au Japon rejoindra celui des États-Unis plutôt que de s’effondrer loin derrière. 
Mais, l’un des autres facteurs ayant participé au déclin du Japon a été l’adoption progressive des méthodes japonaises par les entreprises du monde entier, telles que la méthode de la chaîne logistique du « juste à temps ». Évidemment, un de ces jours, l’imitation aura également un impact sur les excellents résultats américains en matière de croissance. 
Actuellement, la capacité américaine d’emprunter des sommes considérables à des taux d’intérêt extrêmement bas agit sur l’économie comme une énorme dose de stéroïdes. Ces emprunts maintiennent artificiellement la croissance de la consommation et permettent au gouvernement de différer les terribles choix qu’il devrait faire entre les impôts et les dépenses militaires. 
Le relâchement de l’économie américaine pourrait bien commencer en 2006, surtout si le Japon continue à sortir du marasme, si le marché domestique américain se ramollit dramatiquement et si la reprise économique européenne s’accélère. Séparément, chacun de ses scénarios est tout à fait envisageable. 
Il est bien possible que la fin prenne un autre visage, mais il est difficile de croire que l’ère de l’exception américaine pourra durer indéfiniment. Cette fin pourrait-elle advenir subitement en 2006 ? 

L'Amérique et la stratégie du vide 
NEW-HAVEN – Apparemment, les responsables de la Réserve fédérale reconsidèrent le bien-fondé de leur interminable politique de relâchement monétaire (QE). Ils ont raison ! 
Les minutes de la réunion du 29 et 30 janvier de la Commission fédérale de l'Open Market (FOMC) évoquent un mécontentement croissant : "Beaucoup de participants… ont exprimé leur préoccupation quant aux coûts et aux risques potentiels liés à la prolongation des achats d'actifs". Il s'agit tant d'un risque de déstabilisation liée à l'arrêt des mesures de relâchement monétaire, que du risque de moins-value du portefeuille-titres qui gonfle à toute vitesse (actuellement 3000 milliards de dollars, sans doute 4000 milliards de dollars à la fin de l'année). 
Aussi graves soient ces préoccupations, elles ne prennent pas en compte ce qui est probablement la plus grande erreur de la politique inédite de la Fed : la préférence accordée à une tactique à court terme par rapport à une stratégie à long terme. Aveuglée par la crise de 2007-2008, la Fed a aggravé son erreur de diagnostic initial en relançant à deux reprises sa politique de relâchement monétaire avant de la prolonger sans limite. 
Cette politique aurait pu être efficace si la crise qui frappe l'économie américaine était cyclique - une baisse momentanée de la demande agrégée. Dans ce cas, des mesures contre-cycliques (tant budgétaires que monétaires) auraient pu finalement accroître la demande et susciter un redémarrage économique - exactement ce que préconisent les keynésiens. 
Les deux bulles (celle de l'immobilier et celle du crédit) qui ont incité les familles américaines à s'endetter ont éclaté depuis longtemps ; mais les répercussions se font encore sentir. Le taux d'endettement des ménages par rapport au revenu disponible était encore de 113% en 2012 (contre 75% au cours des trois dernières décennies du 20° siècle) et leur taux d'épargne était de seulement 3,9% l'année dernière (contre 7,9% entre 1970 et 1999). 
Voulant naturellement rééquilibrer leur budget, les ménages américains ne se sont pas laissés piéger par la politique des autorités monétaires et budgétaires ; ils ont diminué leurs dépenses. Les dépenses réelles des ménages ont augmenté de seulement 0,8% en moyenne au cours des cinq dernières années, le ralentissement le plus marqué et le plus long de la croissance de la demande des ménages de tout l'après-guerre. 
Les plans de stimulation monétaire et budgétaire de grande ampleur ont échoué en tant que remède cyclique de cette situation. Il faut une autre politique ! 
Priorité doit être donnée à l'accélération du processus de redressement du bilan, tout en ramenant les leviers monétaires et budgétaires à des positions sensiblement normales. Cela passe par l'annulation de la dette des emprunteurs dont l'endettement dépasse la valeur de leur maison et par la diminution du nombre de saisies immobilières (il y en a environ un million et demi). 
Il faut aussi inclure des incitations à l'épargne qui pourraient contribuer à la sécurité financière à long terme des ménages américains, dont la plupart ont subi de lourdes pertes lors de la Grande récession. Il faudrait donc également étendre le système de retraite, les plans de retraite individuels, créer des incitations spécifiques pour les ménages à bas revenus (dont la plupart n'ont pas de plans de retraite) et mettre fin à la sanction financière que représente la politique de taux d'intérêt zéro pour les épargnants. 
Je sais qu'il s'agit de mesures controversées. L'annulation de la dette soulève des questions éthiques épineuses sur le pardon de conduites irresponsables. 
Le calendrier de mise en œuvre pose aussi question, notamment en ce qui concerne l'incitation à l'épargne. Pour éviter une insuffisance de la demande agrégée en raison d'un bond de l'épargne, ces mesures devraient s'étaler sur une période de 3 à 5 ans. 
Plus stratégiques que tactiques, ces propositions sont davantage en phase avec les problèmes de bilan qui frappent l'économie. En tant que quintessence du système de laissez-faire, les USA confient depuis bien trop longtemps la stratégie à la main invisible du marché, ce qui les accule à une politique purement réactive, souvent mal inspirée. 
Il en est de même de la politique budgétaire américaine, avec un débat purement circonstanciel portant sur un horizon qui n'a jamais été aussi limité : le 1° janvier la falaise fiscale, le 1° mars les coupes automatiques des dépenses, avant le 27 mars le vote de la loi budgétaire et le 18 mai le nouveau plafond de la dette. On considère à tort la docilité du marché obligataire (qui pourrait bien être le lieu de la prochaine bulle) comme validation ultime de cette myopie politique. 
La préférence américaine pour le court terme couve depuis quelques temps, ce qui laisse place à un vide stratégique dangereux. Dans un fameux article publié en 1996 dans la Harvard Business Review, un professeur de la Harvard Business School, Michael Porter, a soulevé ce problème. 
La critique de Porter s'adressait aux chefs d'entreprise, mais elle concerne étroitement le débat politique en cours aux USA. 
Une stratégie à long terme n'est pas une succession d'objectifs à court terme. Le débat au sein de la FOMC est la reconnaissance bienvenue et attendue de longue date de ce que la banque centrale aggrave encore sa situation en adoptant des mesures mal inspirées qui ne répondent pas au problème. 

La lutte des classes politiques de l’Amérique 
L’accord ce mois-ci au Congrès entre Barack Obama et les Républicains pour le prolongement de la détente fiscale initiée durant la décennie du Président George W. Bush est acclamé comme le début d’un consensus bipartisan. Je crois plutôt que c’est une fausse trêve dans ce qui va se transformer en une bataille rangée pour l’âme de la vie politique américaine. 
Cela n’a jamais été aussi vrai aux Etats-Unis qu’aujourd’hui. L’Amérique entretient un déficit budgétaire annuel d’environ mille milliards de dollars qui pourrait se creuser plus encore en conséquence de ce nouvel accord fiscal. 
Les Démocrates ont un programme un peu plus élargi qui comprend le soutien aux services de santé, l’éducation, la formation et l’infrastructure. Mais, comme les Républicains, les Démocrates aussi sont tentés de saupoudrer des réductions d’impôts pour leurs contributeurs de campagne, principalement de riches Américains. 
Un Américain sur huit dépend des tickets d’alimentation pour subsister. Mais malgré ce contexte, un parti politique veut ratiboiser complètement les revenus fiscaux tandis que l’autre se laisse facilement convaincre, et ce à l’encontre de ses meilleurs instincts, et simplement pour contenter ses riches donateurs. 
Cette fièvre de détente fiscale arrive étonnamment après trois décennies de régime fiscal élitiste qui a favorisé les riches et les puissants aux Etats-Unis. Depuis l’arrivée de Ronald Reagan à la présidence en 1981, le système budgétaire américain a été conduit de manière à soutenir l’accumulation d’une grande richesse pour les hauts revenus. 
Le vrai jeu du parti Républicain est de faire en sorte que cet avantage de revenu et de richesse reste inchangé. Ils craignent à raison que tôt ou tard le reste de la population finisse par réclamer que le déficit budgétaire soit résorbé en partie par une hausse de la fiscalité sur les riches. 
Mais ils veulent poursuivre leur victoire tactique – qui reporte la restauration des taux d’imposition d’avant l’ère Bush de deux ans – par une victoire à plus long terme au printemps prochain. Leurs chefs de file au Congrès déclarent d’ors et déjà qu’ils réduiront considérablement les dépenses publiques de manière à commencer à combler le déficit. 
Ironiquement, il y a un domaine dans lequel d’importantes coupes budgétaires seraient justifiées : l’armée. Mais c’est un domaine auquel les Républicains ne toucheront pas. 
Pour l’instant, la plupart des Américains semblent partager les arguments des Républicains selon lesquels il vaut mieux réduire le déficit budgétaire par des compressions dans les dépenses plutôt que par des hausses d’impôts. Pourtant, lorsque les propositions budgétaires seront effectivement émises, la réaction devrait être de plus en plus violente. 
On a évalué le coût des élections de mi-mandat à quelques 4,5 milliards de dollars, et une grande part des contributions provient de grosses sociétés et de riches donateurs. Ces forces puissantes, dont beaucoup agissent de manière anonyme sous la loi américaine, travaillent sans relâche pour défendre les intérêts de ceux en haut de l’échelle des revenus. 
Mais ne vous leurrez pas : les deux partis sont impliqués. Certaines rumeurs évoquent déjà le fait que Barack Obama devrait réunir un milliard de dollars ou plus pour sa campagne de réélection. 
Le problème pour les riches est qu’il n’y a pas d’autre secteur budgétaire, en dehors des dépenses militaires, dans lequel pratiquer des compressions autre que ceux qui sont primordiaux au soutien des pauvres et des ouvriers. L’Amérique va-t-elle réellement réduire les bénéfices de santé et les retraites ? 
Ses principaux lieutenants partent pour rejoindre les banques, comme l’a récemment fait son directeur du budget Peter Orszag. Il est toujours prêt à servir les intérêts des riches et des puissants, sans aucune limite, sans aucun « compromis. » 
Si cela continue, un troisième parti devrait émerger dont l’objectif sera de faire le ménage dans la politique américaine et de restaurer une mesure de décence et de justice. Cela aussi prendra du temps. 

L'économie américaine : état des lieux 
CAMBRIDGE (USA) – Alors que nous sommes à moins de deux mois de l'élection présidentielle américaine, tous les regards se tournent vers l'économie américaine et les problèmes qu'elle posera au prochain président. 
Nous sommes au milieu d'une crise financière due à de grosses erreurs d'évaluation des risques et à l'éclatement de la bulle de l'immobilier qui s'est formée durant la première partie de la décennie. Ce qui était au début un problème de crédit immobilier à haut risque s'est maintenant étendu à l'ensemble du marché immobilier et aux autres classes d'actifs. 
La crise financière s'est aggravé au cours des dernières semaines, ce qui a conduit la Réserve fédérale américaine à mettre sous tutelle les agences de refinancement hypothécaire Fannie Mae et Freddie Mac, des organismes quasi-nationalisés - ce qui pourrait coûter des centaines de milliards de dollars aux contribuables américains. Et il faut rajouter à cela la banqueroute de Lehman Brothers et la vente de Merrill Lynch. 
Ces naufrages financiers traduisent la spirale descendante des prix de l'immobilier et le nombre croissant d'habitations dont la valeur sur le marché est devenue inférieure au prêt contracté pour la payer. Cette dernière situation est lourde de conséquences parce que les prêts immobiliers américains sont le plus souvent "sans recours" pour le créancier, autrement dit en cas de défaut de remboursement, il peut saisir la maison du débiteur, mais pas ses autres biens ou ses revenus. 
Mais rien n'empêchera la chute des prix de s'arrêter là. Le fossé croissant entre le montant des dettes et les prix dans l'immobilier va accroitre le taux de défaut de paiement. 
Beaucoup d'acquéreurs en position de rembourser ne vont pas le faire, préférant s'installer dans une maison de location en attendant de racheter quand les prix auront encore baissé. La baisse des prix de l'immobilier entraînant des difficultés de paiement pour les acquéreurs, leur habitation est saisie, ce qui contribue à accroitre l'offre bien au-delà de la demande et pousse encore davantage les prix à la baisse - baisse qui à son tour accroît les défauts de remboursement et par conséquent le nombre de saisies. 
En attendant la stabilisation des prix, ces titres sont extrêmement volatiles. Autrement dit, les institutions financières qui en détiennent ne peuvent avoir confiance dans la liquidité ou la solvabilité de leur contrepartie potentielle ou même dans la valeur de leur propre capital. 
Sans la confiance, il va y avoir de moins en moins de crédits et l'activité économique va diminuer. Enfin, comme les actifs des institutions financières ont été achetés pour l'essentiel avec de l'argent emprunté, l'insuffisance du crédit est exacerbée par le besoin de diminuer l'effet de levier. 
La baisse de l'emploi pousse les salaires à la baisse. L'augmentation du prix de la nourriture et de l'énergie pousse encore davantage à la baisse les revenus réels. 
Et la baisse de l'activité économique dans le reste du monde se traduit par une moindre demande pour les produits en provenance des USA, d'où une baisse des exportations. J'estime que la Réserve fédérale a bien réagi en réduisant drastiquement les taux d'intérêt des fonds fédéraux et en offrant un éventail de nouvelles facilités de crédit. 
Les taux d'intérêt faibles ont contribué à rendre le dollar plus compétitif, néanmoins, la politique monétaire semble avoir perdu en efficacité à cause de la situation du secteur immobilier et des dysfonctionnements dans les marchés du crédit. Le Congrès américain et l'administration Bush ont baissé les impôts de 100 milliards de dollars pour essayer de stimuler la consommation. 
En fin de compte nos espoirs ont été déçus. Les statistiques officielles du 2° trimestre qui sont maintenant disponibles montrent que les allégements d'impôt n'ont eu que très peu d'effet sur la consommation. 
Les contribuables ont consacré plus de 80% de ce paquet fiscal à l'épargne ou au remboursement des emprunts et la consommation a très peu augmenté. Voilà où en sont les USA : au milieu d'une crise financière, avec l'économie qui s'enfonce dans la récession, une politique monétaire déjà relâchée au maximum et des allégements fiscaux inefficaces. 


Le Retrait américain d'Asie 
Le retrait prévu par les Etats-Unis des troupes américaines stationnées en Asie, que le Président George W. Bush a annoncé le 16 août, ne doit pas nuire à la paix et à la stabilité de la région en général et de la Corée en particulier. Mais les consultations rapprochées des Etats-Unis avec ses alliés reste l'une des principales conditions à un redéploiement sans heurt des troupes américaines, ce qui n'a jamais été ben géré encore à ce jour. 
L'opinion de la Corée du Sud et du Japon doit être prise en compte sérieusement si ce retrait maintenant inévitable doit se faire avec succès. 
Au Japon, certains s'inquiètent de se voir mis sur la ligne de front du poste de commande américain en Asie, et probablement au-delà de la portée de son accord bilatéral de sécurité signé avec les Etats-Unis. Il en résulte que la Chine n'est pas rassurée quant aux implications de tout développement du partenariat militaire américano-japonais. 
En juin, le gouvernement Bush a révélé ses projets de retrait pour quelque 12 500 des 37 000 soldats américains stationnés en Corée du Sud d'ici la fin de l'année 2005. Cela comprend les 3 600 hommes de la 2ème Brigade de la 2ème Division d'infanterie, qui sont déjà affectés au redéploiement des troupes en Irak. 
Le Département de la défense américain justifie ce changement comme faisant partie de ce qu'il appelle " la révision générale de ses positions " mise en place pour une plus grande flexibilité et mobilité du déploiement des troupes là où elles sont le plus urgemment nécessaires à travers le monde. Mais la nature unilatérale de l'annonce, et le timing brusqué du plan, incite à l'inquiétude en Corée du Sud, et peut-être au Japon : ce retrait pourrait poser des risques sérieux pour le rôle essentiel que les forces américaines jouent dans la dissuasion pour empêcher un nouveau conflit en Corée. 
Les Sud-coréens craignent véritablement que ce projet n'affaiblisse la dissuasion en envoyant comme message à la Corée du Nord - qui exige le retrait des troupes militaires américaines tout en refusant d'abandonner son arsenal nucléaire -- que l'intransigeance paie. En effet, il ne faut pas oublier que la Corée du Nord entretient une armée de 1,1 million d'hommes. 
De plus, la façon dont le gouvernement Bush a dévoilé ses projets de retrait a affaibli la crédibilité de l'alliance américano-sud-coréenne. L'annonce unilatérale américaine a alimenté les rumeurs soutenant que le retrait à quelque chose à voir avec la marée montante de l'anti-américanisme en Corée du Sud, et plus particulièrement avec l'hésitation et les retards que le pays affiche dans le déploiement supplémentaire de 3 600 de ses propres soldats en Irak. 
Le gouvernement Bush essaie de repousser ces accusations en expliquant que ce projet n'affaiblit pas les capacité de dissuasion des forces américaines puisque la présence navale et aérienne des forces américaines, bien plus puissantes, est maintenue dans la région. De plus, les Etats-Unis prévoient de renforcer les forces sud-coréennes en leur fournissant de l'équipement électronique de pointe pour une valeur de quelque 11 milliards de dollars dans les cinq ans qui viennent. 
D'un point de vue militaire, cet argument fait sens. Politiquement et psychologiquement, cependant, la méthode, sans parler du timing et de la réalisation du retrait, soulève de nombreuses questions sur la viabilité à long terme de l'accord de sécurité américano-coréen, puisque l'alliance semble maintenant partir à la dérive, sans objectif commun et peu d'orientation de chaque côté. 
Pourtant, le gouvernement Bush insiste : " les Etats-Unis considèrent la Corée du Sud comme un allié fort et stable. Nous sommes totalement engagés dans le maintien de la sécurité de la Corée du Sud et dans notre alliance et partenariat avec Séoul. " 
Une fois la résolution prise de poursuivre l'alliance dans ce but, il devrait être possible pour les responsables officiels de travailler sur des principes directeurs pour une coopération concrète en matière de sécurité. Des négociations spécifiques sur le retrait des troupes américaines de Corée ou leur redéploiement depuis la DMZ jusqu'au sud de Séoul devrait se faire selon ces principes. 
Ce faisant, l'Amérique doit traiter la Corée du Sud comme un partenaire à part entière avec sa propre voix dans la prise de décisions qui affectent les intérêts de sa sécurité. En qualité d'allié américain depuis 51 ans et de troisième plus grosse économie d'Asie de l'Est, la Corée du Sud a gagné le droit d'être consultée sur de telles décisions. 
Malgré le sentiment anti-américain des Sud-Coréens, une majorité de la population du pays veut que les forces américaines restent en place comme force stabilisatrice. Assurer que la péninsule coréenne se développe en toute sécurité et sans nucléaire, péninsule qui reste un lieu où les intérêts de la Chine, du Japon, de la Russie et de l'Amérique se croisent directement, est un des objectif de sécurité les plus importants de toute la planète. 



L'Économie schizophrène de l'Amérique 
Les informations qui ont transpiré sur l'état de l'économie américaine dans la première quinzaine de mars ont dépeint - une fois de plus - un tableau que seul un schizophrène pourrait créer. L'investissement réel (ajusté pour tenir compte de la baisse des prix des biens de haute technologie et de l'information) a poursuivi sa fulgurante ascension. 
Les secteurs des affaires et des services aux entreprises ont employé un quart de million d'Américains de plus que l'an dernier - soit un taux de croissance annuel de l'emploi de 1,6 %. La logique de la stagnation du marché de l'emploi ne veut pas dire qu'on ne peut plus créer d'emploi sur le marché américain, mais que la croissance de la demande est insuffisante pour créer plus d'emplois que l'on n'en perd. 
Ainsi, l'équation est simple : 5,5 % - 1,5 % - 3,5 % = 0,5 %. Ce demi point représente la totalité disponible pour la croissance de l'emploi parce que c'est la croissance de l'emploi requise pour satisfaire la demande au vu du taux extraordinairement fort de la croissance de la productivité. 
L'origine de la croissance de la productivité américaine est évidente. Pour une faible part, elle provient d'une simple accélération : dans une économie où le temps nécessaire pour retrouver un travail est proche des records d'après-guerre, la demande d'accélération des rythmes de production est accueillie favorablement d'un " Oui, patron ! " plutôt que d'un refus grossier. 
Le coup de fouet aux richesses de la " nouvelle économie " dépasse même les rêves les plus fous des stimulateurs les plus avides. L'inattendu vient du fait que les nouvelles richesses ne vont plus aux actionnaires des start-ups des NTIC, mais aux acheteurs et aux utilisateurs du capital hi-tech et des consommateurs qu'ils desservent. 
Alors pourquoi cela semble-t-il si étonnant ? À la fin du dix-neuvième siècle, les sommes énormes d'investissement et de progrès technique dans les chemins de fer américains sembla profiter à tout le monde sauf les actionnaires des entreprises de chemin de fer, alors que les faillites suivaient de près les booms et que le sport préféré de Wall Street devint la vente forcée des actions dévaluées aux investisseurs. 
Pourtant, un autre domaine de la croissance de la productivité américaine est due au fait que le capital hi-tech donne aux entreprises américaines d'énormes encouragements pour faire des investissements massifs mais difficilement visibles, et encore plus difficilement mesurables, dans les organisations et les processus qui sont complémentaires de l'informatisation et des mises en réseau. 
Il est très étonnant pour les États-Unis de bénéficier d'un taux de croissance de la productivité annuel de 3,5 % plutôt que d'un taux de 1,2 % comme c'était le cas avant 1995. Cela signifie un incrément annuel de 250 milliards de dollars au revenu mondial en provenance de cette seule source. 
Cette accélération persistante de la croissance de la productivité américaine a, cependant, créé un problème politique important pour le Président George W. Bush. La croissance de la demande à un rythme qui, à tout autre moment dans les décennies précédentes, aurait été perçue comme très satisfaisante est soudainement et désespérément insuffisante et Bush est critiqué (avec raison) pour l'affaiblissement du marché du travail qui en a résulté. 
Mais pour tout le monde, sauf Bush - et pour ceux qui ne retrouvent pas d'emploi à cause de la faiblesse de la demande - c'est une occasion extraordinaire. 
De par sa qualité d'économie à la pointe, l'Amérique doit faire face à une tâche ardue pour assurer la croissance, parce qu'elle doit créer - et non pas seulement copier ou adapter - de nouvelles technologies, de meilleures formes de capital et des organisations commerciales plus productives. Si l'Amérique peut bénéficier d'une croissance aussi rapide que celle qu'elle connaît actuellement, c'est une bonne nouvelle pour d'autres économies, moins développées, particulièrement parce qu'une conséquence importante des révolutions technologiques continues dans l'informatique et les communications reste la facilité que cela apporte pour participer à la division mondiale du travail aujourd'hui centrée sur les États-Unis. 
Ainsi l'économie schizophrénique américaine est un signe que le monde entre dans une ère économique vraiment exceptionnelle, si nous montrons que nous savons les comprendre, patiemment. 

Etats-Unis et gestion de la terre brûlée 
Les signes de la situation périlleuse de l'économie américaine sont omniprésents – déficit colossal de la balance des paiements et du budget, chute de l’immobilier et faiblesse du dollar. Un élément qui ne ressort d’aucun indicateur économique pourrait bien être en grande partie responsable : la dégradation de la gestion américaine, qui nuit à une multitude de sociétés mais aussi au légendaire esprit d'entreprise du pays. 
Paradoxalement, l'un des indicateurs qui s'est constamment amélioré aux Etats-Unis – la productivité – pourrait être le signe le plus évident. En matière de productivité, soit les responsables investissent dans la formation du personnel, dans des processus de fabrication plus rentables, etc., soit ils prennent des mesures pour semble-t-il donner un coup de fouet à la productivité à court terme mais qui la fragilise à long terme. 
Une société qui licencie son personnel, puis importe l’ensemble de son stock peut paraître très productive – jusqu'à épuisement du stock. Si aucune société ne pourrait agir de la sorte, il n’empêche qu’elles sont nombreuses à supprimer des postes d’ouvriers et de cadres moyens – en janvier 2008, jusqu'à 19 % de plus que l'année précédente. 
Ajustés sur l'inflation, leurs salaires ont chuté en 2007, dans la continuité de la tendance des dix dernières années. Cette situation aussi est « productive » – jusqu'à ce que les employés surmenés démissionnent ou s'épuisent à la tâche. 
Sa force réside dans ses membres, dans sa culture et dans la bienveillance qu'elle a instaurée avec ses clients et fournisseurs. Par conséquent, lorsque les travailleurs et cadres moyens la quittent, ils emmènent avec eux une richesse d’informations essentielles, mais aussi le cœur et l’âme de l’entreprise – ce qui a eu de profonds effets sur la compétitivité américaine. 
Selon un rapport de novembre 2006 de la Task Force on the Future of American Innovation, composée de chercheurs de grandes universités, de groupes de réflexions, d'associations commerciales et de grandes sociétés, le déficit du secteur de pointe s'est creusé en 2005, pour la troisième année consécutive. On ne parle pas de vêtements ni de voitures, mais du secteur d'exportation le plus vaste et le plus réputé des États-Unis. 
Ces difficultés témoignent d'un manque de recherches sous-jacentes. Des 25 sociétés qui se sont vues attribuées un brevet américain en 2006, seules huit étaient américaines, contre 12 japonaises. 
Nul ne peut déterminer dans quelle mesure les accroissements de productivité des dernières années proviennent de l’asphyxie du capital humain, puisque ce facteur n'est pas mesurable. Pourtant, il ne fait pas de doute que cette stratégie a été largement utilisée : les entreprises licencient parce qu'elles le doivent mais aussi souvent parce qu'elles n'ont pas répondu aux attentes financières des analystes de Wall Street. 
L’idée d’augmenter autant que possible la valeur actionnariale a rallié des troupes au moment de son introduction dans les années 80 : la discipline impersonnelle des marchés financiers forcerait les sociétés à être plus productives et innovantes. Et, en fait, on peut probablement attribuer une grande partie de l'augmentation de la productivité américaine dans les années 80 et 90 à des investissements à grande échelle dans les technologies de l'information et de la communication. 
Or, alors que les accroissements de productivité marginale commencent à décliner, la survie et la rémunération des hauts responsables est toujours liée aux performances boursières. Ces derniers ont donc pour la plupart appris à gérer les cours des actions de leurs sociétés à court terme au détriment de l'attention accordée à leurs produits et à leurs clients. 
En outre, l’augmentation maximale de la valeur actionnariale n’ayant que peu d’intérêts pour les ouvriers et cadres moyens, les conseils d’administration centralisent de plus en plus le pouvoir autour des PDG et encouragent une forme « héroïque » de direction détachée du reste que l'entreprise. En effet, bien souvent, le directeur général – fréquemment une « superstar » soutenue par Wall Street parachutée là pour « faire bouger les choses » – est la société, malgré des connaissances lacunaires sur ses produits, ses clients et ses concurrents. 
Cette évolution vers un leadership « héroïque » se manifeste dans la hausse rapide de la rémunération des PDG. D'après le rapport du Hay Group publié en janvier 2008, les PDG des cinquante premières sociétés américaines sont payés presque trois fois plus que leur équivalents européens – c'est-à-dire des centaines de fois plus que leurs propres salariés. 
Après tout, la gestion à court terme a encouragé les créanciers hypothécaires à proposer des taux d'intérêt « racoleurs » artificiellement bas pour leurrer les propriétaires potentiels. Puis, les emprunteurs ne se sont jamais souciés de connaître leur valeur sous-jacente – spectaculaire abdication de la responsabilité de gestion managériale. 
Maintenant que la bulle a éclaté, il est probable que le déclin de l’économie américaine sera bien pire que les précédents, car les entreprises américaines devront être reconstruites lentement et sûrement. La baisse spectaculaire du dollar américain pourrait aider le pays à réduire son énorme déficit budgétaire, toutefois, ne nous attendons pas à une amélioration durable sans changements drastiques dans le mode de gestion américain. 
Heureusement, il est possible de réduire au maximum les répercussions pour le reste du monde. Depuis des années, les économistes, personnalités politiques et chefs d’entreprise américains s’efforcent d’exporter leur modèle de gestion ; pourtant, nombre d’entreprises ne l’ont pas adopté. 

L’hégémonie trompeuse des États-Unis 
Lorsque j’ai écrit sur “la fin de l’histoire” il y a presque vingt ans, je n’avais pas anticipé à quel point le comportement et les erreurs de jugement américains feraient de l’anti-américanisme l’une des principales failles de la politique mondiale. Et pourtant, particulièrement depuis les attaques terroristes du 11 septembre 20001, c’est précisément ce qui est arrivé, à cause de quatre erreurs magistrales de l’administration Bush. 
Premièrement, la doctrine “d’opérations préventives,” conçue en réponse aux attaques de 2001, a été élargie de façon inappropriée afin d’y inclure l’Irak et les autres prétendus “États-voyous” menaçant de mettre au point des armes destruction massive. Certes, la prévention est tout à fait justifiée quand il s’agit de terroristes apatrides brandissant de telles armes. 
C’est la raison pour laquelle l’administration Bush n’a pas osé la confrontation militaire avec la Corée du Nord et l’Iran, en dépit de son approbation inconditionnelle du bombardement par Israël du réacteur irakien Osirak en 1981, qui renvoya le programme nucléaire de Saddam Hussein plusieurs années en arrière. Après tout, le succès même de cette attaque signifiait qu’une intervention limitée de ce type ne pourrait jamais être répétée, car les candidats à la prolifération apprirent à enterrer, cacher ou dupliquer leurs programmes d’armement naissants. 
Le deuxième mauvais calcul de taille concerne la probable réaction mondiale devant l’exercice par l’Amérique de sa puissance hégémonique. De nombreux membres de l’administration Bush croyaient que même sans l’approbation du Conseil de sécurité de l’Onu ou de l’Otan, le recours à la force américaine serait légitimé par son succès. 
L’anti-américanisme structurel émanant de la distribution mondiale des pouvoirs était évident bien avant la guerre irakienne, par opposition à la mondialisation menée par les États-Unis pendant les années Clinton. Il a été exacerbé par le mépris ouvert manifesté par l’administration Bush envers plusieurs institutions internationales à peine parvenue au pouvoir, une logique qui s’est poursuivie après le début de la guerre en Irak. 
La troisième erreur des États-Unis a été d’avoir surestimé l’efficacité de la puissance militaire conventionnelle dans leurs rapports avec les États faibles et les réseaux d’organisations transnationales caractéristiques de la politique internationale, au moins au Moyen-Orient. Il vaut la peine de se demander pourquoi un pays disposant d’une puissance militaire sans pareille dans l’histoire du monde, et qui dépense autant dans le domaine militaire que presque tout le reste du monde réuni, est incapable d’apporter la sécurité à un petit pays de 24 millions de personnes après plus de trois ans d’occupation. 
Israël a commis le même genre d’erreur en pensant qu’il pouvait utiliser son énorme marge de puissance militaire conventionnelle pour détruire le Hezbollah lors de la guerre au Liban de l’été dernier. Israël et les États-Unis sont tous deux nostalgiques des États-nations du XXe siècle, ce qui se comprend, puisque c’est le monde pour lequel le type de puissance conventionnelle qu’ils possèdent est le mieux fait. 
Mais la nostalgie a poussé ces deux États à mal interpréter les défis auxquels ils sont confrontés aujourd’hui, que se soit en liant al-Qaeda à l’Irak de Saddam Hussein, ou le Hezbollah à l’Iran et à la Syrie. Ce lien existe dans le cas du Hezbollah, mais les acteurs liés ensemble ont leurs propres racines sociales et ne sont pas simplement des pions manipulés par les puissances régionales. 
Enfin, l’utilisation de la force par l’administration Bush n’a pas seulement manqué d’une stratégie ou d’une doctrine irréfutable, mais aussi de simple compétence. Rien qu’en Irak, l’administration a mal estimé la menace d’armes de destruction massive, échoué à établir un programme approprié pour l’occupation, et s’est avérée incapable de s’adapter rapidement quand les choses ont mal tourné. 
Beaucoup de ceux qui ont appelé à une intervention militaire en Irak, avant de s’y prendre n’importe comment, demandent aujourd’hui une guerre avec l’Iran. Pourquoi le reste du monde devrait-il penser qu’un conflit avec un ennemi plus grand et plus résolu serait géré de manière plus compétente ? 
Le problème fondamental reste la disproportion de la distribution des pouvoirs dans le système international. N’importe quel pays dans la position des États-Unis, même une démocratie, serait tenté d’exercer son pouvoir hégémonique avec de moins en moins de mesure. 
Un tel système n’existe pas à l’échelle mondiale aujourd’hui, ce qui peut expliquer pourquoi l’Amérique est dans un tel pétrin. Une distribution internationale plus égale des pouvoirs, même dans un système mondial loin d’être complètement démocratique, provoquerait moins de tentations d’abandonner l’exercice prudent du pouvoir. 

Une Amérique responsable de son propre déclin 
Sauf quelques rares exceptions, le métier politique est décrié partout en Occident comme le principal coupable de cet état de fait. Car en politique, le quotidien importe toujours plus que la semaine qui vient, les semaines suivantes l'emportent sur l'an prochain et personne ne cherche à assurer un avenir durable. 
L'intuitif président Barack Obama fait sans doute exception ici, mais il doit composer avec la dominante conservatrice des Américains et un certain populisme démagogique, incarné avec plus de virulence par le Tea Party, qui pourrait bien défaire sa candidature en 2012, portant au passage un dur coup au pays. 
Au grand dam des alliés de l'Amérique dans le monde entier, ils ont dû assisté au dernier bras de fer sur la hausse du plafond de la dette du gouvernement fédéral et à l'incapacité du Congrès américain à en venir à un compromis un tant soit peu équilibré et ouvert sur l'avenir. 
Les difficultés fiscales des États-Unis découlent d'une longue période de dépenses sans sources de revenus appariés. Les guerres en Afghanistan et en Irak amorcées par Bush et la façon dont il a mené sa « guerre totale contre le terrorisme » n'ont fait qu'empirer les choses, mettant les États-Unis dans une situation totalement intenable. 
Les prochains mois de campagne à la présidence s'écouleront en luttes mesquines sur la répartition des coupes budgétaires. L'exemple des dernières semaines n'a rien de rassurant quant à la volonté des législateurs américains de s'élever au-dessus de la politique partisane et de se questionner sur ce qui est la meilleure marche à suivre pour le pays. 
En de telles circonstances, il ne faut pas s'étonner si les marchés financiers sont redevenus extrêmement instables. L'activité économique sera forcément affaiblie par les coupes budgétaires négociées dans les pourparlers du plafond de la dette, sapant ainsi la croissance et rendant sa réduction encore plus problématique. 
Plus important encore, ce sont les espoirs déçus de voir les gouvernements américains et européens trouver des solutions réalistes et pragmatiques à leurs problèmes économiques, qui ont amené la Chine à prôner la création d'une nouvelle monnaie de réserve. Car la Chine se rend compte de la situation extrêmement délicate des États-Unis, ce qui ne semble pas encore évident pour bien des Américains. 
L'unilatéralisme de Bush a amorcé la perte d'influence des États-Unis sur les questions internationales et les difficultés économiques actuelles ne font qu'accentuer la pente. Pour enrayer le déclin de l'Amérique, Obama a besoin de l'appui des deux partis pour ses politiques somme toute conventionnelles. 
Si les demi-mesures adoptées par l'Allemagne parviennent malgré tout à stabiliser l'Europe, la position des États-Unis s'effritera davantage et les banques centrales des autres pays verront de nouveau l'euro comme une alternative solide au dollar en tant que monnaie de réserve. L'autre choix, comme la Chine l'a laissé entendre, serait la création d'une nouvelle monnaie de réserve. 
Ces faits indiquent une passation de pouvoir d'un genre totalement inconnu aux générations actuelles. Car il est maintenant impossible d'ignorer l'influence économique de la Chine sur les États-Unis qui diminuera le poids des États-Unis dans les marchés financiers, mais aussi sa capacité d'intervention militaire. 
Ce n'est pas forcément une mauvaise chose en soi que les États-Unis reviennent dans le giron de ce que l'expert en relations internationales Joseph Nye appelle le « pouvoir discret et la diplomatie multilatérale ». Mais une telle orientation constitue une hérésie pour le parti républicain et particulièrement pour sa faction du Tea Party. 
On ne peut non plus souscrire à l'argument opposé voulant que la Chine pâtisse autant que les États-Unis de la liquidation ou du gel des achats de titres du gouvernement américain. Au fil des ans, la Chine a ouvert des débouchés dans le monde entier et son marché intérieur pèse davantage dans son PIB. 
À plusieurs occasions depuis la Seconde Guerre mondiale, les États-Unis ont appris à leurs dépens que leur puissance militaire est en fait assez restreinte. Les États-Unis n'ont certainement pas pu atteindre leurs objectifs au Vietnam et le bilan de son intervention en Irak ne sera pas connu avant le retrait complet de ses troupes. 
L'importance du pouvoir économique grandit au rythme où les moyens militaires perdent de leur efficacité. Il est donc primordial pour l'avenir de l'Amérique et de l'Occident d'admettre ces faits incontournables et de les traiter de manière non partisane. 


Etats-Unis : le socialisme pour les riches 
En dépit des « pousses vertes » de la reprise économique, force est de constater que les banques américaines résistent aux tentatives faites pour les réglementer. 
L’ancien système était tout à l’avantage des banques (à défaut de l’être pour leurs actionnaires) – pourquoi voudraient-elles en changer ? En fait, les mesures prises pour leur venir en aide ont accordé tellement peu de place à une réflexion sur un système financier post-crise souhaitable que nous finirons pour nous retrouver avec un système bancaire moins compétitif, et ces grandes banques trop importantes pour faire faillite seront encore plus grandes qu’avant. 
Quand elles font faillite, le gouvernement met habituellement en œuvre une restructuration financière et garantit les dépôts, obtenant ainsi une participation dans l’avenir de l’établissement bancaire. Les autorités savent bien que si elles attendent trop pour agir, des banques zombies ou presque – avec peu ou pas de valeur nette, mais traitées comme si elles étaient des institutions viables – seront tentées de « parier sur une résurrection ». 
Lorsque le distributeur automatique bancaire affiche « fonds insuffisants », le gouvernement ne souhaite pas que ce soit la banque, plutôt que votre compte personnel, qui se retrouve insuffisamment approvisionnée et il intervient avant que les caisses soient vides. Dans le cas d’une restructuration financière, les actionnaires passent en général à la trappe et ce sont les obligataires qui deviennent les nouveaux actionnaires. 
L’administration Obama a elle inventé un nouveau concept : celui de la banque trop grande pour être restructurée financièrement. L’administration estime qu’une débâcle totale est probable si les règles habituelles devaient être appliquées à ces grandes banques. 
Je pense que ce point de vue est erroné. Je pense que l’administration Obama a cédé devant les pressions politiques et les épouvantails agités par les grandes banques, avec pour conséquence de faire une confusion entre le renflouage des banquiers et de leurs actionnaires et le renflouage des banques mêmes. 
Une restructuration offre l’occasion d’un nouveau départ pour les banques : les nouveaux investisseurs (que ce soit sous la forme d’une participation ou d’un instrument financier sous forme de dette) auront davantage confiance, les autres banques hésiteront moins à leur faire crédit et elle seront elles-mêmes plus enclines à prêter. Les obligataires ont tout à gagner d’une restructuration bien pensée et si la valeur des actifs est nettement plus élevée que les marchés (et les analystes) ne le pensent, ils engrangeront tôt ou tard les dividendes. 
Ce qui est toutefois clair est que les coûts actuels et futurs de la stratégie de l’administration Obama sont très élevés – pour une stratégie qui n’a pas atteint l’objectif pourtant limité qu’est la relance du crédit. Les contribuables ont dû avancer des milliards de dollars, et d’autres milliards sous forme de garanties – des factures qui devront être réglées un jour ou l’autre. 
Réécrire les règles de l’économie de marché – sous une forme qui a essentiellement profité à ceux qui ont causé un tort énorme à toute l’économie mondiale – est pire que financièrement coûteux. La majorité des Américains perçoivent cette stratégie comme étant foncièrement injuste, surtout après avoir constaté que les banques ont utilisé les milliards destinés à relancer le crédit pour s’octroyer des primes et des dividendes exorbitants. 
Il n’y a plus de discipline des marchés. Les banques trop importantes pour faire faillite savent qu’elles peuvent parier en toute impunité – et avec la Réserve fédérale américaine qui prête des liquidités à un taux d’intérêt proche de zéro, les fonds ne manquent pas pour parier. 
Mais le socialisme se préoccupe des individus, alors que les Etats-Unis n’ont guère apporté d’aide aux millions d’Américains qui ont perdu leur maison. Les salariés qui perdent leur emploi ont droit à 39 semaines d’une allocation chômage limitée et doivent ensuite se débrouiller du mieux qu’ils peuvent. 
Les Etats-Unis ont étendu leur filet de protection des entreprises à un niveau sans précédent – des banques commerciales aux banques d’investissement, puis aux assurances et aujourd’hui à l’industrie automobile et ce n’est pas fini. En vérité, il ne s’agit pas de socialisme, mais de l’extension d’un État providence pour les entreprises qui existe depuis longtemps. 
Il n’y a aucune raison de penser que ces mastodontes offrent des bénéfices pour la société proportionnels aux coûts qu’ils ont fait subir à autrui. Et si nous ne les démantelons pas, nous devons sérieusement limiter leurs activités. 
Les pressions qu’elles ont exercées auprès de l’administration ont donné le résultat escompté, d’abord en faveur de la déréglementation, ensuite pour faire en sorte que ce soient les contribuables qui règlent l’addition. Leur espoir aujourd’hui est que cette stratégie leur permette à nouveau d’avoir les mains libres pour faire ce qui leur chante, quel que soit le coût pour les contribuables et l’économie. 

Pékin : un moment "Spoutnik" pour l'Amérique ? 
NEW-YORK – On se souviendra peut-être du 8 août 2008 comme du début de l'ère post-américaine, ou bien peut-être comme d'un nouveau "moment Spoutnik" - ce jour de 1957 où les Soviétiques ont envoyé pour la première fois de l'Histoire un satellite dans l'espace. C'est alors que les Américains, réalisant que leur pays perdait pied, décidèrent qu'il était temps pour eux de réagir. 
Il n'y avait pas à se tromper sur l'objectif et le symbolisme de la cérémonie d'ouverture des Jeux olympiques de Pékin le 8 août. Ce spectaculaire événement multimédia faisait bien plus que rappeler 5000 ans d'histoire de la Chine, la Chine se présentait comme une civilisation majeure qui demande la place qui lui revient dans la hiérarchie mondiale. 
Il n'y avait pas à se tromper non plus sur le symbole que constituait l'image du président Bush saluant de bon cœur depuis les gradins, tandis que le président Hu Jintao se tenait assis sur ce qui ressemblait à un trône. Il est difficile de croire que le gouvernement chinois, obsédé par le moindre détail du protocole, n'ait pas orchestré cette image brute du déclin de l'Amérique par rapport à un pays auprès duquel elle est endettée à hauteur de 1400 milliards de dollars. 
Au moment même où Bush saluait depuis la tribune, la Russie envahissait la Géorgie, premier partenaire de l'Amérique dans le Caucase. Le message de la Russie aux autres pays à tendance pro-occidentale de l'ancien empire soviétique était clair : l'Amérique ne peut pas vous protéger. 
Avec le bourbier irakien, il est devenu difficile à l'Amérique de projeter ses forces dans le monde. A cela s'ajoute une dette croissante, des conflits tant avec ses amis qu'avec ses ennemis, l'absence de stratégie claire face à une époque incertaine et l'incapacité apparente de son système politique à répondre à ces défis. 
Aujourd'hui, de l'Iran au Darfour, du Zimbabwe à la Géorgie, on voit se dessiner un monde post-américain dont l'image n'est pas rassurante. Autant puissions-nous apprécier l'émergence de la Chine et de l'Inde, il reste à voir si en tant que grande puissance, ces pays se montreront aussi ouverts à autrui que l'Amérique l'a été au cours du demi-siècle passé, malgré toutes ses imperfections. 
Le néo-colonialisme réapparaît en Afrique, le projet de respect global des droits de l'homme régresse et les marchés mondiaux sont moins tournés vers l'ouverture. Des dictateurs brutaux restent impunis, car protégés par de grandes puissances qui s'intéressent à leurs ressources naturelles. 
Pour cela, les Américains doivent identifier tous grands problèmes auxquels ils doivent faire face. Réformer le système très peu approprié d'attribution des fonds électoraux, redonner vie au système éducatif américain, très inéquitable et souvent moribond, réformer la politique d'immigration de manière à attirer les talents du monde entier avec un accès facile à la citoyenneté américaine, développer une politique énergétique qui permette aux USA d'aller bien plus rapidement vers l'autonomie dans de domaine, constitueraient des étapes importantes dans la bonne direction. 
Recréer le traditionnel consensus des deux grands partis autour de la politique étrangère ferait aussi des USA un partenaire bien plus prévisible pour ses amis et alliés dans le monde. L'Amérique doit être un partenaire respectueux et encourager les pays qui montent en puissance comme l'Inde et la Chine à jouer un rôle plus constructif sur la scène internationale. 
Le monde n'est pas prêt pour l'ère post-américaine, aussi des pays comme la Chine et l'Inde doivent-ils contribuer bien davantage à renforcer les institutions existantes qui ont un rôle dans le maintien de la paix et quand c'est nécessaire en créer de nouvelles pour mieux garantir la sécurité, la dignité, les droits et la prospérité sur la planète. 
Il n'y a pas encore de communauté internationale, en attendant le monde a besoin d'un renouveau du leadership américain avec un dirigeant capable d'insuffler un nouvel élan au pays. Un élan qui l'entraîne à résoudre ses problèmes intérieurs et à coopérer avec ses partenaires afin de promouvoir un objectif commun aussi audacieux et progressiste que l'ordre construit sur les cendres de la Deuxième Guerre mondiale il y a 60 ans. 
On se souviendra peut-être des Jeux de Pékin comme d'un nouveau "moment Spoutnik" pour les USA, un moment qui pousse le pays à réagir face à un monde en pleine transformation. Mais ils ne peuvent le faire qu'en ayant conscience des défis qui se posent à eux et en prenant des mesures courageuses, tant sur le plan intérieur qu'avec leurs alliés. 

Le saut périlleux de l’Amérique 
La recrudescence des violences à Gaza, en pleine réunion entre le président Barack Obama et les dirigeants de l’Asie à Phnom Penh, exprime parfaitement le dilemme des États-Unis. Au lieu de pouvoir se concentrer sur la « réorientation » de la politique étrangère américaine vers l’Asie, Obama a dû passer beaucoup de temps à s’entretenir avec les dirigeants d’Égypte et d’Israël. 
Même si les questions portant sur l’Asie ont joué un rôle important dans la campagne électorale présidentielle des États-Unis qui a été marquée par des débats souvent houleux quant à la montée de la Chine, ce sont les problèmes du Moyen-Orient dans lesquels se sont enlisés les États-Unis. Outre le conflit israélo-palestinien qui s’éternise, l’instabilité de l’Iraq, le printemps arabe, la guerre civile en Syrie et la confrontation permanente avec l'Iran sur son programme nucléaire font partie de tous les autres dossiers prioritaires des États-Unis. 
Cependant si le litige avec l’Iran finit par se régler par le truchement de la diplomatie, il est sans doute possible que le Moyen-Orient soit relégué au second plan, comme le voudrait Obama. La question demeure cependant : l’Amérique s’enlisera-t-elle à nouveau dans une autre guerre dans une région de moins en moins importante pour son approvisionnement en énergie ? 
En effet, des développements énergétiques avec des répercussions mondiales énormes ont complètement changé la donne : à savoir la révolution dans le secteur des hydrocarbures non conventionnels, particulièrement les ressources en gaz et en huile de schiste qui selon les prévisions récentes de l’Agence internationale de l’Énergie feront des États-Unis le plus grand producteur de pétrole d’ici 2020 et le premier producteur pour toutes les sources d’énergie d’ici 2030. Pour les États-Unis, l’autonomie en énergie est le prétexte parfait pour un retrait graduel du Moyen-Orient ; libérée de sa dépendance énergétique, elle est en mesure de se concentrer sur la région du Pacifique. 
Après avoir été réélu, la première visite officielle d’Obama à l’étranger était une tournée du Myanmar, de la Thaïlande et du Cambodge – un choix qui a certainement déplu à la Chine, car ces trois pays sont membres de l’ANASE. Sans compter que Myanmar était, avant qu’elle n’amorce son virage vers un régime plus démocratique, un proche allié de la Chine. 
L’Asie jouit évidemment en ce moment d’une forte croissance économique, mais l’allègement des fortes tensions nationalistes de la région nécessite la création de structures de sécurité régionales en parallèle à une plus grande intégration économique. 
Comment y arriver? Puisque la Chine importera d’ici 2030 les trois quarts de son pétrole du Moyen-Orient, la coopération de la Chine en constituerait la première étape dans la recherche de solutions aux problèmes de la région. 
L'intervention militaire en Iran – pays qui tiendra aussi ses propres élections présidentielles en juin – entraînerait une instabilité non seulement pour la région, mais dans le monde entier. Le monde arabe, la Russie et la Chine devront choisir leur camp, mettant sous tension les relations internationales entre les différents pôles de pouvoir et ravivant du même coup les tensions dans le Pacifique. 
Outre l’Iran, la situation volatile dans tout le Moyen-Orient requiert des solutions immédiates. La dernière flambée de violence entre Hamas et Israël fait ressortir l’importance de ressusciter le processus de paix. 
Les dirigeants de l’Iran semblent croire que les États-Unis, qui ont subi des coûts économiques et humains très élevés pendant plus d’une décennie d’affrontements, voudront éviter une autre intervention militaire. L’opinion publique américaine semble vouloir le confirmer. 
Toutefois, si les Américains ne semblent pas vouloir engager des milliards de dollars dans une autre aventure à l’étranger qui ne mène nulle part, les dirigeants de l’Iran, de leur côté, sont submergés de sanctions internationales qui sont en train de faire des ravages dans l’économie du pays. Chaque partie doit croire que la meilleure option, du moins pour l’instant, réside dans la poursuite de négociations. 
La résolution pacifique de la question iranienne aiderait les États-Unis à continuer son recentrage vers l’Asie. La Chine ne souhaite probablement pas ce résultat, mais son propre intérêt vital à l’égard de la sécurité des approvisionnements énergétiques du Moyen-Orient devrait forcément l’amener à coopérer. 



L’ingérable budget de l’Amérique 
NEW YORK – Le cour de tout gouvernement se trouve dans son budget. Les responsables politiques peuvent faire des promesses sans fin, mais si le compte n’y est pas dans le budget, la politique n’est rien de plus que des mots. 
Ses opposants du Parti Républicain se sont émus de ce que les propositions d’Obama entraineraient une faillite budgétaire. Mais la vérité est que les deux parties refusent de voir la réalité en face : une économie américaine moderne, compétitive n’est pas possible sans des hausses d’impôts supplémentaires. 
Les Etats-Unis et l’Europe sont en concurrence directe avec le Brésil, la Chine, l’Inde et d’autres économies émergentes, où les niveaux de salaires sont parfois inférieurs d’un quart à ceux des pays à hauts revenus (et parfois même plus). L’Amérique et l’Europe ne maintiendront leurs niveaux de vie élevés qu’en basant leur compétitivité sur des compétences de pointe, des technologies d’avant garde et des infrastructures modernes. 
C’est pourquoi Obama en appelle à une augmentation des investissements publics américains dans trois domaines : l’éducation, les sciences et la technologie, et les infrastructures (y compris l’internet à haut débit, les trains à grande vitesse et les énergies propres). Il a dépeint une vision de la croissance future dans laquelle les investissements publics et privés seraient complémentaires, des piliers qui se soutiendraient mutuellement. 
Le chômage aujourd’hui aux Etats-Unis est aux alentours de 10% de la main d’ouvre totale, en partie parce que plus de nouveaux emplois sont créés dans les économies émergentes et nombre des emplois créés aujourd’hui aux Etats-Unis payent moins que par le passé du fait d’une concurrence globale plus importante. A moins que les Etats-Unis n’investissent plus dans l’éducation, les sciences, la technologie et l’infrastructure, ces tendances défavorables se maintiendront. 
Reconnaissant que les mesures budgétaires récentes avaient placé les Etats-Unis sur une insoutenable trajectoire d’alourdissement de la dette publique, Obama a déclaré qu’il fallait absolument tendre vers l’équilibre budgétaire pour garantir la stabilité fiscale. Il en a donc appelé à un gel de cinq ans sur ce que le gouvernement américain appelle les dépenses civiles « discrétionnaires. » 
Le problème est que plus de la moitié de ces dépenses concernent l’éducation, la science et la technologie et l’infrastructure – domaines dans lesquels Obama venait juste d’indiquer qu’ils devaient être renforcés. Ayant dit aux Américains combien l’investissement public était important pour la croissance moderne, il promet un gel sur ce même type de dépenses pour les cinq années à venir ! 
Les messages des hommes politiques changent souvent d’un discours à l’autre, mais se contredisent rarement de manière aussi évidente dans un même discours. Cette contradiction souligne la triste et trompeuse nature des mesures budgétaires américaines depuis 25 ans, et probablement pour les années à venir. 
La réalité budgétaire américaine fut douloureusement mise en évidence deux jours après le discours présidentiel, dans une nouvelle étude de l’Office parlementaire du budget (CBO) qui a révélé que le déficit budgétaire atteindra près d’1,5 trillions de dollars cette année – une somme difficilement imaginable, même pour une économie de la taille des Etats-Unis. A près de 10% du PIB, le déficit se résume en une montagne de dettes qui menace l’avenir de l’Amérique. 
Diverses baisses d’impôts initiées par George W. Bush devaient arriver à leur terme fin 2010. Obama et les Républicains sont tombés d’accord pour maintenir ces réductions pendant encore au moins deux ans (elles devraient probablement être maintenues au-delà), réduisant les rentrées fiscales de 350 milliards de dollars cette année ainsi qu’en 2012. 
Le principal objectif politique des dirigeants des deux partis est la baisse des impôts, surtout pour les riches. Les deux partis politiques, et la Maison Blanche, préfèrent baisser les impôts plutôt que de dépenser plus sur l’éducation, les sciences et la technologie, et les infrastructures. 
En conséquence, le total des recettes fiscales en tant que part du revenu national est parmi le plus faible de tous les pays à hauts revenus, environ 30%, comparé à environ 40% en Europe. Mais 30% du PIB n’est pas suffisant pour couvrir les besoins en matière de santé, d’éducation, de sciences, de technologie, de sécurité sociale, d’infrastructure et d’autres responsabilités gouvernementales vitales. 
Il y a un domaine budgétaire qui peut et doit être réduit : les dépenses militaires. Mais même si le budget militaire démesuré de l’Amérique est réduit de manière drastique (et les responsables politiques de part et d’autres y sont réticents), il faudra encore de nouveaux impôts. 
L’Amérique perd de sa compétitivité internationale, néglige ses pauvres – un enfant Américain sur cinq est accablé par la pauvreté – et laisse une montagne de dettes à sa jeunesse. Malgré toute la rhétorique imposante d’Obama, ses propositions de politique budgétaire ne constituent pas de réelles solutions à ces problèmes. 

Le « pivot » désaxé des Etats-Unis 
NEW DELHI – Le premier voyage à l'étranger du président Barack Obama après la victoire de son second mandat met en évidence la nouvelle centralité de l'Asie par rapport à l'économie et à la sécurité des Etats-Unis. 
Les États-Unis, prompts à tirer parti des préoccupations régionales déclenchées par l'affirmation de soi de plus en plus musclée de la Chine, ont renforcé leurs liens militaires avec leurs alliés asiatiques existants et ont forgé des relations de sécurité avec de nouveaux amis. Mais le grisant retour des Etats-Unis au premier plan en Asie a obscurci ses principaux défis, pour demeurer un point d'ancrage principal de sécurité dans la région, face aux ambitions stratégiques de la Chine. 
Un de ces défis est le besoin d'arrêter l'érosion du pouvoir relatif des Etats-Unis, ce qui exige à son tour un complet renouvellement de la politique intérieure, dont en particulier l'assainissement des finances publiques. Mais la nécessité d'une réduction des dépenses soulève également l'éventualité que les Etats-Unis soient incapables de financer un changement militaire vers la région Asie-Pacifique, ou pire encore, qu'ils soient forcés de se replier. 
Les États-Unis sous Obama ont cédé davantage de terrain en Chine, une tendance qui a certes commencé quand le président Bush a été préoccupé par les guerres en Afghanistan et en Irak. Cela a semé le doute quant à la capacité des Etats-Unis de fournir un appui stratégique à son « pivot » en maintenant un fort niveau d'engagement dans la région Asie-Pacifique, où il maintiennent déjà 320 000 hommes. 
Ce changement a été perçu comme un soulagement par les responsables de la région qui craignent d'être obligés de choisir entre les Etats-Unis et la Chine. Mais pour les pays qui supportent le poids de l'approche récalcitrante de la Chine à ses différends territoriaux et maritimes, cet accent soulève de nouveaux doutes quant à l'engagement des Etats-Unis. 
En fait la réorientation économique du « pivot » des États-Unis corrige une politique qui avait trop insisté sur la composante militaire et avait mis les États-Unis sur la voie d'un conflit avec la Chine. C'est la secrétaire d'Etat Hillary Clinton qui avait montré une position plus belliciste des Etats-Unis vis-à-vis de la Chine dans son discours dur devant l'ASEAN en 2010 à Hanoï. 
Obama accentue aussi les aspects économiques du « pivot » des Etats-Unis et dépeint son voyage en Asie comme un effort pour créer plus d'emplois nationaux dans le secteur de l'industrie de transformation par des exportations plus élevées vers « la région à la croissance la plus rapide et la plus dynamique du monde ». Même sa visite historique en Birmanie (la première par un Président des Etats-Unis) concerne aussi le commerce car elle aborde le sevrage d'un pays situé en un lieu stratégique et riche en ressources sous influence chinoise. 
Le recentrage sur les questions commerciales et économiques a également incité Washington à promouvoir l'Accord de Partenariat Trans-Pacifique, qui vise à créer un nouveau groupe de libre-échange Asie-Pacifique qui exclut la Chine. En outre, les États-Unis mettent l'accent sur l'importance du Sommet sur l'Extrême-Orient et sur l'ASEAN, dont le sommet coïncide avec la réunion du Sommet sur l’Extrême-Orient à Phnom Penh où Barack Obama sera présent. 
Le changement de cap américain est aussi dicté par une autre considération : les Etats-Unis n'ont rien à gagner en choisissant leur camp dans les conflits de la Chine avec ses voisins, à moins que naturellement, les intérêts des Etats-Unis ne soient directement en jeu, comme en mer de Chine du méridionale, où les revendications maritimes chinoises menacent la liberté de navigation sur certaines voies de navigation les plus fréquentées au monde. 
De même, les Etats-Unis ont invité la Chine et le Japon à résoudre pacifiquement leur querelle sur les îles Senkaku sous contrôle japonais. Le but principal des Etats-Unis est d'éviter une escalade du conflit au point où serait obligatoire, contre leurs propres intérêts, de choisir le camp japonais. 
Quand le secrétaire Leon Panetta de la Défense des Etats-Unis a rencontré le dirigeant chinois Xi Jinping en Chine en septembre, il a essuyé des remontrances selon lesquelles les Etats-Unis doivent rester en dehors du conflit sino-japonais. En effet, lors des manifestations anti-japonaises en Chine déclenchées en septembre, Panetta au lieu de conseiller à la Chine de contenir ces manifestations souvent violentes, a réitéré publiquement la neutralité des Etats-Unis dans le conflit sur le contrôle des îles. 
La correction de la politique des Etats-Unis s'étend jusqu'à la terminologie. Les diplomates américains ont maintenant complètement abandonné le terme de « pivot », à cause de sa connotation militaire, en faveur de celui de « rééquilibrage ». 
Quel que soit le nom qu'on lui donne, la nouvelle approche politique concerne la Chine, où les Etats-Unis renforcent des alliances et des amitiés avec les pays périphériques de la Chine, dont l'Inde, le Japon, les Philippines, le Vietnam, l'Indonésie et la Corée du Sud. Pourtant, l'administration Obama continue de nier que la Chine soit au centre de sa stratégie. 
La région Asie-Pacifique va peser plus lourd sur le second mandat d'Obama, d'autant plus que le retrait des troupes américaines en cours mettra fin à la guerre en Afghanistan en 2014. Mais Obama devra définir plus clairement la politique américaine, s'occuper de la montée en puissance rapide de la Chine sous un régime autoritaire qui poursuit ses revendications frontalières agressives et ravive son nationalisme. 

L’Amérique et son économie déchirée par la guerre 
NEW YORK – Pour certains, les élections américaines tourneront autour de deux questions : la guerre en Irak et l’économie. Lorsque l’économie sombre mais que la situation en Irak semble meilleure que prévue, l’économie éclipse la guerre. 
Après tout, on pense généralement que la Seconde Guerre mondiale a aidé l'économie mondiale à sortir de la Grande dépression. Mais au moins depuis Keynes, on sait comment stimuler efficacement l'économie, tout en améliorant la productivité à long terme et les niveaux de vie. 
Lorsque les États-Unis sont entrés en guerre, le baril coûtait moins de 25 dollars et les marchés prévoyaient que la stabilité des prix durant au moins une décennie. Au fait de la croissance de la Chine et d'autres marchés émergents, les traders ne s'attendaient pas à ce que l'offre – essentiellement de fournisseurs à bas prix du Proche-Orient – augmente parallèlement à la demande. 
La guerre a changé la donne. Avec la hausse des prix du pétrole, les Américains (les Européens et les Japonais) versent des centaines de millions de dollars aux dictateurs du Proche-Orient et aux exportateurs de pétrole partout ailleurs plutôt que de dépenser cet argent chez eux. 
De plus, les sommes consacrées à la guerre en Irak ne stimulent pas l'économie autant que celles dépensées au niveau national pour les routes, hôpitaux ou écoles, et ne contribuent pas autant à la croissance durable. Les économistes parlent de valeur ajoutée du dollar (« bang for the buck ») – c'est-à-dire que chaque dollar dépensé dans le pays stimule l'économie. 
Avec autant de dollars à l'étranger, l'économie américaine pourrait se porter encore plus mal. Bien que le gouvernement Bush se soit efforcé de cacher le véritable coût de la guerre par une comptabilité incomplète et trompeuse, les failles économiques ont tout de même été dissimulées par le flot de liquidités émanant de la Réserve fédérale et par une réglementation financière laxiste. 
D’une certaine manière, la stratégie a porté ses fruits : une bulle immobilière a alimenté un boum de la consommation, alors que les taux d’épargne chutaient à zéro. Les faiblesses économiques étaient simplement reportées à une quelconque date ultérieure ; le gouvernement Bush espérait payer après novembre 2008. 
Pour comprendre à quel point ces mesures sont insuffisantes, comparez-les aux plus de 1,5 milliards de dollars en prêts participatifs immobiliers des dernières années, dont la majeure partie a été dépensée dans les produits de consommation. Fondé sur la croyance en une croissance constante des prix de l’immobilier, le jeu est désormais terminé. 
Avec la chute des prix de l’immobilier (qui risque de se prolonger) et l’incertitude des banques quant à leur position financière, les prêteurs cesseront de prêter et les ménages d’emprunter. Alors, si les liquidités supplémentaires injectées dans le système financier par la Fed ont pu empêcher un krach boursier, elles ne stimuleront pas la consommation ni l’investissement. 
Cette guerre est économiquement mauvaise pour l'Amérique pour une troisième raison. Non seulement l'Amérique a déjà dépensé des sommes considérables – 12 milliards par mois jusqu’à présent – mais il faut encore payer une grande partie de la facture, par exemple, les indemnisations et soins de santé destinés aux 40 % de vétérans qui reviennent avec un handicap souvent très lourd. 
En outre, la guerre en Irak a été financée différemment de toutes les autres guerres de l’histoire américaine – peut-être même de l’histoire récente de tous les autres pays, qui demandent généralement le partage des sacrifices, puisqu’ils envoient des jeunes risquer leur vie. Le tribut est élevé. 
Pour la première fois depuis la Guerre révolutionnaire, il y a deux siècles, l’Amérique a dû se tourner vers des financements étrangers, car les ménages américains n’ont rien épargné. Il est difficile de croire les chiffres. 
Qui aurait cru qu’un gouvernement pourrait faire autant de dégâts si rapidement ? L’Amérique et le monde devront payer les réparations durant les décennies à venir. 


L’année iranienne d’Obama 
PRINCETON – A l’heure où le président américain Barack Obama entame son second mandat, il devra consacrer une grande part de son temps à remettre en ordre les finances américaines. Mais les questions de politique étrangère occupent aussi une place très importante, et en dépit du conflit syrien et du risque d’une propagation de la guerre dans la région africaine du sahel, le consensus à Washington est que 2013 sera une « année décisive » concernant l’Iran. 
Obama a débuté son premier mandat en proposant de réengager le dialogue avec la République Islamique ; on se souvient de sa déclaration à l’occasion de son premier discours inaugural en 2009 : « Notre main vous est tendue si vous êtes prêts à desserrer les poings. » 
Comme l’a récemment souligné l’intellectuel et activiste Hussein Ibish, Obama s’est entouré d’un cabinet qui lui laissera un maximum de marge de négociation avec l’Iran. En particulier, la nomination de vétérans de guerre aux postes de secrétaire d’état et secrétaire à la défense lui assure un précieux soutien pour un accord qui impliquerait inévitablement de lever les sanctions contre l’Iran et presque certainement de reconnaître son droit à l’uranium enrichi à un faible degré de concentration. 
Cela devrait permettre de convaincre les dirigeants iraniens de la détermination américaine à parvenir à cet accord, mais aussi que quoique puisse proposer les Etats-Unis, ce sera probablement leur meilleure offre. 
L’administration Obama est parvenue à constituer une extraordinaire coalition de pays pour imposer les sanctions économiques qui ont un effet évident sur le prix et l’approvisionnement des biens en Iran et sur les possibilités, y compris pour les puissantes institutions comme les Gardes de la révolution, de faire des affaires. Mais les coalitions ne sont pas éternelles, et le fardeau des sanctions est souvent une arme à double tranchant, frappant autant les acheteurs que les vendeurs. 
En outre, Obama ne peut indéfiniment brandir comme une menace que « toutes les options sont sur la table » sans finir par se décrédibiliser aux yeux des Iraniens et des autres pays du Moyen-Orient. Ainsi que le précise la spécialiste de politique étrangère Suzanne Maloney, de l’Institution Brookings, les pays de la région et au-delà sont déjà atterrés par l’absence de leadership américain concernant la Syrie. 
A ce stade, il est probable que la coalition pro-sanctions se désintègrera tout comme la confiance dans le leadership américain. Les Etats-Unis se sont donc mis dans une impasse. 
Je peux tout à fait comprendre la logique de Brzezinski. Mais Obama s’est engagé et a engagé ses alliés bien trop loin dans la voie actuelle. 
En outre, et surtout, Brzezinski oublie que la sécurité d’Israël ou la stabilité de la région ne sont pas les seules raisons qui expliquent la détermination d’Obama à empêcher l’Iran d’acquérir l’arme nucléaire. Obama s’est engagé à maintes reprises à faire basculer le monde vers le « zéro global » – un monde sans armes nucléaires. 
Convaincre les grandes puissances d’éliminer leur arsenal nucléaire pourrait sembler aussi politiquement irréaliste que de faire passer une loi sur le contrôle des armes au Congrès américain, mais sur cette question aussi, Obama a clairement fait savoir qu’il était disposé à essayer. Quel que soit le degré de logique ou d’attrait d’une politique d’endiguement, la détermination d’Obama à laisser en héritage une dénucléarisation globale implique qu’il ne permettra à aucun autre pays d’acquérir l’arme nucléaire tant qu’il sera aux fonctions, contrairement à ses prédécesseurs qui l’ont autorisé pour l’Inde, la Corée du Sud, et le Pakistan. 
Les enjeux sont donc considérables, tant pour les Etats-Unis que pour l’Iran. D’autres pays feraient bien de ne pas sous-estimer la détermination d’Obama ; les gouvernements qui entretiennent des relations avec l’Iran devraient insister sur la nécessité de négocier un accord. 
Les alliés de l’Amérique, en retour, doivent tous être préparés à accepter les principes généraux de cet accord et celui d’une frappe militaire. L’art politique ne consiste pas à choisir entre la guerre et la diplomatie comme s’il s’agissait de deux alternatives mutuellement exclusives, mais de comprendre comment elles s’accordent. 

L’hypocrisie des Etats-Unis 
Lors de la commémoration du 230e anniversaire de l’indépendance américaine le 4 juillet dernier, le président George W. Bush a relevé que les patriotes de la guerre d’indépendance estimaient que tous les hommes naissaient égaux et que leurs droits étaient inaliénables. Grâce à ces idéaux, affirma-t-il , les Etats-Unis « restent un flambeau d’espoir pour tous ceux qui rêvent de liberté et un exemple lumineux pour le monde de ce qu’un peuple libre peut accomplir ». 
Dans le même temps, son administration maintenait en détention quelques 400 prisonniers à la base navale de Guantanamo Bay à Cuba. Certains d’entre eux y sont depuis plus de cinq ans. 
Le mois dernier, une source tout à fait digne de confiance a confirmé que les prisonniers de Guantanamo souffraient de traitements pires que la détention indéterminée. Le FBI a publié des documents indiquant qu’un de leurs agents avait « à plusieurs reprises » vu des détenus « pieds et mains liés en position fœtale sur le sol », sans chaise, eau ou nourriture. 
L’agent raconte qu’à une autre occasion, « la climatisation avait été réglée si bas que le détenu, pieds nus, tremblait de froid. Dans un autre cas, la climatisation avait été coupée, et la température dans la pièce sans aération dépassait sans doute les 40°. 
Un autre agent du FBI s’est entendu dire, sur le ton de la plaisanterie, par un employé sous contrat avec l’armée « Vous devez voir ça ! ». Il a été emmené dans une salle d’interrogatoire où il a vu un homme aux cheveux longs qui avait été bâillonné avec du ruban adhésif « qui lui couvrait aussi une bonne partie de la tête ». 
D’autres agents du FBI ont indiqué avoir vu des prisonniers entravés pendant 12 heures ou plus, dans le froid, soumis à des lumières stroboscopiques et à de la musique rap assourdissante, et qu’on avait obligé à s’envelopper dans le drapeau israélien. Le rapport du FBI rend compte de ces conditions avec le commentaire « qu’elles ne semblent pas excessives, compte tenu de la politique du département de la Défense ». 
Plusieurs détenus ont affirmé aux agents du FBI n’avoir aucun lien avec le terrorisme et qu’ils n’avaient aucune idée de la raison pour laquelle ils avaient été enlevés et emmenés à Guantanamo. Beaucoup d’entre eux n’ont pas été capturés lors de combats en Afghanistan, mais en Bosnie, en Indonésie, en Thaïlande, en Mauritanie et au Pakistan. 
L’administration Bush affirme que ces détenus sont des « combattants ennemis » dans la guerre globale contre le terrorisme – une guerre menée dans le monde entier et qui pourrait durer des décennies. Le commandant de la base, le contre-amiral Harry B. Harris a récemment défendu les mauvais traitements infligés aux prisonniers en affirmant qu’ils « sont tous des terroristes, ils sont tous des combattants ennemis ». 
Enlevé par la CIA en Macédoine, il a été ensuite transféré8e en Afghanistan et interrogé pendant cinq mois avant d’être libéré sans être inculpé. Un tribunal allemand vient de délivrer des mandats d’arrêts à l’encontre des responsables de son enlèvement. 
Si droits humains il y a, le droit de ne pas être enfermé pour une durée indéterminée sans procès en fait sûrement partie. La déclaration des droits de la constitution américaine insiste sur ce point, spécifiant notamment dans le 6ème amendement que dans toutes poursuites criminelles, « l'accusé aura le droit d'être jugé promptement et publiquement par un jury impartial » et « d'être instruit de la nature et de la cause de l'accusation, et d'être confronté avec les témoins à charge ». 
L’argument est que le 6ème amendement ne s’applique pas à ces prisonniers, parce qu’ils ne sont pas citoyens américains, et qu’ils sont détenus dans un camp prison qui n’est techniquement pas sur le territoire des Etats-Unis, même s’il est entièrement sous le contrôle du gouvernement américain. 
Mais quoiqu’en disent les tribunaux américains, enlever des gens aux quatre coins du monde, les enfermer pendant des années sans avoir en aucune manière prouvé leur culpabilité, et leur infliger un traitement cruel et abusif, est une violation flagrante du droit international. Quelle que soit la justice à laquelle on se réfère, c’est tout simplement inacceptable. 
Si les Etats-Unis suivaient ce conseil, ils pourraient être un flambeau d’espoir et un exemple lumineux. Mais tant qu’ils continuent à retenir et à maltraiter des prisonniers sans procès équitable, les idéaux déclarés des Etats-Unis paraîtront au reste du monde comme l’expression de la pire hypocrisie. 

L’Amérique perdante 
Trump avait ajouté que la société de motos américaine emblématique se développerait sous sa mandature. « Je sais que votre entreprise est aujourd’hui très dynamique » avait-il observé, « et il y a beaucoup d’énergie en ce moment dans le pays, qui faisait défaut ces derniers temps mais qui est bien présente à présent. » 
Harley-Davidson a récemment annoncé qu'elle va délocaliser une partie de ses activités vers des juridictions non soumises aux mesures de rétorsion de l'Union européenne adoptées en réponse aux tarifs de Trump sur les importations d’acier et d’aluminium. Trump a ensuite utilisé Twitter pour dire qu'il était « surpris que Harley-Davidson, de toutes les entreprises, soient la première à brandir le drapeau blanc ». 
Plus tard, dans un autre tweet, Trump a faussement déclaré que « Au début de cette année Harley-Davidson a dit qu'elle délocaliserait une grande partie des activités de son usine de Kansas City vers la Thaïlande » et qu’elle « ne faisait qu’utiliser les tarifs douaniers / la guerre commerciale comme une excuse ». En fait, lorsque la société a annoncé la fermeture de son usine à Kansas City, Missouri, elle a dit qu'elle déplacerait ces opérations à York, en Pennsylvanie. 
Dans encore un autre tweet, Trump est passé aux menaces, avertissant que « Harley doit savoir qu'elle ne pourra pas revendre ses motos aux États-Unis sans avoir à payer une taxe élevée » ! Mais, encore une fois, cela est absurde: la logique même de Harley-Davidson transférant une partie de sa production vers des pays non soumis aux droits de douane de l'UE est justement de vendre des motos sans tarif aux Européens. 
Dans un dernier tweet, Trump a décrété que « une Harley-Davidson ne devrait jamais être construite dans un autre pays – jamais! » Il a ensuite promis la destruction de la société, et donc les emplois de ses travailleurs: « S'ils s’en vont, vous verrez, ce sera le début de la fin – ils se sont rendus, ils ont renoncé! 
Les déclarations de Trump dégoulinent de mépris pour l'état de droit. Et aucune de celles-ci n’arrive au niveau de quoi que ce soit qui pourrait être qualifié de politique commerciale, encore moins de gouvernance. 
La Chambre des représentants et le Sénat auraient déjà dû enclencher une procédure d’impeachment et le démettre de ses fonctions – pour violation de la clause sur les émoluments de la Constitution des États-Unis, à tout le moins. A part cela, le vice-président Mike Pence devrait avoir depuis longtemps invoqué le 25e amendement, qui prévoit la suppression d'un président que la majorité du cabinet a jugé « incapable d'exercer les pouvoirs et les devoirs de ses fonctions. » 
Et pourtant, ni le Président de la Chambre Paul Ryan, ni chef de la majorité au Sénat Mitch McConnell, ni Pence n’ont osé faire quoi que ce soit concernant l'assaut de Trump sur la démocratie américaine. Les républicains sont paralysés par la crainte que, s'ils s’attaquent à Trump, qui est maintenant soutenu par environ 90% de la base de leur parti, ils souffriront tous lors de l'élection de mi-mandat du Congrès en novembre. 
Mais, au minimum, le Parti démocratique a besoin d’un avantage de six points de pourcentage pour reprendre la Chambre des représentants, à cause du découpage électoral des districts du Congrès opérés par les républicains. Les démocrates doivent aussi surmonter un effet de découpage électoral au Sénat. 
En outre, les Etats-Unis sont connus pour le faible taux de participation de leurs électeurs lors des élections de mi-mandat, qui tend à nuire aux perspectives des candidats démocrates. De plus, Trump et les républicains du Congrès ont présidé sur une économie relativement forte, qu’ils ont héritée de l'ancien président Barack Obama, mais sont heureux de revendiquer qu’elle est le résultat de leurs propres actions. 
Enfin, il ne faut pas écarter le facteur de la peur. De nombreux Américains sont régulièrement victimes de campagnes publicitaires sur les médias sociaux et télévisés qui jouent sur leurs pires instincts. 
Quoi qui se passe en novembre, il est déjà clair que le siècle américain a pris fin le 8 novembre 2016. Ce jour-là, les États-Unis ont cessé d'être la première superpuissance mondiale – le garant, imparfait mais en fin de compte bien intentionné, de la paix, la prospérité et les droits de l'homme dans le monde. 

L’humeur actuelle des États-Unis 
NEW YORK – Plus de six mois nous séparent encore de l’élection présidentielle américaine. Nul ne peut à ce jour annoncer avec certitude qui seront les candidats désignés pour représenter les grands partis, et encore moins qui sera le 45e occupant de la Maison Blanche. 
Le sentiment qui domine aujourd’hui aux États-Unis est celui d’une profonde inquiétude, si ce n’est une colère pure et simple. Le Washington Post a récemment publié une série d’articles en quatre volets, qui révèle actuellement une exaspération des citoyens vis-à-vis de Wall Street, des musulmans, des accords commerciaux, de Washington, des fusillades policières, du président Barack Obama, des Républicains, des immigrants, et d’autres cibles. 
Cette tendance profite aux candidats antisystème, qui prônent des mesures politiques hostiles au libre-échange, une réforme sur l’immigration, et qui préconisent une refonte totale des politiques régissant la fiscalité et les dépenses. Parfois divergents quant aux détails des mesures qu’ils proposent, ces candidats ont ceci de commun qu’ils incarnent la promesse d’un changement radical par rapport au statu quo. 
Depuis, plus de neuf millions d’emplois ont été créés, les taux d’intérêts sont au plus bas (rendant plus abordable les prêts immobiliers et les crédits à la consommation), et la chute des prix de l’essence équivaut à une réduction d’impôts de 700 $ par foyer américain moyen. Par ailleurs, le marché boursier est en hausse d’environ 200 % par rapport à son niveau d’il y a sept ans, et plusieurs millions de citoyens supplémentaires bénéficient depuis peu d’une couverture maladie. 
Néanmoins, ces évolutions favorables sur le plan économique se trouvent dans bien des cas contrebalancées par une faible croissance du revenu des ménages, qui stagne en termes réels (ajustés à l’inflation) depuis une quinzaine d’années. Le pourcentage d’Américains travaillant à plein temps n’a toujours pas recouvré son niveau d’il y a sept ans. 
Bien que leur espérance de vie augmente, les Américains vivent l’existence avec davantage d’inquiétude, n’ayant pas été en mesure de mettre de côté les fonds nécessaires à une retraite confortable et à de vieux jours paisibles. Certains payent désormais des primes d’assurance maladie auxquelles ils échappaient auparavant, en raison des obligations prévues par la réforme mise en œuvre par Obama. 
Intervient également la question des inégalités, aspect qui engendre une profonde colère, même si le problème réside moins dans les inégalités en elles-mêmes (qui, certes croissantes, ne constituent pas une nouveauté) que dans la raréfaction des opportunités. Le rêve américain cède peu à peu la place à une conscience de classe – évolution majeure pour un pays fondé sur l’idéal selon lequel chacun peut s’élever socialement en travaillant dur. 
L’insécurité physique entre également en jeu, qu’il s’agisse de la criminalité ou de la peur du terrorisme. De même, dans de nombreuses communautés, l’appréhension se fait croissante quant à la direction que prennent la société et la culture. 
Nous vivons une époque de diffusion ciblée des contenus médias, qui a pris la place d’une diffusion généralisée. Les téléspectateurs et internautes tendent de plus en plus à se brancher sur les chaînes et les sites Web qui renforcent précisément leurs propres points de vue et idéologies. 
L’humeur de la nation outrepasse aujourd’hui la campagne électorale, et constituera un réel défi pour le prochain président et pour le Congrès. Les divisions qui opposent les partis démocrate et républicain, jusque dans leurs propres rangs, sont vouées à entraver quasi-irrémédiablement l’émergence future de tout compromis, ainsi que la création de coalitions pourtant essentielles à la conduite du pays. 
L’inquiétude quant aux retraites et au caractère abordable des soins de santé compliquera d’autant plus la possibilité de réformer les prestations sociales, qui pourtant continueront d’augmenter jusqu’à élever la dette nationale à des sommets jamais atteints. Le libre-échange est désigné comme le coupable des pertes d’emploi, et ses partisans voient leur nombre diminuer, bien qu’il soit source de création d’emplois, qu’il confère un plus grand choix aux consommateurs – et qu’il renforce la position stratégique de l’Amérique autour du monde. 
L’état d’esprit du peuple américain pourrait par ailleurs conduire les dirigeants du pays à se concentrer davantage sur les questions nationales. Découragés par les interventions menées par l’Amérique en Irak et en Afghanistan, qui ont coûté davantage qu’elles n’ont produit de résultats, de nombreux Américains se montrent sceptiques quant à ce que peuvent accomplir les États-Unis à l’étranger. 
Divisée et distraite, l’Amérique sera moins désireuse et moins capable de mener l’effort de stabilisation nécessaire au Moyen-Orient, en Europe, en Asie, ou de répondre aux défis mondiaux. Or, en l’absence du leadership des États-Unis, ces défis ne seront peut-être pas appréhendés, et risqueront ainsi de se changer en problèmes réels, voire en crises majeures. 

L’Amérique se réveille face aux changements climatiques 
Après des années de débat aux États-Unis et d’opposition au gouvernement Bush et ses actions, l’Amérique se réveille finalement et découvre la réalité des changements climatiques mondiaux. Le président n’est toujours pas à la tête de ce réveil, mais le secteur privé a commencé à réagir. 
Les dirigeants des principales entreprises américaines ont compris que les changements climatiques causés par l’homme sont réels et doivent être contrôlé et que les entreprises doivent jouer un rôle constructif dans ce processus. Ainsi, alors même que le gouvernement Bush et certains scientifiques à contre-courant prétendent que le problème n’existe pas, les dirigeants d’entreprise américains cherchent des solutions pratiques. 
L’utilisation généralisée des combustibles fossiles contribue à l’accroissement aigu de la présence de gaz carbonique dans l’atmosphère, ce qui en retour cause le réchauffement de la Terre. Les configurations des pluies changent également. 
Les ouragans et les typhons, phénomènes météorologiques extrêmes, sont en augmentation. L’Europe connaît des inondations qui iront s’intensifiant, un processus qui a peut-être déjà commencé. 
Les réponses appropriées sont également mieux comprises maintenant. Nous devons passer à un système énergétique renouvelable, opter pour un système qui n’entraîne pas la diffusion massive de gaz carbonique dans l’atmosphère. 
Les États-Unis représentent le plus gros émetteur de gaz carbonique issu de la consommation d’énergie et le pays qui agit le moins pour faire face à ce défi mondial. Le gouvernement Bush déclare qu’il est nécessaire de faire plus de recherches avant d’agir dans un sens ou dans l’autre. 
Tout d’abord, le reste du monde a ratifié le protocole de Kyoto sur le contrôle des émissions de gaz carboniques. Au début de cette année, l’Europe a introduit une Directive relative au système communautaire d'échange de droits d'émission dont le fonctionnement se base sur le marché pour contrôler les émissions de gaz carboniques. 
Ensuite, les principaux investisseurs américains, tels que les fonds de retraite, ont compris que les entreprises qui ne parviennent pas à maîtriser leurs émissions aujourd’hui s’exposent à des pertes financières à l’avenir. Ils savent que tôt ou tard les États-Unis devront s’aligner sur le reste du monde en ce qui concerne le contrôle des changements climatiques. 
Aussi, les investisseurs demandent-ils déjà aux entreprises de publier leurs données sur leurs émissions afin d’évaluer les risques futurs. De même, de nombreux dirigeants de société savent que prétendre que les problèmes climatiques n’existent pas est mauvais pour leurs actionnaires, car la dure réalité les frappera tous un jour. 
L’avancée la plus importante dans ce domaine s’est produite quand General Electric, une des sociétés les plus importantes, novatrices et respectées au monde, a annoncé son passage au « vert » avec une nouvelle orientation professionnelle sur les technologies respectueuses de l’environnement et son engagement à limiter ses propres émissions de gaz à effet de serre. Avec l’exemple de GE, que les responsables ont intitulé « écomagination » (associant écologie et imagination), de nombreuses autres entreprises américaines suivront. 
Il est trop tôt encore pour s’appuyer sur ce succès pour mesurer l’engagement des États-Unis à agir contre les changements climatiques. Le gouvernement Bush continue de retarder et d’éviter les recherches scientifiques appropriées. 
Les solutions ne seront pas faciles et les efforts devront se faire dans la durée partout dans le monde. Mais les efforts doivent être amorcés dès maintenant. tout comme pour la nouvelle directive européenne, les producteurs et les consommateurs de par le monde devront faire face au marché et adopter des technologies et des schémas de consommation permettant de ralentir (et éventuellement d’arrêter) l’augmentation des gaz à effet de serre dans l’atmosphère. 

Des alliances pour la paix 
WASHINGTON, DC – J'ai grandi à l'ombre de la Deuxième Guerre mondiale et par la suite à l'aube de la Guerre froide. 
Le travail de mon père qui était diplomate m'a permis de voir l'Histoire de très prés et d'une manière très intense : je n'oublierai jamais les promenades que nous faisons le long des plages de Normandie pour voir ce qui restait des coques calcinées des barges de Higgins utilisées lors du débarquement, seulement quelques années après que tant de jeunes gens aient donné leur vie pour libérer le monde. Je n'oublierai non plus mon sentiment étrange lorsque j'ai traversé à vélo la Porte de Brandebourg et que j'ai vu le contraste entre une population qui était libre et celle qui était prisonnière derrière le Rideau de fer. 
Les USA et leurs partenaires ont travaillé de concert pour construire des alliances qui ont apporté prospérité et richesse à l'Europe de l'Ouest, au Japon et à la Corée du Sud. D'anciens ennemis sont devenus des alliés et tous ensemble ont été à l'avant-garde d'un nouveau système économique mondial qui a contribué à la prospérité de la planète. 
Autrement dit, en construisant des institutions internationales et des partenariats stratégiques efficaces et indispensables, nous n'avons pas seulement évité une nouvelle guerre mondiale, mais nous avons finalement mis fin à la Guerre froide et amélioré le niveau de vie de centaines de millions de personnes à travers le monde. 
C'est ce que l'on retiendra comme fait marquant du 20° siècle. La question est maintenant de savoir ce que l'on retiendra du 21° siècle. 
Les extrémistes qui détournent la religion menacent les Etats et les individus un peu partout. La technologie accélère la transition vers un nouvel équilibre du pouvoir entre gouvernants et gouvernés, ce qui offre à la fois des perspectives de meilleur contrôle démocratique et constitue un obstacle à une politique inclusive. 
L'art de gouverner ne s'y est pas encore adapté. Les institutions internationales et les partenariats qui ont émergé dans les années d'après-guerre doivent être entretenus et modernisés. 
On l'a entendu après la Deuxième Guerre mondiale, et à nouveau 25 ans après lors de la chute du Mur de Berlin. Ce qui disent cela se sont trompés dans le passé - et ils se trompent aujourd'hui. 
Le besoin de leadership n'a jamais été aussi grand, et les USA ne se sont jamais autant engagés dans le monde. Notre rôle lors de la toute première transition pacifique et démocratique en Afghanistan nous rappelle qu'après avoir investi tant de moyens humains et matériels pour donner aux Afghans la possibilité de réussir leur transition, le monde a la responsabilité d'aider ses dirigeants à réussir dans leur gouvernance. 
Nous ne serions pas parvenus à la destruction de la totalité de l'armement chimique déclaré par la Syrie sans une diplomatie directe et une persévérance à toute épreuve. De même, la guerre civile immorale et horrifiante en Syrie ne se terminera pas sans un engagement tout aussi résolu. 
Le monde change et nous changeons avec lui. Les frontières sur la carte ne permettent plus d'identifier les menaces les plus graves et les acteurs ne se répartissent plus en deux camps clairement définis. 
Aucun pays ne peut vaincre à lui tout seul la menace existentielle que fait peser la menace du réchauffement climatique. Aucun pays ne peut à lui tout seul éradiquer l'extrême pauvreté, combattre les pandémies potentielles ou améliorer la sécurité nucléaire. 
Nous ne parviendrons pas avoir à des vies plus belles et plus sûres en tournant le dos au monde. Nous devons prolonger notre coopération passée avec nos alliés en formant de nouvelles coalitions - avec les Etats, avec la société civile, et aussi, mais oui, avec les gens ordinaires. 
Les outils politiques et humanitaires et la recherche d'informations de plus de 60 pays contribuent à une action militaire unifiée. Le succès dépend non pas de ce qu'un pays donné ou même un petit nombre de pays peuvent faire à eux tout seuls, mais de ce que nous pouvons faire tous ensemble face à une menace commune. 
Sur un autre front tout aussi important, les USA collaborent avec l'ONU pour susciter une réponse collective face au danger posé par le virus Ebola. J'ai parlé personnellement à plus de 50 dirigeants étrangers et nous convenons tous que ce n'est que par une action coordonnée que nous pouvons mettre fin au désastre en Afrique de l'Ouest et bloquer la propagation du virus. 
Il y faut un engagement diplomatique intense, des relations construites et entretenues durant des décennies, ainsi que des alliances avec de nouveaux partenaires. Mais en surmontant nos différences et en coordonnant nos efforts pour défaire l'Etat islamique et vaincre le virus d'Ebola, nous favoriserons une évolution vers un ordre mondial fondé sur la recherche de solutions collectives aux problèmes communs. 
Dans aucun pays la frustration ne peut se développer plus rapidement que les chances de réussite. Ainsi, les négociations sur le Partenariat transpacifique (PTP) traduisent la détermination du président Obama de parvenir à un accord avec des pays qui représentent un tiers du commerce de la planète et 40% de son PIB. 
Le Partenariat transpacifique devrait générer 77 milliards de revenu réel par an et permettre la création de 650 emplois rien qu'aux USA. Le Partenariat transatlantique de commerce et d'investissement en cours de négociation avec l'UE constitue une autre étape majeure du renforcement des relations commerciales entre ses membres. 
Il faut une diplomatie patiente et une volonté collective pour avancer vers des objectifs communs. Nos objectifs sont les mêmes depuis des dizaines d'années : la paix, la prospérité et la stabilité pour nous-mêmes et pour nos partenaires à travers le monde. 

Les enfants américains, premières victimes des inégalités 
Contrairement aux adultes, ils ne peuvent se protéger ou se prendre en charge. C'est pourquoi la Ligue des Nations a adopté la Déclaration de Genève relative aux droits de l'enfant en 1924 et la communauté internationale, la Convention relative aux droits de l'enfant en 1989. 
Pourtant, avec leur image de terre d'opportunités à laquelle ils tiennent tant, ils devaient être l'exemple même d'un comportement juste et éclairé à l'égard des enfants. Or ils sont l'exemple même de l'échec - un échec qui contribue à la mauvaise volonté un peu partout dans le monde à améliorer les droits des enfants. 
Bien que les conditions de vie de l'enfant américain moyen ne soient pas ce qu'il y a de pire, le contraste entre la richesse du pays et la situation de ses enfants est sans parallèle. 14,5% des Américains sont pauvres, mais 19,9% des enfants américains (soit 15 millions d'enfants) vivent dans la pauvreté. 
Cela n'est pas dû à une indifférence des Américains à l'égard de leurs enfants, mais au fait que l'Amique a depuis quelques dizaines d'années une politique qui a terriblement creusé les inégalités, laissant sur le bord de la route les segments les plus vulnérables de la société. La concentration croissante des richesses - accompagnée d'une baisse d'impôt non négligeable pour les bénéficiaires - a pour conséquence la baisse du budget consacré aux services publics essentiels comme l'éducation ou la protection des enfants. 
Aussi la situation des enfants américains se détériore-t-elle. Leur sort montre non seulement comment les inégalités freinent la croissance et la stabilité économique (ce qu'ont fini par reconnaître les économistes et les organisations comme le FMI), mais aussi comment elles bafouent nos valeurs essentielles quant à ce que devrait être une société équitable. 
Les difficultés d'apprentissage se rencontrent presque deux fois plus fréquemment dans les foyers dont le revenu annuel est inférieur à 35 000 dollars que dans les foyers dont le revenu est supérieur à 100 000 dollars. Malgré tout, au Congrès il en est qui veulent réduire l'aide alimentaire dont dépendent 23 millions de foyers américains, ce qui condamnerait les enfants les plus pauvres à la sous-alimentation. 
Inévitablement, dans les pays où les enfants sont mal nourris, mal soignés, mal éduqués et soumis à des risques environnementaux importants, les enfants des milieux pauvres n'ont pas les mêmes perspectives d'avenir que ceux des milieux riches. Et en partie du fait qu'aux USA l'avenir des enfants dépend davantage des revenus de leurs parents et de leur éducation que dans les autres pays développés, l'inégalité des chances y est plus forte. 
La plupart des sociétés reconnaissent qu'elles ont l'obligation morale de veiller à ce que les jeunes puissent développer pleinement leur potentiel. Certains pays ont même inscrit dans leur Constitution l'exigence de l'égalité des chances dans l'éducation. 
De ce fait, les USA perdent certains de leurs meilleurs atouts, des jeunes gens doués se tournant vers des activités contre-productives. Des Etats comme la Californie dépensent presque autant pour les prisons que pour l'éducation supérieure - quand ce n'est pas davantage. 
Sans mesure de rattrapage (dont l'école maternelle qui devrait commencer très tôt), dès l'age de 5 ans, l'inégalité des chances se traduit par des inégalités tout au long de la vie. Ce seul fait devrait inciter à l'action. 
Les inégalités extrêmes que l'on observe dans certains pays ne sont pas la conséquence inévitable des forces économiques et de la loi. Avec les mesures voulues - une meilleure protection sociale, un impôt progressif et une meilleure régulation (notamment dans le secteur financier) pour en citer quelques-unes - on peut inverser cette évolution destructrice. 
Pour générer la volonté politique nécessaire à ces réformes, nous devons mettre les responsables politiques face à la triste réalité des inégalités et à leurs terribles conséquences pour nos enfants. Nous pouvons réduire les privations dont ils sont victimes et améliorer l'égalité des chances, ouvrant ainsi la voie à un avenir plus juste et plus prospère - un avenir qui incarne nos valeurs. 
Parmi tous les dommages que les inégalités infligent à notre économie, à notre vie politique et à notre société, ceux infligés aux enfants en grande difficulté sont les plus graves. Quelle que soit la responsabilité que les adultes pauvres peuvent avoir quant à leur sort (peut-être n'ont-ils pas travaillé suffisamment, économisé suffisamment ou pris les bonnes décisions), ils n'ont guère eu de choix en ce qui concerne leurs enfants. 

La crise des idées au sein du conservatisme américain 
BERKELEY – Trois ouvrages récents sont aujourd’hui posés sur mon bureau : The Battle de Arthur Brooks, Coming Apart de Charles Murray, et A Nation of Takers de Nicholas Eberstadt. Cet ensemble représente un mouvement intellectuel important qui se trouve aussi constituer la principale raison pour laquelle le discours Conservateur américain a peu de choses constructives à dire sur la gestion économique – et peu d’attrait aux yeux de l’électorat centriste américain. 
Mais remontons l’histoire jusqu’aux fondations de ce que nous pourrions aujourd’hui appeler le conservatisme moderne dans la France et la Grande Bretagne du début du dix-neuvième siècle. Certains – comme Frédéric Bastiat et Jean-Baptiste Say par exemple – estimaient que le gouvernement devait faire réaliser les travaux d’infrastructures par les sans emplois lorsque les marchés ou la production étaient temporairement perturbés. 
Le fondement principal du conservatisme à ses origines était une profonde opposition à toute forme de sécurité sociale : enrichir les pauvres les rendrait plus fertiles. Il en découlerait une réduction de la taille des fermes (au gré de la division des terres entre un plus grand nombre d’enfants), une chute de la productivité, et les pauvres n’en seraient que plus pauvres. 
La politique économique appropriée était d’inculquer à la population la vénération du trône (afin qu’elle respecte la propriété), du foyer paternel (pour qu’elle n’ait pas l’imprudence de se marier trop jeune), et de l’autel religieux (pour qu’elle soit dans la crainte des relations sexuelles avant le mariage). Puis, dans la mesure où les femmes resteraient chastes durant la moitié ou plus de leurs années de fécondité, la population serait peut-être réduite et les conditions de vie des pauvres seraient alors les meilleures possibles. 
D’après Milton Friedman et quelques autres, le gouvernement a dit aux pauvres : gagnez plus d’argent et nous vous supprimerons la gratuité du logement, les bons alimentaires, et l’aide au revenu. Les gens sont rationnels, selon Friedman, et ils ne vont donc pas continuer à travailler très longtemps s’ils n’obtiennent rien, ou si peu, en retour. 
La grande différence entre la critique conservatrice Malthusienne de la sécurité sociale du début du dix-neuvième siècle et la critique de l’école de Chicago des années 70 est que cette dernière avait raison sur un point : octroyer un soutien public aux pauvres « qui en valaient la peine », puis le retirer lorsqu’ils parviennent à se rétablir, gâche les incitations et ne peut donner que de mauvais résultats. 
Les présidents Jimmy Carter, Ronald Reagan, George H. W. Bush, Bill Clinton, et même George W. Bush et leurs soutiens créèrent le système actuel dans lequel les taux d’impositions et les seuils d’éligibilité ne constituent pas des freins punitifs à l’esprit d’entreprise. 
Quel est donc le problème aux yeux de la nouvelle génération de conservateurs américains qui dénigrent la sécurité sociale ? Ce n’est pas que le fait de relever les standards de vie des pauvres au-delà de la simple subsistance entraine une catastrophe malthusienne, ou que les impôts et la suppression des bénéfices sociaux incitent les gens à travailler, à la marge, pour rien. 
Pour Brooks, les facilités octroyées par les programmes gouvernementaux incitent les électeurs à voter pour des candidats non Républicains. Et pour Murray, le problème est que la sécurité sociale implique qu’un mauvais comportement n’entraine pas nécessairement une catastrophe – et il nous faut des mauvais comportements qui entrainent des catastrophes pour empêcher les individus de mal se comporter. 
Le point essentiel est que les élites conservatrices américaines croient Brooks, Eberstadt, et Murray. A ce jour, Mitt Romney est convaincu qu’il a perdu les élections présidentielles en 2012 parce que Barack Obama a injustement accordé une assurance maladie subventionnée aux Latinos ; attribué aux femmes une couverture de santé gratuite en matière de procréation (excepté pour l’avortement) ; et a offert à d’autres groupes de population des « cadeaux » du même genre. 
Le problème pour les Conservateurs américains n’est pas le choix des candidats ou le ton de leur discours ; mais bien plutôt que leurs idées ne sont pas viables politiquement. 

Les États-Unis, une démocratie désaxée 
NEW YORK – Alexis de Tocqueville, un aristocrate libéral français, se rendit en 1831 aux États-Unis pour, selon toute apparence, y étudier son système pénitentiaire « éclairé » (placer les condamnés en isolement cellulaire individuel comme des moines pénitents était la dernière idée en vogue). De ce voyage naquit l’ouvrage le plus connu de Tocqueville, De la démocratie en Amérique, dans lequel il faisait part de son admiration pour les libertés civiles américaines et comparait à leur désavantage les institutions de l’Ancien monde à la première démocratie réellement libérale de l’histoire. 
Le plus grand danger pour la démocratie américaine, estimait-il, est la tyrannie de la majorité, le conformisme intellectuel suffocant de la vie américaine, la répression des minorités et des voix dissidentes. Il était convaincu que l’exercice sans limites du pouvoir, fut-il le fait d’un despote ou d’une majorité politique, ne pouvait que déboucher sur un désastre. 
C’est la raison pour laquelle les Britanniques ont associé l’autorité des politiciens élus à celle des privilèges aristocratiques. Et également la raison pour laquelle les Américains tiennent tant à la séparation des pouvoirs inscrite dans leur Constitution. 
Par contre, dans le cas du système républicain français, l’État est censé représenter la volonté du peuple. L’exercice du pouvoir est en conséquence moins entravé, ce qui pourrait expliquer l’incidence plus élevée des manifestations, et même des violences collectives en France. 
Tocqueville identifiait aussi une autre forme de contrainte de la société américaine : le pouvoir de la religion. La cupidité humaine, ainsi que la tentation de recourir aux extrêmes, sont tempérées par l’influence modératrice de la foi chrétienne. 
Ou, plus exactement, la rhétorique de plusieurs candidats républicains à la présidence s’apparente à une perversion de ce qu’il avait pu constater en 1831. La religion et la liberté sont toujours évoquées dans la même foulée, mais le plus souvent pour promouvoir des points de vue extrêmes. 
Les États-Unis ne sont bien sûr pas le seul pays où des démagogues marginaux empoisonnent la vie politique. Si le discours religieux est peu fréquent dans les pays d’Europe de l’Ouest, ce n’est pas le cas dans plusieurs pays d’Europe de l’Est, en Turquie et en Israël. 
Ceux qui s’inquiètent, à juste titre, du recours à la politique de la peur tendent à penser que le populisme est une menace pour la démocratie même. La méfiance envers les élites engendre une méfiance envers le système, et la nostalgie de grands dirigeants qui nous délivreraient de l’égoïsme des politiciens professionnels engendrera de nouvelles formes de tyrannie. 
A défaut d’autre chose, le phénomène Donald Trump démontre que les partis traditionnels peuvent être contournés par des outsiders populaires. Les médias sociaux permettent également de se passer des filtres habituels de l’autorité, comme les journaux et les diffuseurs influents, et d’exprimer directement son point de vue. 
La capacité des grandes fortunes à influencer l’opinion publique, en particulier aux États-Unis, perturbe également l’ordre établi. L’hostilité envers les élites peut être alimentée par des individus immensément riches, parce que l’élitisme est plus défini par l’éducation que par le pouvoir financier. 
Les citoyens en colère influencés par le discours populiste éprouvent plus de ressentiment envers les professeurs progressistes, les banquiers clairvoyants ou les journalistes sceptiques qu’ils n’en éprouvent pour les multimilliardaires. (C’est à la fois l’éducation élitiste du président Barack Obama et la couleur de sa peau, ou plutôt la combinaison des deux, qui lui a valu tant d’hostilité). 
Dans le même temps, les citoyens sont plus qu’auparavant en position d’élire des escrocs avides de pouvoir. Comme les histoires farfelues circulant sur l’internet, ce genre de personnage ne peut plus être tenu à distance par les élites des partis traditionnels. 
Ce n’est pas la démocratie qui s’érode aujourd’hui, mais les contraintes que Tocqueville jugeait indispensable au bon fonctionnement d’une démocratie libérale. De plus en plus, les dirigeants populistes considèrent leur élection par une majorité d’électeurs comme un blanc-seing pour réprimer toute dissidence politique et culturelle. 
La hantise de Tocqueville n’est pas encore devenue une réalité aux États-Unis, mais la conjoncture en Russie, Turquie, Hongrie, et peut-être en Pologne, s’en approche. Même Israël, dont la démocratie a toujours été robuste malgré ses nombreux problèmes évidents, tend à suivre la même voie, avec un gouvernement qui demande des preuves de « loyauté envers l’État » de la part des écrivains, des artistes et des journalistes. 
Sans partis dirigés par des politiciens expérimentés, la ligne de démarcation entre l’industrie du spectacle et la politique disparaîtra. Sans des limites imposées aux appétits et aux préjugés de la majorité, l’intolérance règnera. 
La colère envers les élites n’est pas toujours injustifiée. La mondialisation, l’immigration et le cosmopolitisme ont servi les intérêts d’une minorité très éduquée, souvent aux dépens de personnes moins privilégiées. 
Et pourtant, le problème soulevé par Tocqueville dans les années 1830 est plus d’actualité aujourd’hui que jamais. Une démocratie libérale ne peut se réduire à un concours de popularité. 

La démocratie américaine peut-elle revenir ? 
Ce pays a défendu la démocratie aux quatre coins du monde. Il a combattu, à grands frais, pour la démocratie contre le fascisme en Europe pendant la Seconde Guerre mondiale. 
Les références de l'Amérique en tant que démocratie ont toujours été légèrement entachés. Les États-Unis ont été fondés comme une démocratie représentative, mais seule une petite fraction de ses citoyens - la plupart du temps des hommes propriétaires blancs - étaient en droit de voter. 
La minorité domine la majorité, avec peu d'égards pour leurs droits politiques et économiques. Une majorité d'Américains veulent un contrôle sur les armes à feu, une augmentation du salaire minimum, un accès garanti à l'assurance maladie et une meilleure réglementation des banques qui ont provoqué la crise de 2008. 
Deux des trois présidents élus durant ce siècle ont assumé leur mandat, même après avoir perdu le vote populaire. Sans le Collège électoral, inscrit dans la Constitution à la demande instante des États esclavagistes moins peuplés, Al Gore serait devenu président en 2000 et Hillary Clinton en 2016. 
Mais le recours du Parti Républicain à la baisse du nombre d'électeurs, au redécoupage des circonscriptions électorales et à d'autres efforts semblables de manipulation électorale, ont également contribué à s'assurer que la volonté de la majorité soit mise en échec. L'approche de ce parti est peut se comprendre : après tout, l'évolution démographique désavantage les Républicains durant les élections. 
Les électeurs dans ces secteurs de croissance et de dynamisme ont également vu le rôle que le gouvernement peut et doit jouer pour amener la prospérité partagée. Ils ont abandonné les doctrines du passé, parfois presque du jour au lendemain. 
En plus de soutenir une immigration sélective, les élus Républicains cherchent à empêcher les électeurs Démocrates potentiels de s'inscrire sur les listes électorales. De nombreux d'États contrôlés par les Républicains ont institué des exigences d'identification contraignantes dans les bureaux de vote. 
Les États-Unis sont l'une des rares démocraties à organiser des élections un jour ouvrable plutôt qu'un dimanche, ce qui complique évidemment le fait de voter pour les personnes qui travaillent. Cela contraste avec d'autres démocraties, comme l'Australie, où les citoyens ont l'obligation de voter, ou avec certains États comme l'Oregon, qui facilitent le vote par scrutin postal. 
En outre, un système d'incarcération de masse qui continue de cibler les Afro-américains a toujours eu une triple fonction dans l'histoire. Hormis le fait de fournir une main d'œuvre à bas prix et d'entraîner une baisse des salaires (même aujourd'hui, comme le fait remarquer Michael Poyker de l'Université de Columbia, environ 5 % du rendement industriel de l'Amérique est produit par des détenus), ce système a été conçu pour nier le droit de vote aux individus coupables d'un crime. 
Quand ils ne parviennent pas à leurs fins, les Républicains cherchent à compliquer la tâche des élus, en partie en saturant les cours fédérales de juges à qui ils peuvent se fier pour infliger des politiques aux lesquelles s'opposent leurs donateurs et leurs sympathisants. Des livres récents importants, comme celui de l'historienne de Duke University Nancy MacLean Democracy in Chains et celui du politologue de l'Université d'Oregon Gordon Lafer The One Percent Solution, retracent les origines intellectuelles et les mécanismes organisationnels de l'assaut des Républicains sur la démocratie. 
Les idéaux de l'Amérique de liberté, de démocratie et de justice pour tous n'ont peut-être jamais été entièrement réalisés, mais ils subissent à présent des attaques ouvertes. La démocratie est devenue la domination, par, de et pour un petit nombre d'élus. 
Partout dans le monde, des hommes forts avec peu d'engagement envers la démocratie ont pris le pouvoir : Recep Tayyip Erdoğan en Turquie, Viktor Orbán en Hongrie, Jarosław Kaczyński en Pologne et à présent Jair Bolsonaro au Brésil. Certains, en contemplant le passé, disent que cela aussi passera. 
Mais un bref instant de réflexion devrait suffire à nous rappeler le nombre de vies humaines détruites par leurs dictatures. Et les Américains doivent assumer le fait que leur président Donald Trump aide et encourage les despotes en herbe d'aujourd'hui. 
Ce n'est qu'une des nombreuses raisons pour lesquelles il est si important cette année d'avoir un Congrès Démocrate capable d'exercer un contre-pouvoir aux tendances autoritaires de Trump et qui permette d'élire des fonctionnaires locaux qui rétabliront le vote pour tous que ceux qui y ont droit. La démocratie est attaquée et nous tous avons une obligation de faire notre possible - où que nous soyons - pour la sauver. 

L’Amérique partenaire indispensable 
Dans la mesure où il est peu probable que concoure le vice-président Joe Biden, il devrait s’agir d’une bataille sans candidat sortant. Ainsi l’élection pourrait-elle consister bien moins en un référendum autour des huit dernières années qu’en un véritable combat d’idées, faisant émerger la politique étrangère en tant que sujet clé. 
Les candidats potentiels se sont d’ores et déjà efforcés de faire valoir leurs positions autour de problématiques majeures de politique étrangère, le favori républicain Jeb Bush ayant notamment prononcé un discours intégralement axé sur le sujet. 
Conscient de cette tendance, le Conseil de l’agenda international du Forum économique mondial a réuni un groupe d’experts et de professionnels afin de conférer une substance aux débats de politique étrangère qui s’opéreront jusqu’aux élections présidentielles américaines, en préparant notamment un document public de réflexion. En tant que seule membre européenne de ce groupe, j’ai pour point de vue qu’il s’agirait pour les États-Unis de projeter un message global selon lequel ils ne se considèrent pas comme « la puissance indispensable », mais comme « le partenaire indispensable ». 
Le résultat à escompter, à la fois pour les États-Unis et pour l’ordre mondial libéral qu’ils ont su créer, serait en effet substantiel. La clé de la réussite résidera dans la capacité de l’Amérique à conserver le meilleur – et à abandonner le pire – de la plus américaine de toutes les notions : l’exceptionnalisme. 
Ce sentiment selon lequel les États-Unis constituent un pays unique, ayant pour mission toute particulière de promouvoir la prospérité, la sécurité et la liberté à travers le monde, façonne depuis bien longtemps la politique étrangère américaine. Cette conception remonte en effet jusqu’en 1630, époque à laquelle John Winthrop, premier gouverneur de la colonie de la Baie du Massachusetts, fit valoir devant la communauté leur responsabilité de se conduire comme une « cité sur la colline », en montrant l’exemple au reste du monde. 
Ces règles et structures ont permis de générer une croissance économique sans précédent, bénéfique pour tous (bien que les États-Unis en aient tiré les fruits les plus généreux). Aspect toutefois ironique, la notion d’exceptionnalisme américain a souvent conduit les États-Unis à mettre à mal le système international qu’ils avaient pourtant soutenu. 
De temps à autre, y compris au cours des six dernières années, la conception selon laquelle il serait plus judicieux pour l’Amérique de faire cavalier seul conduit le pays à s’isoler du reste du monde. Cette tendance ne constituera pas une problématique majeure jusqu’à la Seconde Guerre mondiale (bien que les populations d’Abyssinie et de Mandchourie puissent s’inscrire en désaccord). 
C’est en effet davantage le cas de son « exemptionnalisme » : cette propension à se désengager de règles qu’elle avait pourtant promues – et bien souvent appliquées activement – ailleurs dans le monde. La longue liste – croissante – de conventions internationales majeures abandonnées à la non ratification par les États-Unis inclut en effet le Statut de Rome relatif à la Cour pénale internationale, la Convention sur l’élimination de toutes les formes de discrimination à l’égard des femmes, la Convention sur l’interdiction des mines, la Convention sur les droits de l’enfant, ou encore la Convention sur les droits des personnes handicapées. 
Au-delà de l’amertume que peut susciter une telle attitude, l’exemptionnalisme américain met directement à mal l’aptitude des institutions multilatérales à appréhender des défis que les États-Unis ne sont pas disposés ou pas en capacité de résoudre seuls. Comment l’Amérique pourrait-elle attendre de la Chine qu’elle respecte les règles de délimitation maritime régissant les mers de Chine orientale et méridionale alors même qu’elle refuse de ratifier la Convention des Nations Unies sur le droit de la mer ? 
L’administration du président américain Barack Obama s’est efforcée de créer l’illusion d’un changement de direction à cet égard, œuvrant en faveur d’accords « souples » permettant aux États-Unis de participer sans pour autant se soumettre à des règles contraignantes. C’est par exemple le cas du très applaudi « accord poignée de main » entre Obama et le président chinois Xi Jinping au mois de novembre autour des émissions de dioxyde de carbone. 
Mais bien que de telles ententes fassent les unes médiatiques les plus remarquées, elles ne confèrent pas la stabilité et la prévisibilité nécessaires à une réussite sur le long terme. Pour ce faire, règles contraignantes et institutions solides sont essentielles. 
Si l’Amérique entend servir le monde en tant que « partenaire indispensable », il va lui falloir s’engager à nouveau au sein de cet ordre planétaire qui lui est si bénéfique – ainsi qu’au monde entier – depuis sept décennies. Il lui incombe tout d’abord de reconsolider ces institutions chancelantes qui font office de colonne vertébrale de l’ordre libéral international. 
Ceci exige vision, engagement et, plus important encore, leadership. La tenue d’une discussion franche autour de la politique étrangère américaine pourrait s’avérer vitale dans la démarche consistant à faire en sorte que cette « cité sur la colline » demeure un phare de l’espérance – ainsi qu’un catalyseur du progrès. 

La politique étrangère américaine après l’Irak 
Un passage de la promotion de la démocratie, à une conception réaliste et étroite de leurs propres intérêts ? Alors que les débats à Washington sont dominés par l’actualité en Irak, des observateurs étrangers commencent à s’interroger sur ces perspectives à long terme. 
Certains néo-conservateurs en ont conclu que les Etats-Unis étaient si puissants qu’ils pouvaient imposer leur vision du monde, du bien et du mal. Cette théorie, baptisée « nouvel unilatéralisme » par l’éditorialiste Charles Krauthammer, a fortement influencé le gouvernement Bush bien avant les attentats du 11 septembre. 
Ainsi, une grande armée moderne, bien équipée de chars d’assaut, est utile si la guerre se déroule dans le désert, mais pas dans un marécage, comme les Américains l’ont constaté au Vietnam. Par le passé, on partait du principe que la puissance militaire surpassait tout, mais aujourd’hui les circonstances sont très variées. 
Sur l’échiquier supérieur – les relations militaires entre Etats – le monde est bien unipolaire, et devrait le rester encore longtemps. Mais sur l’échiquier du milieu – les relations économiques – le monde est déjà multipolaire, et les Etat-Unis ne peuvent pas obtenir ce qu’ils veulent sans la coopération de l’Europe, du Japon, de la Chine et d’autres pays. 
Or c’est sur l’échiquier inférieur que se jouent la plupart des grands défis d’aujourd’hui. La seule solution est donc de coopérer, en usant d’attraction autant que de coercition. 
Les nouveaux unilatéralistes qui ont dominé le premier mandat de Bush ont commis l’erreur de penser que la politique étrangère pouvait se résumer à une répartition unipolaire du pouvoir dans un contexte militaire. Comme un petit garçon muni d’un marteau, pour qui tout problème est un clou. 
Pour le second mandat de Bush, certains des unilatéralistes les plus extrêmes ont quitté le gouvernement, et le Président a abordé des situations délicates comme la Corée du Nord ou l’Iran de manière plus multilatérale. De même, malgré toutes leurs doléances à l’égard des Nations Unies, les Etats-Unis et d’autres se sont tournés vers les forces de maintien de la paix pour gérer la situation après la guerre au Liban l’été dernier. 
Les Américains voient aujourd’hui d’un meilleur œil la coopération face au réchauffement climatique. La menace des pandémies devrait aussi les inciter à reconnaître l’importance de l’Organisation mondiale de la santé, et le problème de la prolifération nucléaire fait ressortir le rôle de l’Agence internationale de l’énergie atomique. 
La nature de ces grands problèmes signifie que les Etats-Unis ne peuvent pas se permettre un repli, quelle que soit l’issue du conflit en Irak. Ce ne sont pas des problèmes auxquels on échappe en rentrant chez soi et en fermant la porte. 
Il est également peu probable que la politique étrangère américaine revienne à un réalisme borné, abandonnant toute la campagne en faveur de la démocratie et des droits de l’homme. Certes, la guerre en Irak a discrédité l’idée de démocratisation par la force, mais les Républicains comme les Démocrates n’en ont pas moins une forte tendance idéaliste en politique étrangère. 
Le problème, pour celui ou celle qui remportera les élections présidentielles en 2008, consistera à trouver des moyens réalistes pour faire progresser les valeurs démocratiques et adapter le discours officiel en conséquence. Lorsque la rhétorique s’éloigne trop de la réalité, elle est perçue comme de l’hypocrisie. 
Elle requiert des investissements importants dans l’éducation, les institutions et la promotion des organisations non gouvernementales. Elle doit être ancrée dans la société autochtone et en avoir les caractéristiques. 
Il est fort peu probable que les Etats-Unis réagissent après l’Irak comme après le Vietnam. Paradoxalement, la seule superpuissance militaire mondiale ne peut pas protéger ses citoyens en agissant seule. 

La politique étrangère des États-Unis après les élections de mi-mandat 
Si l’on parla beaucoup de la caravane de migrants en route depuis l’Amérique centrale et le Mexique vers la frontière, les questions du commerce avec la Chine, de l’Iran, de la Corée du Nord et même des subterfuges numériques de la Russie n’attirèrent guère l’attention. Le Parti démocrate ayant regagné la majorité à la Chambre des représentants, la situation devrait changer. 
Un président Trump isolé recourra probablement à une tactique très appréciée des autocrates, toutes catégories confondues : forger des crises en politique étrangère afin de distraire l’opinion publique des problèmes intérieurs. L’obsession de Trump pour les gros titres des médias et sa prétention à les contrôler ne rendent que plus vraisemblable l’intérêt nouveau qu’il risque de trouver, à son gré, aux troubles qui ensanglantent le Moyen-Orient ou à la menace nucléaire nord-coréenne. 
Trump peut aussi décider de se servir du Congrès comme faire-valoir en matière de politique étrangère, rejetant les difficultés internationales sur les épaules des législateurs, qui seront alors sommés de trouver les réponses adéquates. 
La « nouvelle direction » de la Chambre des représentants, qui compte un nombre record de femmes, constitue pour Trump une cible tentante. Tout l’incite à passer le mistigri aux nouveaux élus et à observer en spectateur leurs fiascos. 
Dans cette compétition d’un nouveau genre qui consiste à rejeter la faute sur d’autres, la Syrie semble un bon choix. Eliot Engel, le futur président de la commission des affaires étrangères de la Chambre, a déjà fait savoir que les démocrates pourraient chercher à obtenir du Congrès le droit de recourir à la force armée en Syrie. 
Trump a mis à exécution la menace, proférée en janvier, de retirer les États-Unis de l’accord conclu en 2015 sur le nucléaire iranien – officiellement nommé plan d’action global commun (PAGC) – si le Congrès ne parvenait pas à l’« arranger ». Trump voulait surtout être en mesure d’imposer à l’Iran de nouvelles sanctions, ce qu’il a pu faire au début de ce mois. 
Pour amener l’Iran vers la table des négociations et, ce qui est plus important, pour affirmer son autorité et sauver la face, Trump pourrait être tenté d’aviver les tensions, sinon de pousser la république islamique à la confrontation. Auquel cas Engel se verrait éventuellement contraint de se prêter au jeu. 
Quoiqu’il ait soutenu l’accord lorsque celui-ci fut conclu et se soit opposé à sa dénonciation par les États-Unis, la présidence pourrait jouer de son opposition affichée envers l’Iran pour le presser d’adopter une attitude plus agressive, au risque, sinon, de passer pour un « faible » en matière de sécurité nationale. La contrepartie en sera sans doute une crise de politique étrangère dont on ne saurait attendre aucun progrès sérieux vers un nouvel accord, mais qui offrira l’opportunité de faire circuler toutes sortes de critiques. 
Engel a d’ores et déjà prévenu qu’il demanderait une audition sur les discussions. Tout ce qu’on y dira offrira un excellent prétexte au dirigeant nord-coréen Kim Jong-un pour remettre en cause l’accord de dénucléarisation, déjà fort vague, conclu avec Trump – le président américain, pourrait plaider Kim, n’étant plus un interlocuteur fiable avec un Congrès contre lui. 
Signé en 1987 par Ronald Reagan et le dernier dirigeant de l’URSS, Mikhaïl Gorbatchev, le FNI faisait obligation aux deux pays de démanteler leurs missiles balistiques terrestres et leurs missiles de croisière de portée intermédiaire. Le retrait des États-Unis sonne le départ d’une nouvelle course aux armements. 
Trump a déjà plaidé pour une augmentation des dépenses de défense et pour la création d’une « force de l’espace ». 
Mais les démocrates devraient résister au besoin de corriger, ou de tenter de le faire, les torts de Trump tels qu’ils sont perçus. Si la Chambre des représentants dispose du pouvoir suffisant pour s’attirer des ennuis dans le domaine de la politique étrangère, elle en manque, tant pour sortir de cette politique que pour adopter et mettre en œuvre une stratégie cohérente. 
La surveillance et le porte-monnaie seront leurs plus puissants instruments. À la fin, Trump aura besoin des démocrates pour l’argent, pour les sanctions, pour voter des accords commerciaux. 

La politique étrangère américaine après les élections de mi-mandat. 
NEW YORK – Lors des récentes élections de mi-mandat, peu d’Américains ont déterminé leur vote en fonction de la politique étrangère. Même si cela paraît difficilement compréhensible pour le reste du monde compte tenu de l’envergure globale des Etats-Unis, cela n’en reste pas moins un fait indéniable. 
La guerre froide a pris fin il y a une génération ; les attaques terroristes du 11 septembre 2001 sont déjà loin. La plupart des Américains ne perçoivent rien des sacrifices associés à la présence d’importantes troupes et aux conflits actuels en Afghanistan et en Irak. 
Mais le fait que la politique étrangère n’ait pas matériellement eu d’influence sur les élections de novembre ne veut pas dire qu’elle n’en sera pas affectée par les résultats. Ce sera le cas, mais d’une manière inégale, et même étonnante. 
Le Congrès pourrait aussi se montrer réticent à aplanir les obstacles à l’admission de la Russie dans l’Organisation Mondiale du Commerce compte tenu de ce que beaucoup considèrent comme une attitude anti-démocratique de son gouvernement. 
Les pressions en faveur de sanctions commerciales contre le refus de la Chine de laisser naturellement s’apprécier sa monnaie à la hausse par rapport au dollar étaient déjà importantes. Elles devraient l’être plus encore car la Chine inquiète tant par sa politique intérieure que par sa politique extérieure. 
En outre, le Congrès ne reviendra pas sur les sanctions économiques contre Cuba. Le président Barack Obama a autorité pour prendre certaines mesures afin de normaliser les relations mais un changement significatif de la politique américaine demanderait une action du Congrès – et ce dernier aimerait voir des changements fondamentaux à Cuba avant de s’exécuter. 
Il n’est plus question pour les Etats-Unis de soutenir une action globale visant à limiter ou à taxer les émissions de carbone. Une amélioration des performances américaines en matière de changement climatique ne pourra provenir que de l’innovation et d’une meilleure efficacité énergétique. 
Ce pouvoir est à double tranchant. Il peut être bénéfique (par une supervision nécessaire et une meilleure transparence politique) ou destructeur (si par exemple, les audiences dégénèrent en attaques politiques directes contre des responsables de l’administration ou contre certaines de ses politiques.) 
Dans bien d’autres domaines, on peut s’attendre à ce que la continuité soit la constante. Et ce n’est pas vraiment une surprise puisque la Constitution et le système politique américains délèguent la plupart des initiatives de politique extérieure et de défense au président. 
(Les Républicains, cependant, tenteront de soulager la pression sur Israël pour parvenir à un compromis et mettront plus de pression sur l’Iran.) Mais il pourra compter sur un considérable soutien de la part des Républicains s’il décide de maintenir une présence militaire conséquente en Afghanistan au-delà du mois de juillet prochain, ou une présence militaire plus modeste en Irak au-delà de 2011.) 
De nombreuses interrogations demeurent cependant en matière de politique économique étrangère. Trois accords commerciaux finalisés (avec la Corée du Sud, le Panama et la Colombie) sont en suspens depuis des années, principalement à cause d’une forte opposition des syndicats et du parti Démocrate par rapport au libre-échange. 
Mais la nouvelle génération de Républicains maintiendra-t-elle cette tradition ? Il y a de bonnes chances pour que l’un au moins de ces accords aboutisse (en partie parce que l’administration Obama semble enfin admettre que ces accords sont générateurs de bons emplois) ; mais il n’est pas certain que le président se voit accorder l’autorité nécessaire pour négocier un nouvel accord commercial global. 
Un bien plus grande interrogation concerne ce qui pourrait bien être la plus grande question d’intérêt national : le déficit du budget fédéral. Si rien n’est fait pour solutionner ce problème (et celui de l’augmentation de la dette), les dépenses en matière d’aide internationale, de renseignements et de défense seront menacées – même si les Républicains sont plus enclins que les démocrates à protéger ce genre de dépenses (l’aide internationale exceptée.) 
Une crise du dollar pourrait affaiblir les fondations de la puissance américaine. Mais pour éviter cette crise, il faut que la Maison Blanche et le Congrès, les Démocrates et les Républicains s’accordent tous sur un programme qui permettrait de ramener le budget à l’équilibre. 

L’ennemi intérieur de l’Amérique 
NEW YORK – A moins de révélations de dernière minute, il n’y a pas grand chose à apprendre des frères Tsarnaev, mieux connus comme les auteurs des attentats à la bombe de Boston. Nous pouvons puiser dans leur histoire familiale dans un Dagestan déchiré par des conflits internes, ou analyser, une fois encore, l’attrait fatal du radicalisme islamiste. 
L’ainé des frères, Tamerlan, mort au cours d’échanges de tirs, semble correspondre parfaitement au profil de ce que l’auteur allemand Hans Magnus Enzensberger qualifie de « paumé radical. » 
Le paumé radical est le genre de jeune homme qui se sent victime d’un monde insensible et indifférent. Cette amertume du rejet que ressentent de nombreux jeunes gens perturbés se transforme, pour certains, en un désir irrépressible de vengeance. 
Comme Samson dans le temple de Gaza, il veut mettre fin à ses jours par un acte public de violence, en emportant un maximum de personnes avec lui. Un rien peut provoquer cet acte ultime : un rejet amoureux, un emploi refusé. 
Plus intéressante, et d’une certaine manière beaucoup plus inquiétante, a été la réaction des Américains à ces attentats de Boston qui ont tué trois personnes et fait 264 blessés. Même après la mort de Tamerlan, et sachant que Dzhokhar était déjà blessé et le seul fugitif connu, les autorités de Boston ont malgré tout décidé de fermer la ville. 
Boston est devenue une ville fantôme jusqu’à l’arrestation de l’auteur survivant des attentats. Si deux jeunes gens perturbés avec des bombes artisanales bricolées avec du fertilisant et des cocotes minute peuvent avoir un tel effet sur l’une des plus grandes villes américaines, imaginez comment cet exemple peut être tentant pour d’autres paumés radicaux, sans même parler des groupes radicaux. 
Cela montre à quel point une ville moderne est vulnérable lorsque les autorités perdent leur sang-froid. 
La réaction exagérée des autorités – et de la majorité de la presse – était d’autant plus curieuse qu’au même moment, le Sénat américain rejetait une loi qui aurait rendu plus difficile l’achat d’armes par les tueurs identifiés et les personnes mentalement déséquilibrées, ainsi que la vente d’armes à usage de guerre à des particuliers. 
Cela traduit peut-être une forme d’habitude. Les Espagnols sont à tel point immunisés du fait des actes de violences commis par les séparatistes basques que le meurtre de 191 personnes à Madrid par des extrémistes islamistes en 2004 a été traité avec un sang-froid remarquable. 
Les Américains, en dépit des attaques du 11 septembre 2001, ne le sont pas. 
Pire, un certain nombre de sénateurs Républicains, dont certaines sommités comme John McCain, ont exigé que Dzhokhar Tsarnaev, qui possède la citoyenneté américaine, soit destitué de ses droits et qu’il soit présenté devant un tribunal militaire comme « ennemi combattant », comme si cet étudiant de 19 ans était un soldat dans une guerre contre l’Amérique. La peur exagérée de l’ennemi extérieur a toujours fait partie du paysage politique américain. 
Et lorsqu’il s’y risque – Pearl Harbor, septembre 2001 – l’enfer se déchaine. Un autre facteur pourrait être un besoin de se trouver un ennemi commun dans un pays dont les citoyens sont originaires de tant de cultures et de traditions différentes. 
L’objectif des groupes terroristes politiques, comme Al Qaeda, est de provoquer une réaction et de rallier un maximum d’éléments à leur cause. Tout comme les criminels communs, les membres de tels groupes ne parviendront pas à leurs objectifs. 
Mais en prétendant être des soldats en guerre contre la plus grande puissance militaire du monde, ils attirent des sympathies, ainsi que des nouvelles recrues parmi les paumés radicaux et les révoltés. 


Etats-Unis : puissance hégémonique ou prédominante ? 
CAMBRIDGE – Aucun autre pays de l’histoire moderne n’a disposé d’un pouvoir militaire mondial aussi considérable que les États-Unis. Certains analystes affirment pourtant aujourd’hui que les Etats-Unis suivent les traces du Royaume-Uni, la dernière puissance hégémonique mondiale ayant fait l’expérience d’un déclin de sa sphère d’influence. 
Mais des différences notables existent dans les sources de pouvoir relatives de l’empire britannique et celles des Etats-Unis aujourd’hui. Avant la Première guerre mondiale, la Grande-Bretagne se situait au quatrième rang seulement des grandes puissances en termes d’effectifs militaires et de PIB et au troisième rang en termes de budget militaire. 
Sur les 8,6 millions de soldats britanniques de la Première guerre mondiale, près d’un tiers provenait de ses possessions d’outre-mer. Le gouvernement de Londres a donc éprouvé des difficultés croissantes à déclarer la guerre au nom de l’empire lorsque les sentiments nationalistes se sont intensifiés. 
A l’orée de la Seconde guerre mondiale, la protection de l’empire était plus devenue un fardeau qu’un atout. La proximité du Royaume-Uni avec des puissances comme l’Allemagne et la Russie n’a fait que compliquer la situation. 
Malgré tout le verbiage sur « l’empire américain », le fait est que les Etats-Unis n’ont pas de colonies à administrer et qu’ils disposent donc d’une plus grande marge de manœuvre que n’en avait le Royaume-Uni. Et étant entourés par des pays non hostiles et deux océans, il est bien plus facile pour les Etats-Unis d’assurer leur protection. 
Mais les Etats-Unis sont la preuve qu’une puissance hégémonique ne prend pas nécessairement la forme d’un empire formel. D’autres définissent l’hégémonie comme la capacité à établir les règles du système international ; mais quel degré d’influence est exercé par une puissance hégémonique par rapport aux autres puissances reste à définir. 
D’autres encore apparentent l’hégémonie au contrôle des principales sources de pouvoir. Mais selon cette définition, la Grande-Bretagne du XIXe siècle – qui au faîte de son pouvoir en 1870 occupait la troisième place pour le PIB (derrière les Etats-Unis et la Russie) et également la troisième place en dépenses militaires (derrière la Russie et la France) – ne pouvait prétendre au titre de puissance hégémonique, malgré sa prédominance navale. 
De même, ceux qui parlent de l’hégémonie américaine après 1945 ne tiennent pas compte du fait que l’Union soviétique a contrebalancé la puissance militaire américaine pendant plus de quatre décennies. Malgré l’influence économique disproportionnée des Etats-Unis, leur marge de manœuvre politique et militaire était limitée par la puissance soviétique. 
Ils soulignent que pour de nombreux pays, préserver ce cadre institutionnel pourrait être une option rationnelle, même si les sources de pouvoir américaines déclinent. En ce sens, l’ordre international dominé par les Etats-Unis pourrait perdurer au-delà de leur primauté en termes de pouvoir. 
Il s’agissait moins d’un ordre mondial qu’une alliance de pays partageant le même point de vue, principalement les Amériques et l’Europe occidentale, qui regroupait moins de la moitié du monde. Et leur influence sur les pays qui n’en faisaient pas partie – notamment des grandes puissances comme la Chine, l’Inde, l’Indonésie et le bloc soviétique – n’a pas toujours été bienveillante. 
Les Etats-Unis ont bien entendu maintenu leur prédominance économique après 1945 : la dévastation causée par la Seconde guerre mondiale dans tellement de pays a impliqué que les Etats-Unis produisaient près de la moitié du PIB mondial. Cette situation a perduré jusqu’en 1970, lorsque la part américaine dans le PIB mondial est revenue à son niveau d’avant-guerre, soit un quart de ce PIB. 
Dans ce contexte, « primauté » semble être une description plus adéquate de la part disproportionnée (et mesurable) que détient un pays dans les trois principales formes de pouvoir : militaire, économique et au plan de l’influence politique. La question qui se pose à présent est de savoir si l’ère de primauté des Etats-Unis arrive à son terme. 
L’émergence de forces transnationales et d’acteurs non étatiques, sans parler de puissances émergentes comme la Chine, portent à croire que des changements majeurs se profilent. Mais il existe aussi des raisons de penser que les Etats-Unis préserveront leur primauté en termes de pouvoir, du moins pendant la première moitié de ce siècle, et continueront à jouer un rôle central dans l’équilibre mondial du pouvoir. 
En résumé, si l’ère de primauté des Etats-Unis ne tire pas encore à sa fin, elle devrait se modifier de manière importante. Il reste à voir si cette évolution favorisera la sécurité et la prospérité mondiales. 

Ce que je dis à mes amis non-américains 
CAMBRIDGE – Je voyage souvent à l'étranger et mes amis étrangers demandent à chaque fois, avec des degrés de perplexité divers : mais que se passe-t-il donc dans votre pays ? Voici ce que je leur réponds. 
Il est vrai que nous avons une longue histoire de rébellion contre les élites. Donald Trump a exploité le filon d'une tradition associée à des leaders comme Andrew Jackson et William Jennings Bryan au XIXème siècle et Huey Long et George Wallace au XXème siècle. 
Il a remporté les élections en faisant appel au ressentiment populiste dans trois États de la Rust Belt (Michigan, Pennsylvanie et Wisconsin), qui avaient précédemment voté pour le Parti démocrate. Si une centaine de milliers de votes s'étaient exprimés différemment dans ces États, Trump aurait perdu le collège électoral et la présidence. 
Cela dit, la victoire de Trump soulève le véritable problème de la montée des inégalités sociales et régionales aux États-Unis. Le dernier best-seller de J.D. Vance, Hillbilly Elegy, décrit de façon convaincante la grande différence entre la Californie et les Appalaches. 
La recherche menée par les économistes de Princeton Anne Cas et Angus Deaton montre que les tendances démographiques chez les Blancs à faibles revenus sans diplômes universitaires sont pires que celles des Afro-américains, qui se situaient historiquement à la borne inférieure des inégalités. En 1999, les taux de mortalité chez les Blancs n'ayant pas fait d'études supérieures se situaient autour de 30 % en-deçà de ceux des Afro-américains ; en 2015, ils étaient de 30 % plus élevés. 
En outre, l'emploi dans l'industrie, qui était autrefois l'une des principales sources d'emplois à salaires élevés pour les Blancs de la classe ouvrière, a fortement baissé au cours de la dernière génération, à seulement 2 % de la main-d'œuvre. Ces anciens électeurs démocrates ont été séduits par les promesses de Trump de faire bouger les choses et de ramener des emplois dans l'industrie. 
De nombreuses personnes sont choquées par ses colères sur Twitter et par son mépris scandaleux envers les faits. Mais Trump est un vétéran de la télé-réalité, où il a appris que la clé du succès consiste à monopoliser l'attention des téléspectateurs, et que la meilleure façon d'y parvenir consiste à formuler des déclarations extrêmes, sans se soucier de la vérité. 
Ce qui agace les commentateurs dans les médias et dans les milieux universitaires ne dérange pas ses partisans. Mais dès qu'il passe de sa campagne permanente centrée sur lui-même à des tentatives de gouverner, Twitter devient une arme à double tranchant qui dissuade certains alliés dont il a cruellement besoin. 
Troisièmement, je dis à mes amis de ne pas s'attendre à un comportement normal. Normalement, un président qui manque de remporter le vote populaire évolue vers le centre politique afin de s'attirer davantage de soutien. 
Bien que Trump ait fait de solides nominations centristes au Département de la Défense, d'État et la Sécurité nationale, son choix pour l'Agence de Protection de l'Environnement et pour le ministère de la Santé et des Services aux personnes se situent aux extrêmes du Parti républicain. Son personnel à la Maison Blanche est divisé entre des idéologues et des pragmatiques - et il entend satisfaire les deux camps à la fois. 
Quatrièmement, il ne faut pas sous-estimer les institutions américaines. Parfois mes amis parlent comme si le ciel leur tombait sur la tête et me demandent si Trump est un narcissique aussi dangereux que Mussolini. 
Dans la conception de la Constitution des États-Unis, l'objectif des fondateurs n'était pas de s'assurer que le gouvernement soit harmonieux, mais de limiter le pouvoir politique à un système d'équilibre des pouvoirs qui rende difficile l'exercice de ces pouvoirs. Une plaisanterie à ce sujet dit que les fondateurs ont créé un système politique tel qu'il soit impossible pour le roi George de régner sur nous - impossible pour lui ou pour quiconque. 
La présidence de Trump en est encore à ses débuts et nous ne pouvons être certains de ce qui pourrait se passer après, disons, une attaque terroriste majeure. Jusqu'à présent, toutefois, les tribunaux, le Congrès et les États ont veillé sur cet équilibre des pouvoirs au sein de l'administration, selon les vœux de Madison. 
Enfin, mes amis se demandent ce que tout cela signifie pour la politique étrangère américaine et pour l'ordre international libéral dirigé par les États-Unis depuis 1945. Franchement, je ne sais pas, mais je m'inquiète moins de la montée en puissance de la Chine que de celle de Trump. 
En dépit des problèmes de l'ordre international sous la direction des États-Unis, le monde prospère et la pauvreté a été réduite sous cet ordre. Mais nul ne peut affirmer avec certitude que cela va continuer. 
Depuis son entrée en fonction en janvier, les déclarations de Trump et de ses membres suggèrent qu'il risque de persister. Le pouvoir de contraindre et le pouvoir de convaincre des États-Unis, après tout, proviennent en grande partie du fait que les États-Unis ont 60 alliés (alors que la Chine n'en a que quelques-uns). 
Le directeur du Budget de Trump parle d'un budget du pouvoir de contraindre, avec des coupes budgétaires effectuées sur le Département d'État et sur le système des Nations Unies. D'autres membres du gouvernement plaident pour remplacer les accords commerciaux multilatéraux par des arrangements bilatéraux « justes et équilibrés. » 

L'internationalisme américain n'est pas mort 
DENVER – A observer le débat qui se déroule dans les médias aux USA, on pourrait croire que "L'Amérique d'abord" de Donald Trump est l'exact opposé de l'interventionnisme américain. Ce dernier serait un penchant chronique des USA pour se lancer délibérément dans des guerres sans autre but que de faire étalage de leur puissance militaire sans égale. 
Une certaine conception américaine du monde du type, "Nous on n'est pas des dégonflés", fait passer les désaccords internationaux non pour des questions politiques, mais pour des défis militaires camouflés. En réalité c'est le plus souvent le contraire ; c'est pourquoi une intervention militaire résout rarement un conflit complexe. 
Ils relèvent souvent en partie de questions d'identité et de revendications territoriales. Or l'appartenance nationale repose bien plus souvent sur des critères ethniques que sur des valeurs communes, ce qui est en contradiction avec la conception américaine de la nation. 
Par ailleurs, les problèmes actuels sont parfois la conséquences décisions malencontreuses prises il y a des décennies, voire même des siècles. Deux exemples viennent immédiatement à l'esprit : les accords Sykes-Picot de 1916 entre la Grande-Bretagne et la France qui ont décidé du partage du Moyen-Orient en zones d'influence françaises et britanniques, et le traité de Versailles de 1919 qui a décidé des frontières nationales dans les Balkans. 
Pour les USA, les conflits internationaux sont souvent l'occasion de montrer leur "détermination" et leur "fermeté". Leurs frappes aériennes en Bosnie devaient favoriser un processus politique qui avait déjà le soutien de l'UE et de la Russie. 
Peu d'entre eux se sont penchés sur l'histoire compliquée de la région avant de décider de limites judicieuses entre les différentes entités. S'ils l'avaient fait, les accords finaux auraient mieux préservé les frontières extérieures et favorisé une structure constitutionnelle permettant au nouvel Etat de mieux s'intégrer à la carte de l'Europe. 
C'est ainsi qu'ils ont décidé d'utiliser les moyens militaires en priorité, et non pas en dernière option, pour garantir l'indépendance du Kosovo. Et peu importe que nombre de pays européens aient objecté à la création d'un Etat indépendant et aient appelé à tenter des négociations multilatérales avant d'envisager des frappes aériennes. 
Mais 17 ans après, ils ont encore des troupes sur le terrain, aussi les Américains ont-ils perdu patience, ce qui pourrait expliquer le choix de beaucoup d'entre eux en faveur de l'isolationnisme et de "l'Amérique d'abord". En Irak où la relation avec le terrorisme était douteuse, les USA ont engagé une opération militaire de grande ampleur aux objectifs changeants et flous. 
Le gouvernement américain les considère alors comme faibles et hésitants face à des défis de grande ampleur comme l'annexion de la Crimée par la Russie ou les revendications de plus en plus pressantes de la Chine en mer de Chine méridionale. Quand la situation tourne mal dans un pays, comme en Afghanistan et en Irak, les USA accusent ses dirigeants d'être corrompus, ce qui justifierait de les écarter du pouvoir. 
Ce type de discours est bien reçu par l'opinion publique américaine. Il n'est donc pas étonnant que l'internationalisme se soit effacé au profit du point de vue dystopique de Trump qui conduit au recours sans fin à des rapports de force et à une attitude condescendante à l'égard des alliés des USA. 
Mais ceux qui s'en disent partisans devraient accélérer son retour en agissant conformément à sa signification originelle. Les véritables internationalistes respectent l'opinion d'autrui et acceptent volontiers le multilatéralisme, voire s'en font les champions. 
Ils doivent le faire, même si les dirigeants d'autres pays ont besoin de davantage de temps pour obtenir l'approbation de leurs électorats respectifs pour aller dans cette direction. Les USA doivent mener par l'exemple, leur leadership international doit reposer sur les valeurs américaines et sur la reconnaissance de leur adhésion aux principes intangibles qui fondent la démocratie. 

Renouer avec le leadership américain 
MADRID – Le mois de décembre nous offre chaque année l’opportunité de prendre un instant pour réfléchir à ce que nous enseigne le passé, et à ce que nous réserve l’avenir. L’une des conclusions de l’année qui s’achève réside en ce que les États-Unis demeurent aujourd’hui solidement ancrés au cœur de l’ordre mondial libéral. 
Les doutes sur la pérennité du leadership américain se répandent depuis plusieurs années. Mais bien que se profile à l’horizon ce nouvel ordre mondial multipolaire que beaucoup évoquent, la réalité veut que pour l’heure les efforts de résolution des défis globaux – qu’il s’agisse des changements climatiques ou du conflit au Moyen-Orient – nécessitent l’implication des États-Unis. 
Or, l’approche modérée appliquée par le président Barack Obama en matière de politique étrangère semble alimenter l’instabilité mondiale plutôt que l’atténuer. 
Les raisons d’un tel manque de mesures fortes suscitent le débat. Certains reprochent à Obama la crainte de reproduire les erreurs de ses prédécesseurs ; d’autres expliquent cette inaction par la présence d’un Congrès hostile, face auquel le président américain aurait les mains liées. 
Pour autant, l’impact négatif exercé par un Congrès américain obstructionniste et fortement politisé ne doit pas être sous-estimé. À titre d’exemple, en faisant obstacle aux réformes de gouvernance du Fonds monétaire international convenues en 2010, le Congrès a endommagé, et peut-être irrémédiablement, la légitimité et le poids des institutions de Bretton Woods. 
De même, en refusant de ratifier la Convention des Nations Unies sur le droit de la mer, le Congrès américain a mis à mal la crédibilité de l’Amérique à l’heure où le pays s’efforce de réaffirmer la primauté du droit international en mer de Chine méridionale, où les dirigeants chinois se comportent avec une audace grandissante. Enfin, en s’opposant à l’inclusion d’engagements climatiques juridiquement contraignants, le Congrès a fragilisé l’accord climatique mondial conclu ce mois-ci à Paris, laissant planer une incertitude sur le respect et la mise en œuvre de cet accord. 
Elle offre en effet l’opportunité d’un nouveau départ, d’une nouvelle approche susceptible de produire le genre de mesures politiques qu’exige aujourd’hui le monde. Le mot d’ordre devra être l’engagement – parmi les différentes branches du gouvernement américain, entre le gouvernement et l’opinion publique, ainsi qu’entre les États-Unis et le reste du monde. 
Pour commencer, si le prochain président entend éviter l’obstructionnisme des huit dernières années, il ou elle devra s’impliquer activement et directement auprès du Congrès. 
Au sein même d’une atmosphère politique américaine extrêmement divisée, il semble que tout soit possible dès lors que la volonté est présente. 
Le prochain président des États-Unis devra également renforcer son implication auprès des citoyens, dont la désaffection généralisée oblige – ou permet – aux dirigeants américains de mener une politique étrangère fébrile. À l’instar de nombreux Européens d’aujourd’hui, la plupart des Américains ne semblent pas comprendre – ni même chercher à comprendre – combien l’effondrement de l’ordre mondial libéral aurait pour chacun d’entre eux des conséquences désastreuses. 
Au lendemain de la Seconde Guerre mondiale, les souvenirs du conflit, combinés à la menace durable que représentait l’Union soviétique, rendaient évidente la nécessité de bâtir et de préserver un ordre mondial libéral. Aujourd’hui, bien que cette nécessité soit tout aussi considérable, l’argument semble loin d’être aussi compréhensible, ou aussi puissant sur le plan émotionnel. 
Car s’il appartient à l’Amérique de faire partie intégrante de la résolution des défis mondiaux, allant du dénouement de la guerre civile syrienne au respect des promesses prévues par l’accord climatique de Paris, elle ne pourra y parvenir seule. Une coopération véritable sera essentielle à toute avancée réelle. 
C’est seulement en faisant preuve d’une implication véritable, profonde et durable, sur le plan intérieur comme à l’étranger, que la prochaine administration pourra veiller à ce que les prochaines années soient meilleures que les précédentes. 

L'illusion du redémarrage américain 
NEW-YORK – Si le risque d'une crise désordonnée de la zone euro est parfaitement reconnu, il n'en est pas de même en ce qui concerne les USA qui suscitent un certain optimisme. Au cours des trois dernières années, tout le monde pensait que leur économie était sur le point d'entamer un redémarrage solide et auto-entretenu qui amorcerait une croissance forte. 
Cette année aussi presque tout le monde s'est trompé en croyant que la reprise permettrait d'atteindre un taux de croissance du PIB supérieur à la croissance potentielle - qui dépasserait 3%. Or le taux de croissance du premier semestre dépassera probablement à peine 1,5% dans le meilleur des cas - un taux encore plus bas que celui, lamentable, de 1,7% en 2011. 
1) Le taux de croissance qui atteignait la valeur médiocre de 1,8% au cours du premier trimestre a encore fléchi car la création d'emplois (environ 70 000 par mois) s'est effondrée. 
2) Le retour à l'augmentation automatique de la fiscalité et la baisse des dépenses programmées pour la fin de l'année pèsera sur la consommation et la croissance jusqu'à cette échéance. Il en est de même des incertitudes quant au résultat de l'élection présidentielle de novembre, au taux d'imposition et au niveau de la consommation. 
Ce sera beaucoup moins si ces mesures sont nettement moins sévères. Mais même dans ce cas, si elles ne pesaient qu'à hauteur de 0,5% du PIB, et si le taux de croissance à la fin de cette l'année est de 1,5% comme c'est probable, cette politique conduirait l'économie au bord de la stagnation avec un taux de croissance de tout juste 1%. 
4) La croissance de la consommation des ménages au cours des derniers mois ne reflète pas l'évolution des salaires réels (ils sont à la baisse). La croissance du revenu disponible (et par conséquent de la consommation) se maintient cependant depuis l'année dernière grâce à une baisse d'impôt de 1400 milliards de dollars et à des transferts sociaux qui ont creusé la dette publique d'un même montant. 
En 2013, avec la suppression des transferts sociaux et la fin progressive des allégements fiscaux, la croissance du revenu disponible des ménages et la croissance de la consommation seront faibles. Les USA seront alors confrontés non seulement aux effets directs des restrictions budgétaires, mais aussi à ses effets indirects sur la consommation des ménages. 
5) Quatre forces extérieures interviendront aussi pour freiner la croissance : la crise de la zone euro qui va s'aggravant, l'atterrissage économique brutal de la Chine, le ralentissement économique généralisé des pays émergent lié à des facteurs cycliques (la faible croissance des pays avancés), des facteurs structuraux (un modèle de capitalisme d'Etat qui affecte le potentiel de croissance) et le risque d'une hausse du prix du pétrole en 2013 (les négociations et les sanctions ne réussissant pas à convaincre l'Iran d'abandonner son programme nucléaire). 
La Réserve fédérale américaine aura encore recours au relâchement monétaire cette année, mais ce sera à pure perte : les taux d'intérêt à long terme sont déjà très faibles et les diminuer encore sera sans grand effet sur la consommation. Le dollar ne va donc pas s'affaiblir, car d'autres pays vont aussi appliquer une politique de relâchement monétaire. 
De la même manière, la Bourse sera probablement plus sensible au malus de la faible croissance qu'au bonus du renforcement du relâchement monétaire, d'autant qu'elle n'est pas aussi déprimée qu'en 2009 ou 2010. Les revenus des entreprises vont bientôt stagner, car la baisse de la demande affecte leur rentabilité. 
Une correction boursière significative pourrait faire basculer en 2013 l'économe américaine dans une contraction brutale. Et si les USA (qui restent la première économie mondiale) éternuent à nouveau, le reste du monde - déjà affaibli par le malaise de l'Europe et le ralentissement des pays émergent - va être frappé de pneumonie. 

Une tragédie politique américaine 
BERLIN – Les huit premiers mois au pouvoir du Président des États-Unis Donald Trump ont été marqués par une série d'événements politiques inquiétants. Mais Trump n'en est pas entièrement responsable. 
Dans une perspective de politique étrangère, le problème a commencé dans les années 1990, lorsque les États-Unis ont dilapidé les dividendes de la paix après la Guerre froide. En ce qui concerne la politique intérieure, les échecs a commencé encore plus tôt : depuis Reagan dans les années 1980 jusqu'à l'Obamacare dans les années 2010, les grands projets politiques ont souvent promis beaucoup en ne donnant que de faibles résultats, tout en échouant à résoudre les problèmes sous-jacents. 
Bien sûr, les responsables politiques américains sont rarement à court de noble rhétorique (voir la campagne de Ronald Reagan « Morning in America », ou le slogan de Barack Obama, « Yes, we can », sans oublier le refrain de Donald Trump « America First ». Et en commençant par John F. Kennedy, les Présidents ont comparé les États-Unis à « une cité bâtie au sommet d'une colline » censée servir d'exemple au reste du monde. 
Il est pourtant difficile de se rappeler la dernière fois où les États-Unis ont produit une politique qui puisse servir de modèle à imiter. Le pays n'a pas eu un gouvernement pro-actif depuis les années 1960. 
La raison est simple : une suspicion de longue date des Américains à l'encontre du « Grand gouvernement » s'est transformée en une sorte de haine de soi politique, par laquelle les décideurs et les citoyens sont conduits à croire que le gouvernement est au meilleur de lui-même quand il ne gouverne pas. Et alors que le gouvernement américain s'est retiré de la société, les États-Unis se sont retirés du reste du monde. 
Ces tendances ont abouti à Trump, dont les politiques les plus populaires se concentrent sur la destruction, plutôt que sur la création. La déréglementation entend tuer la chimère de « l'État profond », tout en permettant aux États-Unis de parvenir à leur indépendance énergétique. 
Les conservateurs américains n'ont pas encore réussi à interpréter avec précision les intentions de Trump. En juillet, Robert W. Merry a écrit que Trump « n'avait encore à son actif rien qui ressemble à une victoire législative sérieuse, ni rien qui prouve une dynamique politique sérieuse. » 
Mais la vérité est que l'ordre du jour de Trump a le vent en poupe : il se concentre simplement sur la destruction de l'héritage d'Obama. 
Comme l'a fait valoir l'expert en droit international Richard Falk, c'est la « démagogie » de Trump qui permet cette approche, car elle « empêche ses partisans de voir leurs véritables intérêts matériels et identifie mal leurs véritables ennemis sociaux. » Le rejet par Trump du « discours raisonné, notamment les engagements devant la vérité et la preuve, » s'est accompagné d'une « capacité (illimitée) à manipuler l'opinion de masse et à jouer sur des émotions réprimées comme le racisme et la jalousie entre les classes. » 
À présent que ces furies ont été relâchées, qui pourra les arrêter ? Et même si on les retenait, les dégâts qu'elles ont déjà causés peuvent-ils être inversés ? 
Il y a eu une certaine réaction contre Trump lorsqu'il n'a pas réussi à condamner clairement les manifestants de suprématie blanche à Charlottesville en Virginie, dont le rassemblement « Unite the Right » (unifier la Droite), en août s'est terminé par le meurtre d'un contre-manifestant. Mais cela a eu a peu d'effet pour affaiblir l'élan destructeur de Trump : à peine quelques semaines plus tard, Trump a annoncé son intention de mettre fin à DACA, une politique qui protège de l'expulsion 800 000 jeunes immigrants qui sont entrés aux États-Unis quand ils étaient enfants. 
Mais cela risque d'assurer la persistance de la dynamique dysfonctionnelle qui a placé les États-Unis dans cette situation. Une autre solution, bien que peu attrayante à première vue, consiste à accepter l'administration Trump. 
Mais il est également possible que l'équilibre des pouvoirs se maintienne jusqu'aux prochaines élections, ce qui permettrait aux partis politiques américains existants de se reconstruire et à de nouveaux partis d'émerger. Le résultat, on l'espère, sera un nécessaire remaniement politique : en fait, une renaissance politique. 
Les Républicains risquent de subir un handicap politique pendant plusieurs années, puisqu'ils sont obligés d'assumer le pacte avec le diable qu'ils ont conclu en échange du pouvoir politique. Les Démocrates sont confrontés quant à eux à un large manque de leadership et à un manque de vision politique, en raison de leur crainte à présent intériorisée d'être taxés de « gros dépensiers. » 
Et en l'état, aucun tiers ni candidat ne fournit des solutions de rechange raisonnables. Néanmoins il est encourageant de constater que certains Républicains et Démocrates sont à la recherche de nouvelles idées en dehors de la logique de leur parti. 




Insultes à Churchill 
NEW YORK – Un buste en bronze de Winston Churchill, en place à la Maison Blanche depuis les années 1960, a été l'objet de bobards continus de la part de la droite à Washington. Une histoire raconte que lorsque le président Barack Obama a emménagé, il a rendu le buste à l'ambassade britannique, ce qui soi-disant signifiait sa haine de la Grande-Bretagne. 
Bush avait une copie du buste de Churchill, prêtée par Tony Blair, dans le bureau ovale. Il aimait à se présenter comme un « président de guerre », un « décideur » et un « grand leader », comme Churchill. 
Le copain britannique de Donald Trump, Nigel Farage, l'ancien chef du UK Independence Party, a suggéré que Trump devrait remettre le buste en bronze dans le bureau ovale. Trump a estimé que c'était une idée splendide. 
Pour peu qu’il ait une position cohérente sur quoi que ce soit, il est hostile à la plupart des choses que défendait Churchill. Sa posture de « l’Amérique d'abord », prenant ses distances avec les alliés occidentaux, est exactement le genre d'attitude contre laquelle Churchill et Franklin D. Roosevelt ont lutté afin de parvenir à contrer le Troisième Reich d'Hitler. 
L'été avant l'attaque japonaise sur Pearl Harbor, il y a exactement 75 ans ce mois-ci, Churchill et Roosevelt se sont rencontrés dans la baie de Placentia, à Terre-Neuve, en vue de définir leurs idéaux pour le monde d'après-guerre. La Charte de l'Atlantique qui en est sortie comprenait tout ce à quoi Trump semble s’opposer : de plus faibles barrières commerciales, la coopération économique et la promotion du bien-être social. 
Après la défaite d’Hitler, Churchill a également été un partisan de l'unification européenne, même s'il est resté ambivalent sur le rôle de la Grande-Bretagne dans la future union. La campagne de Farage en faveur du Brexit, qui s’est souvent approprié la propre rhétorique de Churchill pendant la guerre à propos des plus belles heures de la Grande-Bretagne défendant la liberté contre la tyrannie, visait à démanteler le projet que Churchill appelait précisément de ses vœux. 
La « relation spéciale » entre les Etats-Unis et la Grande-Bretagne, établie au cours de la Seconde Guerre mondiale, n'a jamais été aussi importante que ce que Churchill et d'autres aimaient à le croire. Les États-Unis, en tant que puissance d'après-guerre dominante, a toujours poursuivi ses propres intérêts, qu’ils plaisent aux Britanniques ou non. 
Les dirigeants américains expriment parfois une reconnaissance de pure forme à cette relation spéciale, en vue de flatter des premiers ministres britanniques en visite ou d’obtenir le soutien de la Grande-Bretagne dans des aventures militaires douteuses. Il est question de donner à la relation une nouvelle vie à l’époque de Trump et du Brexit. 
Une tendresse spéciale des USA pour la Grande-Bretagne du Brexit – Trump s’est curieusement appelé lui-même comme « M. Brexit » – ressemble plutôt à une solidarité de deux pays qui se lancent dans leurs propres formes de nationalisme économique. Encore une fois, ceci est précisément l'itinéraire que Churchill et Roosevelt ont cherché à éviter; après tout, le nationalisme économique a été l'une des raisons pour lesquelles les Européens ont presque réussi à détruire leur continent. 
Bien sûr, l'amour de Trump pour le Brexit pourrait n’être qu’une question de mots, comme tant d'autres déclarations du grand showman. Il est difficile d'imaginer les Etats-Unis mettant en péril leurs intérêts économiques pour favoriser la Grande-Bretagne au détriment d’enjeux bien plus grands dans le reste de l'Europe. 
Néanmoins, les mots ont leur importance, comme Churchill le savait bien. Encore une fois, la rhétorique de Trump et de ses partisans, tout comme celle des pro-Brexit, ne pouvait pas être plus éloignée de l'esprit de la Charte de l'Atlantique. 
Son point de vue de la domination coloniale était déjà dépassé avant la guerre, et est devenu un anachronisme raciste après. Ses idées romantiques à propos de la supériorité morale des peuples anglo-saxons étaient vieux jeu au cours de sa vie, et sont une absurdité arrogante à l’heure actuelle. 
On ne peut pas en dire autant du prochain occupant de la Maison Blanche. L'idée de Trump, conseillé par Farage, d’utiliser la tête de bronze de Churchill comme un totem aurait horrifié le vieil homme. 

Retraites américaines 
Los Angeles – Le nouveau gouvernement de Barack Obama s’interroge actuellement sur le rythme et sur les conséquences du retrait d'Irak, mais il ferait bien d’examiner également l'impact stratégique des autres retraits américains survenus durant les dernières décennies du XXe siècle. Même si les désengagements américains au Liban, en Somalie, au Vietnam et au Cambodge diffèrent considérablement, l'histoire révèle que malgré leurs conséquences négatives immédiates sur la réputation des États-Unis, ils sont finalement tout à leur honneur. 
Dans tous les cas cités précédemment, le semblant de stabilité régionale est apparu après le retrait militaire américain, quoiqu’au prix de nombreuses pertes humaines. Par la suite, les anciens adversaires des Américains étaient préoccupés par la consolidation et le partage de pouvoir, subissaient un échec national ou étaient confrontés à leurs voisins. 
De ces quatre retraits, l'intervention américaine au Liban de 1982-1984 est sans doute celle qui ressemble le plus à celle d’aujourd’hui, en Irak. Déchiré par la violence sectaire depuis 1975, le Liban montait les uns contre les autres des adversaires de nature encore plus complexe que ceux d’Irak. 
Les massacres dans les camps de réfugiés palestiniens ont poussé à un nouvel engagement visant à « restaurer un puissant gouvernement central » au Liban, pour reprendre les termes du président Reagan. Mais l'intervention n'a eu pour résultat que de faire des forces américaines une cible supplémentaire ; et la crise a atteint son paroxysme avec le bombardement d'une caserne de marines en 1983 qui a fait plus de 241 victimes. 
Pour sortir du bourbier, en février 1984, Ronald Reagan suivit la recommandation du vice-président George H. W. Bush de se retirer du Liban – décision qui ne fit pas cesser les hostilités pour autant. La guerre civile dura six ans, avant de céder la place à une situation politique agitée qu’illustrent l'intervention et l'expulsion syriennes (20 ans plus tard), au moment où les Libanais décidaient de leur propre sort, les États-Unis n'exerçant qu'une influence en arrière-plan. 
En 1992, les sirènes de l’effondrement politique somalien attirèrent les États-Unis vers une autre guerre civile, pour sauver un pays de lui-même. La mission humanitaire américaine dans ce pays arriéré entendait éviter l'échec d'une mission de l’ONU visant à mettre en sécurité et à nourrir une population somalienne ravagée. 
Mais les forces de remplacement de l'ONU étant mal équipées et mal dirigées, les soldats américains restants se retrouvèrent dans le collimateur alors qu'ils tentaient de faire traduire en justice les chefs militaires somaliens responsables de la mort d’agents pakistanais de maintien de la paix. Les images du bain de sang de soldats américains qui s’ensuivit furent insupportables pour le public américain, qui exigea le retrait des forces américaines puis de l'ONU. 
En 2006, la prise de Mogadiscio, capitale somalienne, par les tribunaux islamiques ranima le spectre de l’État jihadiste. Mais la Somalie montra rapidement que le bourbier ne concerne pas qu’un seul camp, puisqu’à la suite de l’intervention de l’Ethiopie, les islamistes se trouvèrent évincés du pouvoir. 
La Somalie connaît toujours des dysfonctionnements, compte tenu de la lutte pour le pouvoir des clans rivaux, les jihadistes, et du gouvernement provisoire soutenu l’Ethiopie. Désormais sortis du bourbier, les Etats-Unis exercent, à distance, une influence limitée. 
En revanche, les facteurs régionaux et nationaux ont respectivement cautérisé les conséquences de la retraite américaine du Vietnam et d’Asie du Sud-Est. Nous pouvons tous constater aujourd’hui la stabilité de cette partie du monde. 
Alors que le président George W. Bush a soutenu la guerre en Irak, à l’époque, le président Lyndon Johnson prédisait que la défaite au Vietnam « serait renouvelée dans un pays puis dans un autre ». Mais Johnson n’avait pas prévu que des contraintes nationales et régionales empêcheraient la situation de se dérouler comme il l’envisageait. 
Même si les Etats-Unis ont bombardé intensément le nord-est du Cambodge durant la guerre du Vietnam, ils n’étaient pas disposés à un engagement de terrain là-bas. Pourtant restreint par le Congrès, le gouvernement Nixon s’est efforcé d’épauler le gouvernement militaire cambodgien. 
Au lieu de la tournure prévue à la suite du retrait des troupes américaines de Saigon en 1975, une guerre opposant le Vietnam au Cambodge s’ensuivit qui, à son tour, incita l’intervention infructueuse de la Chine au nord du Vietnam. Le repli par toutes ces armées envahisseuses vers les frontières internationales reconnues montre que les forces nationalistes dominaient la région, non la solidarité communiste. 
Certes, les retraits américains ont tous eu des répercussions négatives, notamment sur la réputation des Etats-Unis au niveau mondial, néanmoins les soi-disant avantages de ces retraits pour leurs opposants se sont avérés illusoires. 
De même, le départ des Américains de Mésopotamie – qui se contenteront d’aider à distance, le cas échéant –, fera peser le poids de la résolution du problème sur les Irakiens et sur d’autres parties prenantes régionales. Si l’on s’en remet à l’histoire, l’Irak sera capable de régler par à‑coups ses propres problèmes, à l’instar du Vietnam et du Liban. 

Jamais sans mon fusil 
NEW YORK – Ceux qui défendent le droit des citoyens américains d’acquérir des fusils semi-automatiques ou de porter des armes à feu dissimulées démontrent le même état d’esprit que ceux qui nient toute responsabilité humaine dans le changement climatique. Ils n’entendent pas les arguments rationnels. 
Ainsi, plus les libéraux de New York, San Francisco ou Houston élèvent la voix pour un contrôle sur la vente d’armes aux civils, plus les partisans convaincus du droit de posséder des armes létales contre-attaquent, avec souvent autant de ferveur que des croyants religieux dont le Dieu aurait été offensé. 
Le deuxième amendement de la Constitution des États-Unis, qui garantit le droit de détenir et porter des armes, a été adopté en 1791, époque à laquelle les citoyens qui s’étaient rebellés contre la monarchie britannique considéraient devoir se protéger si nécessaire contre un État oppresseur. Bien que l’interprétation de cet amendement demeure un terrain polémique, l’idée initiale résidait dans la possibilité pour les milices de s’armer. 
Pour de nombreux Américains, notamment dans les régions rurales et les États du sud, cette autorisation collective s’apparente à un droit individuel conféré par Dieu lui-même. Les populistes sont passés maîtres dans l’art de dresser ces populations contre les élites urbaines et côtières, prétendument déterminées à les priver de ce droit. 
En tant que pays d’immigrés, les États-Unis ne reposent pas sur une ascendance ou une culture commune. Ils sont fondés sur un ensemble de lois – seule voie permettant d’unir dans une entreprise commune un peuple aux origines culturelles si nombreuses. 
Pas étonnant que de si nombreux avocats exercent aux États-Unis, et que les Américains se montrent si procéduriers, beaucoup plus que les Japonais par exemple, qui font davantage appel aux usages et traditions. Si l’Amérique exerce une religion civique, la Constitution est alors son texte saint. 
Par opposition, de nombreux Américains préfèrent chérir les mythes nationaux, tout aussi fondateurs à leur manière, mais qui s’inscrivent en opposition directe avec l’idée d’une nation des lois. Dans les westerns classiques, le véritable héros américain n’est autre que le flingueur, le hors-la-loi, celui qui laisse à son instinct le soin de décider de ce qui est juste ou non, ce vagabond si attaché à sa liberté, qui chevauche sa monture de confiance vers l’horizon du soleil couchant, une carabine suspendue dans le dos. 
Banquiers, juristes, hommes d’affaires ou bâtisseurs de routes, ils représentent bien souvent les intérêts de puissants protagonistes des grandes villes de la côte est. Ils ont bien entendu fait appel à des mercenaires, puisque ces hommes en noir viennent du monde des contrats, des traités et de la haute gouvernance. 
Dans la plupart des westerns, l’histoire racontée est celle d’une idylle dans de vastes contrées sauvages, où l’être humain a trouvé une autonomie parfaite, menacée par l’État et ses lois rédigées par des hommes. Les seules lois que respecte le héros de western sont celles que lui dictent Dieu et sa propre conscience. 
Le problème avec le mythe américain, c’est que la poésie pastorale d’une liberté individuelle parfaite – forme d’état de nature – ne peut tout simplement exister dans un État hautement organisé, fait de banques, de tribunaux, de grandes entreprises, et de législatures. Le deuxième amendement est une faveur concédée au mythe, à la fois déguisée et révélée par son inscription dans la loi. 
Ronald Reagan comprenait mieux que n’importe quel autre président le besoin de mythe qu’éprouvent tant d’Américains, sans doute parce qu’il avait lui-même été acteur de westerns. Lorsque Reagan déclare que « l’État n’est pas la solution à notre problème ; l’État est le problème », il s’adresse évidemment au flingueur, même s’il s’exprime officiellement en tant que président américain fraîchement élu. 
Il est d’ailleurs lui-même une sorte de hors-la-loi, sans considération pour les usages de civilité qu’exigent les sphères du pouvoir. À de nombreux égard, Trump est parvenu à concilier les habitudes du desperado avec les intérêts des costumes noirs, chefs d’entreprise, banquiers, et leurs représentants politiques à Washington. 
Trump est l’arnaqueur new-yorkais qui exploite les peurs des amoureux des armes de la Bible Belt. Tandis que les États-Unis sont divisés par une guerre culturelle autour de l’identité nationale américaine, Trump a pour aptitude étrange d’incarner tout ce qu’il y a de pire dans chaque pan de cette division : le flingueur et sa haine des lois, l’escroc des villes et sa cupidité. 
Pour combler les dangereuses fissures qui fragmentent sa société, l’Amérique doit se trouver un président capable de réduire la fracture culturelle. Hélas, elle n’aurait pu élire dirigeant plus incompétent dans la réalisation de cette tâche. 

Le deux poids/deux mesures de la politique commerciale américaine avec la Chine 
CAMBRIDGE – L’importante délégation commerciale envoyée par les États-Unis semble être revenue les mains vides de sa mission en Chine. Résultat qui n’est guère une surprise si l’on considère l’étendue des exigences américaines et leur caractère parfaitement univoque. 
Il ne s’agit pas de la première dispute commerciale avec la Chine, et ce ne sera pas la dernière. L’ordre commercial mondial de la précédente génération – depuis la création de l’Organisation mondiale du commerce en 1995 – s’était fondé sur l’hypothèse d’une convergence des régimes réglementaires de par le monde. 
La Chine – et d’autres économies avec elle – a de bonnes raisons de résister aux pressions qui s’exercent sur elle pour qu’elle se conforme au moule imposé par les groupes qui défendent les intérêts des exportateurs américains. Après tout, le succès phénoménal de la Chine dans la mondialisation n’est pas tant le fruit d’une libéralisation économique que des mesures non orthodoxes et créatives du régime en matière de politique industrielle. 
Mais ceux qui ironisent en affirmant qu’elle triche au jeu des échanges devraient se demander si elle aurait été capable de diversifier son économie et de croître à une telle vitesse si elle était devenue membre de l’OMC avant 2001, ou si elle avait passivement appliqué depuis les règles de l’organisation. Ironie de l’histoire, nombre des mêmes commentateurs n’hésitent pas à désigner la Chine comme le pays qui incarne le bon côté de la mondialisation – oubliant alors un peu facilement à quel point elle a bafoué les règles contemporaines de l’économie mondiale. 
La Chine joue le jeu de la mondialisation selon ce que nous pourrions appeler les règles de Bretton Woods, pour reprendre le nom des accords beaucoup plus permissifs ayant gouverné l’économie mondiale dans la période de l’immédiate après-guerre. Comme un cadre dirigeant chinois me l’expliquait un jour, sa stratégie consiste à ouvrir la fenêtre mais à y placer une moustiquaire. 
L’une des principales récriminations des États-Unis à l’égard de la Chine concerne le viol systématique par celle-ci des droits de propriété intellectuelle afin de pouvoir s’approprier des secrets technologiques. Mais au XIXe siècle, les États-Unis étaient dans la même position qu’aujourd’hui la Chine vis-à-vis d’eux-mêmes envers la figure technologique de proue de l’époque, la Grande-Bretagne. 
Les fabriques textiles naissantes de Nouvelle-Angleterre étaient prêtes à tout pour acquérir de la technologie et faisaient de leur mieux pour voler les plans des machines britanniques et faire entrer clandestinement des ouvriers qualifiés du Royaume-Uni. Les États-Unis avaient bien des lois sur les brevets, mais qui ne protégeaient que les citoyens américains. 
Tout régime d’échanges internationaux sensé doit partir du principe qu’il n’est ni faisable ni désirable de restreindre l’espace politique dont les pays ont besoin pour construire leur propre modèle économique et social. Niveaux de développement, valeurs et trajectoires historiques varient trop d’un pays à l’autre pour qu’on puisse les faire entrer en forçant dans un modèle de capitalisme qui n’est pas à leur taille. 
C’est à eux-mêmes que les pays menant des politiques nocives, qui amenuisent leurs perspectives de développement, portent le plus de torts. Lorsque les stratégies nationales tournent mal, les autres pays peuvent en souffrir, mais c’est l’économie du pays en question qui paie le prix le plus fort – ce qui doit suffire à convaincre un gouvernement de ne pas poursuivre une politique qui ne fonctionne pas. 
Il se préoccupe peu des mesures qui permettraient une amélioration pour tous des échanges mondiaux. De telles mesures devraient partir de la règle d’or du système des échanges : ne pas imposer aux autres pays des restrictions qu’on jugerait, placé dans la même conjoncture, inacceptables. 


Les pitoyables de Trump 
NEW YORK – Hillary Clinton, la candidate démocrate à la présidentielle américaine, a récemment qualifié de « panier de pitoyables » les partisans de son adversaire, Donald Trump. C’était une phrase sans tact ni élégance et elle a ensuite présenté ses excuses pour sa remarque. 
Le problème est que beaucoup de ces électeurs pitoyables sont aussi relativement peu instruits, ce qui fait en sorte que la remarque de Clinton semble snob. Hélas, les États-Unis contiennent trop de gens relativement peu éduqués. 
Les Japonais, les Sud-Coréens, les Néerlandais, les Canadiens et les Russes ont toujours eu de meilleures performances. Une des causes, c’est que les études sont laissées trop aux mains du marché: les personnes qui ont de l’argent sont très instruites et celles qui ont des moyens insuffisants ne le sont pas assez. 
Jusqu'à présent, il semble clair que Clinton séduit les électeurs urbains plus instruits, tandis que Trump attire surtout les hommes blancs moins éduqués, en grande partie descendants de mineurs de charbon ou de travailleurs industriels votant démocrate. Est-ce que cela signifie qu'il y aurait un lien entre l'éducation – ou l'absence de celle-ci – et le succès d'un démagogue dangereux? 
L'une des choses les plus remarquables à propos de Trump, c’est l'étendue de sa propre ignorance – en dépit de son niveau d'instruction élevé – et qu’en faire étalage semble lui être bénéfique. Peut-être est-il plus facile pour un ignare tapageur de convaincre un grand nombre de personnes ayant une connaissance du monde aussi faible que la sienne. 
Or, beaucoup de ses partisans ne semblent pas beaucoup s’encombrer d’arguments raisonnés – qui sont laissés aux snobs libéraux. Les émotions comptent davantage, et les celles que manipulent principalement les démagogues, aux États-Unis et ailleurs, sont la peur, le ressentiment et la méfiance. 
Cependant, le parti nazi à ses débuts n'a pas trouvé l'essentiel de son soutien parmi les moins instruits. L'Allemagne était plus instruite que d'autres pays, en moyenne, et les nazis les plus enthousiastes se trouvaient parmi les enseignants, les ingénieurs et les médecins, ainsi que les petits entrepreneurs provinciaux, les cols blancs et les agriculteurs. 
Les ouvriers d'usine dans les villes et les catholiques conservateurs étaient, dans l'ensemble, moins sensibles aux flatteries d’Hitler que les protestants beaucoup plus instruits. Ce ne sont donc pas de faibles niveaux d’éducation qui expliquent la montée d'Hitler. 
La peur, le ressentiment et la méfiance étaient très forts dans l'Allemagne de Weimar, après l'humiliation de la défaite lors de la Première Guerre et au cœur d'une crise économique dévastatrice. Mais les préjugés raciaux disséminés par les propagandistes nazis n’étaient pas les mêmes que ceux des nombreux partisans de Trump aujourd'hui. 
Les partisans de Trump font preuve d'un animus similaire contre les symboles de l'élite, tels que les banquiers de Wall Street, les médias « traditionnels » et les initiés de Washington. Par contre, leur xénophobie est dirigée contre les pauvres immigrants mexicains, les noirs, ou les réfugiés du Moyen-Orient, qui sont perçus comme des resquilleurs privant les honnêtes (lire blancs) Américains de leur place dans la hiérarchie sociale. 
Dans l’Allemagne de Hitler, cet espoir existait dans toutes les classes, qu’il s’agisse de l’élite ou de la plèbe. Dans l’Amérique de Trump, il se développe surtout chez cette dernière. 
De même, les immigrants et les minorités ethniques qui cherchent à améliorer leur sort n'ont aucun intérêt à se joindre à une rébellion populiste dirigée principalement contre eux, ce qui explique pourquoi ils vont voter pour Clinton. 
Le fait que, pour suffisamment de gens, ce sentiment soit assez fort que pour soutenir un candidat présidentiel aussi inadapté, représente un acte d'accusation de la société américaine. Cela a quelque chose à voir avec l'éducation – non pas parce que les gens bien éduqués sont à l'abri de la démagogie, mais parce qu'un système éducatif cassé laisse trop de personnes défavorisées. 
Dans le passé, il y avait suffisamment d'emplois industriels pour que les électeurs moins instruits aient une vie décente. A présent que ces emplois disparaissent progressivement dans les sociétés post-industrielles, trop de gens sentent qu'ils n’ont plus rien à perdre. 


Le juste équilibre en matière de risque hypothécaire 
Aujourd’hui, les États-Unis se fondent sur une bureaucratie financière colossale afin de promouvoir la possession immobilière, tandis qu’économistes, banquiers, politiciens, et bien sûr propriétaires, suivent avec attention l’évolution des prix de l’immobilier. Mais si la propriété constitue pour beaucoup une fervente aspiration, ce rêve de possession peut rapidement se transformer en cauchemar économique lorsque les risques hypothécaires sont mal calculés. 
Au cours de la décennie ayant précédé la crise financière, l’endettement hypothécaire aux États-Unis a quasiment triplé, l’économie réelle n’enregistrant de son côté qu’une croissance d’un tiers. Lors de son pic de 2007, cet endettement représentait 10 600 milliards $ – soit plus de deux fois le PIB combiné de la Chine et de l’Inde. 
La chute brutale du prix des logements a également constitué l’une des principales causes des crises apparues sur les marchés émergents, telles que l’écroulement asiatique de 1997-1998. Les recherches démontrent que les baisses de production constatées en période de récession se révèlent deux ou trois fois plus importantes lorsqu’elles s’accompagnent d’un effondrement de l’immobilier, par rapport à un contexte de maintien des prix dans le secteur. 
Face aux véritables catastrophes économiques et sociales que représentent les situations dans lesquelles un haut niveau d’endettement hypothécaire se heurte à un effondrement des prix de l’immobilier, on s’attendrait à ce que les régulateurs s’impliquent pleinement dans la problématique. Ce n’est malheureusement pas le cas. 
La clé de cette réglementation hypothécaire réside dans le concept de « pondération du risque, » c’est-à-dire dans une mesure augmentant en corrélation avec la probabilité de voir un emprunteur entrer en défaut. Un prêt octroyé à la société Microsoft, notée AAA, présentera par exemple une pondération de risque de 0 %, signifiant une quasi-impossibilité de manifestation du risque. 
Dans le cadre des prêts hypothécaires, la pondération du risque se situe généralement aux alentours de 35 % (contre 50 % il y a dix ans). Les banques peuvent toutefois recourir à des modèles mathématiques internes pour calculer leurs propres pondérations, un peu comme si elles notaient leurs propres copies d’examen. 
Si la banque associe à ce prêt une pondération du risque de 10 %, le risque équivalent pondéré représente 20 000 $. Et si le montant du capital bancaire nécessaire �� la couverture de ce risque pondéré s’élève à 10 %, la banque est alors seulement contrainte de faire intervenir 2 000 $ de ses capitaux propres pour financer le prêt hypothécaire, empruntant elle-même 198 000 $. 
Il suffit alors d’une simple baisse de 16 % du prix du bien immobilier en question (passant de 235 000 $ à moins de 198 000 $) pour faire disparaître l’argent de la banque. Or, le prix de l’immobilier aux États-Unis – tel que mesuré par l’indice S&P/Case-Shiller sur les prix de l’immobilier résidentiel – a chuté de plus de 30 % entre juin 2006 et mars 2009, tandis que plusieurs pays européens, parmi lesquels l’Espagne, l’Irlande et le Royaume-Uni, ont enregistré des baisses similaires voire encore plus défavorables. 
Le problème, c’est que les banques continuent de consentir d’importants prêts hypothécaires sans avoir à « jouer leur propre peau. » 
Selon les estimations du FMI, la pondération moyenne du risque hypothécaire en Europe et en Asie se serait élevée respectivement à 14 % et 15 %, certaines banques n’appliquant qu’une pondération de 6 %. Un certain nombre de régulateurs ont dernièrement exprimé leur opposition face à cette possibilité pour les banques de fixer leurs propres pondérations du risque. 
Bien qu’il faille les saluer, ces démarches se révèlent insuffisantes. Plus important encore, elles manquent cruellement de flexibilité. 
En outre, là où l’existence d’un seuil unique et fixe incite les banques à privilégier des prêts plus risqués et plus générateurs de rendement pour un même montant de capital, la mise en place d’un système dynamique permettrait l’application de moindres seuils pour les prêts les moins risqués, et de seuils supérieurs pour les prêts les plus incertains. Par ailleurs, bien que la pondération du risque constitue un important outil macroprudentiel, il s’agirait d’en faire usage en parallèle d’autres outils dont disposent les régulateurs, parmi lesquels différents critères d’admissibilité aux prêts, de type ratios prêt-valeur ou prêt-revenus, ainsi qu’un provisionnement plus actif (en rehaussant les contraintes légales de réserves prêt-pertes en période de boom de l’immobilier). 
Il est essentiel de calibrer l’impact des pondérations du risque sur les cycles de l’immobilier par rapport à d’autres mesures, d’autant plus qu’une intervention excessive et redondante pourrait elle-même alimenter de dangereuses spirales. Nulle part le recours de la réglementation bancaire moderne à la pondération du risque n’est plus prononcé que sur le marché hypothécaire. 
Si les régulateurs échouent à définir un juste équilibre, l’édifice tout entier pourrait à nouveau s’effondrer. 

Les moyens de combattre la résistance antimicrobienne 
ZURICH – Il y a deux semaines, les dirigeants du G20 se sont engagésà coopérer pour s’attaquer à l’une des menaces les plus urgentes et troublantes de menaces à la sécurité : la résistance antimicrobienne (RAM) — un adversaire virulent en pleine mutation contre lequel l’arsenal thérapeutique conventionnel est impuissant. 
Le danger est simple : les bactéries et les autres microbes deviennent résistants aux médicaments sur le marché à une cadence plus rapide que la création de nouveaux médicaments. Chaque année, les microbes résistants aux médicaments causent le décès d’environ 700 000 personnes dans le monde entier – plus de trois fois le bilan annuel des victimes de conflits armés. 
En 2016, un comité spécial commandé par le gouvernement britannique a prédit que d’ici 2050, pas loin de dix millions de personnes de plus décéderont chaque année d’une infection causée par des microbes résistants aux médicaments. La RAM pose aujourd’hui un danger évident qui menace chaque habitant de la planète. 
Outre le coût en vies humaines, les infections résistantes aux antibiotiques pourraient avoir des effets dévastateurs sur l’économie mondiale. En Europe seulement, les coûts annuels liés aux soins de santé et aux pertes de productivité causées par la RAM comptent déjà pour une estimation totale de 1,5 milliard € (1,7 milliard $). 
Chaque pays du G20 a promis de commencer à résolument mettre en œuvre des plans nationaux de lutte à la RAM, et à en faire plus pour promouvoir de nouveaux traitements contre les microbes résistants. À cette fin, les dirigeants du G20 lancent un appel pour un « carrefour international de collaboration R et D » dans le but de « maximiser les retombées des initiatives actuelles et nouvelles en recherche de base et clinique sur les antimicrobiens ». 
Hors du G20, des partenariats public-privé novateurs se créent pour mettre au point de nouveaux traitements contre les infections mortelles résistantes aux médicaments comme la tuberculose. Et certaines autorités publiques ont déjà commencé à remplir un rôle essentiel dans la riposte mondiale à la RAM, en colligeant des données sur la progression de souches résistantes d’E. coli, de salmonelle et d’autres éléments pathogènes répandus. 
C’est maintenant au tour des dirigeants politiques de remplir leurs engagements. 
Lorsque les mécanismes traditionnels de marché n’opèrent pas comme ils le devraient, les instruments du type « exclusivités de marché cessibles » peuvent aider, en permettant aux pharmaceutiques d’affecter les profits générés par la propriété intellectuelle d’un médicament à un groupe développant un autre médicament. 
Outre les innovations en politiques publiques, des collaborations bien financées entre les autorités publiques et les établissements privés sont nécessaires. 
Le paludisme, qui est causé par un parasite transmis par plus de 100 espèces de moustiques du genre Anopheles, est un facteur majeur de mortalité dans beaucoup de régions du monde. Mais depuis que la plupart des États et des établissements privés ont fait de la lutte à cette maladie une priorité de premier plan, le taux de mortalité a été réduit de moitié au cours des 15 dernières années. 
Malgré tout, le parasite causant le paludisme est en train de développer une résistance à l’artémisinine, qui forme la base du traitement le plus efficace : les thérapies jumelées à l’artémisinine. La résistance à l’artémisinine est d’abord apparue au Cambodge il y a un peu plus d’une décennie et s’est propagée depuis en Thaïlande, au Laos, au Vietnam, au Myanmar et en Chine. 
Par bonheur, les intervenants engagés dans la riposte mondiale au paludisme admettent que comme les parasites, nous devons nous aussi nous adapter. De nouvelles initiatives ont été lancées pour détecter et minimiser la propagation du paludisme résistant, tout en mettant au point simultanément de nouveaux traitements sans artémisinine. 
Par exemple, l’Initiative régionale contre la résistance à l’artémisinine œuvre à mettre fin à la propagation du paludisme résistant dans la région du delta du Mékong, en contrôlant et en publiant des données sur la résistance aux médicaments. Elle a également pour mission de promouvoir une utilisation responsable des traitements contre le paludisme. 
De plus, Novartis et l’organisme Medicines for Malaria Venture (avec l’appui de la Bill & Melinda Gates Foundation) entament une nouvelle phase d’essais cliniques le mois prochain pour tester la molécule KAF156, qui forme la base d’un nouveau traitement contre des souches de paludisme résistantes à l’artémisinine. 
Au Forum économique mondial 2016 à Davos en Suisse, 100 entreprises (dont Novartis) et des associations professionnelles ont signé la Déclaration de Davos sur la RAM. Selon cet engagement, nous avons promis de coopérer avec les autorités publiques pour ralentir le développement de la résistance, en augmentant nos investissements en R et D et en distribuant des antibiotiques de grande qualité aux patients qui en ont besoin. 
Mais les dirigeants politiques, eux aussi, doivent mobiliser les intervenants pour transformer les mots en action. Nous avons un besoin urgent de plus de ressources pour surveiller la résistance, d’intéressements encore plus grands pour la R et D et de mécanismes de financement innovateurs pour assurer un accès généralisé à des diagnostics précis et à des médicaments de qualité. 
Le monde ne peut se permettre de perdre la lutte contre la RAM. Pour gagner cette bataille, il faudra une coopération public-privé de grande envergure, étayée par une direction politique qui met la santé publique mondiale au sommet des priorités. 

Une thérapie accidentelle pour l’Irak 
La plupart des commentateurs semblent penser que la dernière ordonnance de Bush – l’envoi de 21.000 soldats supplémentaires pour réprimer les milices de Bagdad – aura pour effet de retarder, au mieux, l’inéluctable mort de son rêve d’un Irak démocratique. Et pourtant des facteurs échappant à son contrôle et dont il n’est pas l’auteur (du moins intentionnellement) pourraient faire en sorte que l’Irak échappe à un destin annoncé. 
L’un des facteurs clés est que pour la première fois depuis l’invasion de l’Irak par les Etats-Unis et la Grande-Bretagne, les dirigeants arabes sunnites soutiennent une stratégie militaire américaine pour ce pays. Ces dirigeants vivent dans la terreur du tremblement de terre géopolitique que ne manquerait pas de provoquer la désintégration d’une autorité politique à Bagdad, estimant qu’une guerre civile totale en découlerait – une guerre qui ne respecterait pas les frontières internationales. 
La récente tournée de la secrétaire d’État Condoleezza Rice dans les capitales du Moyen-Orient a eu pour objectif de faire comprendre à l’Égypte, à la Jordanie, à l’Arabie saoudite et aux États du Golfe qu’un échec et un retrait précipité des Etats-Unis ne manqueraient pas de les déstabiliser. L’emprise incertaine qu’ont ces dirigeants sur leurs propres sociétés ont fait que les avertissements américains ne sont pas restés vains. 
Le facteur le plus étonnant, et qui pourrait permettre à Bush de remporter un succès, est que ceux qui s’opposaient à la présence américaine en Irak, comme les groupes chiites soutenus par l’Iran, semblent aujourd’hui également voir réussir la nouvelle stratégie de Bush. 
Mais les autres dirigeants chiites n’ont pas confiance en lui, et craignent d’avoir à l’affronter eux-mêmes un jour. Mieux vaut laisser les Américains s’en charger, se disent-ils, malgré leur préférence pour un isolement progressif d’al-Sadr à une attaque frontale sanglante. 
Il ne faut pas s’y tromper : le véritable test de la nouvelle stratégie de Bush est la manière dont il s’y prendra avec al-Sadr. Si les Etats-Unis choisissent une confrontation brutale, ils risquent de s’aliéner la principale communauté de l’Irak, les chiites, et d’alimenter la résistance à l’occupation, condamnant ainsi Bush à l’échec. 
L’Iran et la Syrie, qui ont surtout joué les troubles fêtes en Irak jusqu’à présent, pourraient aussi vouloir trouver un moyen pour tirer le pays du bord de l’abîme. Le président américain refuse toujours l’ouverture de discussions avec ces deux pays et a récemment ordonné l’arrestation par les troupes américaines d’agents iraniens en Irak. 
L’envoi de troupes en renfort offre peut-être aussi pour la première fois la possibilité de pacifier la province rebelle d’Anbar, bastion de l’insurrection sunnite. Les Etats-Unis ont remporté un certain succès dans cette province en passant des alliances avec des tribus sunnites. 
Pour qu’ils restent favorables à long terme, il faudra que le gouvernement irakien amende la constitution de manière à apaiser la communauté sunnite. Rassurer les sunnites irakiens sur leur place dans un Irak futur permettra de rassurer les gouvernements sunnites voisins, qui ont généralement ignoré le soutien à l’insurrection provenant de leurs pays. 
Bien sûr, il est aussi possible que les Etats-Unis, pressentant un échec en Irak, cherchent à étendre la guerre au-delà des frontières irakiennes en attaquant l’Iran, une stratégie qui fait penser à l’ « Operation Sideshow », lorsque la défaite annoncée au Vietnam à la fin des années 60 a poussé le président Nixon à envahir le Laos et le Cambodge. 
En fait, sa capacité à riposter pourrait mettre la région entière à feu et à sang. Alors que la guerre en Indochine était une erreur tragique, le coût d’une guerre régionale précipitée par la crise en Irak serait infiniment plus élevé – tant pour le médecin que pour le patient. 

Pour le développement durable 
NEW-YORK – Le secrétaire général de l'ONU, Ban Ki-moon, appelle à un plan d'actions mondial pour faire face au grand défi de notre époque : le développement durable. C'est un appel que nous devons tous prendre en compte. 
Nous devons gérer l'économie de manière à protéger l'environnement, et non à le détruire. Nous devons également encourager une distribution plus équitable de la richesse, plutôt qu'une société clivée entre très riches et très pauvres. 
Le "développement durable" fait référence à une croissance économique qui ne détruise pas l'environnement, qui mette fin à l'extrême pauvreté et favorise l'inclusion sociale. Malheureusement, nous sommes loin d'être sur cette voie. 
Elargissant le fossé entre riches et pauvres, le fonctionnement de la plupart des économies est de plus en plus inéquitable. La guerre et la violence sont largement répandues sur la surface du globe, et ce sont les régions les plus pauvres qui y sont le plus vulnérables. 
Conscients des ces problèmes, l'année dernière lors du sommet Rio+20, les dirigeants de la planète ont convenu d'adopter les Objectifs du développement durable (ODD). Les gouvernements du monde ont demandé au secrétaire de l'ONU de coordonner la préparation de ces objectifs, pour qu'ils prolongent le programme des Objectifs du millénaire pour le développement (OMD) qui se termine en 2015. 
Le secrétaire général de l'ONU, Ban Ki-moon, a déclenché plusieurs processus de haut niveau pour déterminer les ODD qui seront le plus utile à l'humanité durant la période 2015-2030 : 1) l'ONU elle-même adopte une politique tout azimut pour aboutir à une discussion globale ; 2) des négociations intergouvernementales intensives ont lieu, ainsi que prévu lors du sommet Rio+20 ; 3) un groupe de haut niveau de personalités éminentes a remis récemment un rapport à ce sujet. 
Enfin, j'ai le plaisir et l'honneur d'appartenir à un nouveau "réseau de la connaissance", le "Réseau des solutions pour le développement durable" (SDSN) créé par Ban Ki-moon pour rassembler des scientifiques, des ingénieurs, des entrepreneurs et des spécialistes en développement de toutes les régions du monde. Son Conseil de direction est formé de dizaines d'intellectuels et de responsables du développement, originaires tant des pays riches que des pays pauvres. 
Ce Conseil vient de remettre au secrétaire général de l'ONU un nouveau rapport intitulé An Action Agenda for Sustainable Development [Programme d'actions pour un développement durable]. Il a déjà suscité des milliers de commentaires sur internet et nous invitons instamment les citoyens du monde, notamment les jeunes, à en discuter - car c'est de leur avenir dont il s'agit. 
Ce rapport identifie 10 objectifs prioritaires : 
· Mettre fin à l'extrême pauvreté et à la faim ; 
· Parvenir au développement et à la prospérité sans détruire l'environnement ; 
· Veiller à ce que tous les enfants et adolescents aient accès à l'éducation ; 
· Parvenir à l'égalité entre hommes et femmes et réduire les inégalités ; 
· Parvenir à la santé et au bien-être à tous les ages de la vie ; 
· Augmenter la production agricole dans le respect de l'environnement de manière à parvenir à la sécurité alimentaire et à la prospérité dans les zones rurales ; 
· Développer le potentiel des villes dans un cadre de durabilité environnementale ; 
· Diminuer le changement climatique dû à l'activité humaine en ayant recours à des sources d'énergies durables ; 
· Protéger l'écosystème et assurer une bonne gestion des ressources naturelles ; 
· Améliorer la gouvernance et mettre le comportement des entreprises en conformité avec ces objectifs. 
L'idée est de combiner les quatre dimensions du développement durable qui pourraient constituer les piliers des ODD pour la période 2015-2030 : la croissance économique (ce qui inclut la lutte contre la pauvreté), l'inclusion sociale, un environnement naturel sain et une bonne gouvernance (ce qui comprend la paix). 
Elles susciteront une pensée globale et amèneront les différents acteurs à rendre davantage compte de leurs actions. Partout dans le monde, on devrait les enseigner aux enfants, de manière à ce qu'ils comprennent les problèmes auxquels ils seront confrontés à l'âge adulte. 
Constituant un cadre normatif global, les ODD vont être un outil du droit international, au même titre que les conventions et les traités internationaux. Ils vont pousser les Etats et le système international à renforcer et à évaluer leur politique en matière de développement durable. 
Notre génération peut être celle qui aura mis fin à l'extrême pauvreté, permis que chacun soit traité de la même manière et éliminé une fois pour toute les graves dangers climatiques qui nous menacent. Il faut pour cela que toute la planète se mobilise autour d'un programme d'actions en faveur du développement durable et d'Objectifs du développement durable ambitieux, assortis d'un calendrier précis. 


Une corne d’abondance en Afrique 
ROME – Après six mois et la mort de dizaines de milliers d’êtres humains, la Somalie, accablée par la pire sécheresse des 60 dernières années, n’est plus en état de famine. Et pourtant, une crise de plus grande envergure se perpétue en Afrique. 
Dans la Corne de l’Afrique– Somalie, Djibouti, Éthiopie, Kenya, Sud-Soudan et Soudan – quelque 14,6 millions d’enfants, de femmes et d’hommes n’ont pas assez à manger. Alors qu’à l’ouest, dans les pays du Sahel (Niger, Tchad, Mali, Burkina Faso et Mauritanie), 14 autres millions de personnes sont menacées. 
Pire encore, il existe un risque élevé de voir la faminese répéteren Somalie, faute de mesures coordonnées sur le long terme. Les sécheresses sont inévitables mais nous pouvons empêcher qu’elles entraînent des famines dans leur sillage. 
En un peu plus de dix ans, la Corne de l’Afrique a été victime de trois sécheresses, suivies de graves crises. À chaque fois, la communauté internationale convenait que des mesures à long terme étaient nécessaires pour empêcher une nouvelle tragédie. 
Nous devons veiller à ce que cela ne se reproduise plus, en unissant nos forces aujourd’hui pour éliminer la faim de la région une fois pour toutes. Faute de quoi, la situation sera doublement tragique, car les pertes de vies humaines et les souffrances s’avéreraient totalement inutiles: comme le montre la fin de la famine en Somalie, l’Organisation des Nations Unies pour l’alimentation et l’agriculture (FAO) et ses partenaires ont commencé à faire une différence. 
Le Programme alimentaire mondial, l’UNICEF, la FAO et des ONG internationales disposent désormais de programmes d’urgence basés non plus uniquement sur des distributions d’aliments et d’intrants, mais aussi sur des programmes «argent-contre-travail» et des tickets d’alimentation. Ceux-ci permettent aux familles d’acheter de la nourriture localement et de rester ainsi dans leur région, stimulant la reprise économique et contribuant à la réhabilitation des infrastructures locales pour l’agriculture et l’élevage. 
Les méthodes utilisées par ces organismes viennent en aide aux populations qui ont un besoin urgent de nourriture, en leur permettant aussi d’améliorer leurs moyens d’existence et leur résilience pour surmonter les crises futures. Par exemple, les agriculteurs des régions Bay et Shabelle de Somalie ont pu compter sur les récentes pluies et l’aide fournie par la FAO et d’autres organisations pour doubler leur production de maïs et de sorgho et rentrer leur meilleure récolte depuis des années. 
Même au pic de la famine, certains agriculteurs somaliens ont eu de bonnes récoltes et ont réussi à vendre leur production. Cela s’explique par le fait qu’avant la crise, la FAO avait lancé des programmes argent-contre-travail pour les aider à reconstruire leur réseau local d’irrigation et leur avait fourni des semences de qualité à haut rendement. 
Les agriculteurs pauvres peuvent rentrer des récoltes exceptionnelles, mais s’il n’y a pas de routes pour acheminer leur production au marché, ou s’il n’y a pas de marché, ils demeureront pauvres et vulnérables. Et, naturellement, si personne n’a d’argent pour acheter leurs produits, leurs efforts auront été vains. 
Injecter des liquidités dans les économies locales peut les aider à prospérer. Mais les habitants de ces communautés ont bien d’autres besoins encore pour mener des vies productives et épanouissantes: filets de sécurité sociale de base, écoles, services de santé, systèmes efficaces de gestion des risques, et sécurité personnelle. 
Mais, de toute évidence, ce but dépasse la capacité d’une organisation internationale ou d’un gouvernement agissant seuls. Pour atteindre cet objectif, il faut un partenariat entre gouvernements, organes régionaux, organisations de la société civile et secteur privé. 
Relier l’aide d’urgence aux mesures à long terme offre un moyen de sortir d’une crise prolongée et d’emprunter la voie du développement durable. En renforçant les efforts existants, l’agriculture peut également devenir un facteur clé pour instaurer un climat de paix et de stabilité dans la Corne de l’Afrique– des conditions essentielles à la croissance et à la prospérité. 
Mais la faim et la famine, si. Il est impensable que la communauté internationale les laissent perdurer. 


Un programme de croissance pour l'Europe 
Une récente étude de l'OCDE nous rappelle une fois de plus que les niveaux de revenus par tête sont inférieurs d'environ 30% dans la zone euro, ainsi que dans les trois pays dominants du continent : la France, l'Allemagne et l'Italie, par rapport aux États-unis. Ce fossé est susceptible de se creuser à mesure que le profil démographique de l'Europe s'obscurcit et si sa productivité continue à connaître une croissance plus lente qu'ailleurs dans les économies industrielles. 
Pourquoi les vastes économies européennes n'ont-elles pas réussi à rejoindre les niveaux de revenus américains ? L'essentiel du problème réside dans une utilisation moins intensive de la main d'œuvre : les taux d'emploi des femmes, des jeunes et des seniors sont plus bas dans la zone euro qu'aux États-Unis, les heures de travail sont bien moins nombreuses et, le moins marquant, les taux de chômage sont supérieurs. 
Certains trouvent une certaine consolation dans cette situation en estimant positif que les Européens préfèrent les loisirs au travail. Mais de bas niveaux d'utilisation de la main d'œuvre sont majoritairement dus à des impôts sur le revenu et à des contributions à la sécurité sociale plus lourds, ainsi qu'à des niveaux d'assurances sociales élevés introduits à une époque où la main d'œuvre croissait rapidement et où le besoin de remplacer le chômage involontaire par du chômage volontaire semblait plus urgent qu'aujourd'hui. 
Ce processus a déjà commencé, notamment en Italie et en France, par le biais de réductions des contributions de sécurité sociale pour les travailleurs les moins payés, de conditions plus strictes pour toucher les allocations de chômage et de crédits d'impôts pour les “travailleurs pauvres.” Depuis le milieu des années 1990, la relative augmentation du taux de chômage dans ces pays a en effet connu un léger retournement. 
Mais d'autres facteurs que les impôts et les allocations contribuent également à de bas taux d'emploi dans les trois principales économies de la zone euro : des salaires minimum élevés et certaines caractéristiques de la législation du droit du travail diminuent le flux de travailleurs sur le marché du travail. Bien qu'un long programme de réformes commence à voir le jour, d'abord en Allemagne et plus prudemment et plus récemment en France, les résultats se font attendre et la compréhension du public de ce besoin de changement reste limitée. 
Nous avons beaucoup à apprendre de l'expérience de chaque pays et de celle de plus petits États membres de l'UE, mais les réformes du marché du travail sont inévitablement empreintes d'une forte saveur nationale. Les objectifs d'emploi ont été formulés pour tous les États-membres de l'UE depuis 1997 dans la Stratégie européenne pour l'emploi (SEE), aujourd'hui intégrée à la “stratégie de Lisbonne,” l'ensemble des objectifs établis pour stimuler la productivité européenne. 
Depuis le milieu des années 1990, le taux de croissance de la productivité par heure travaillée, facteur clé de la hausse du revenu par tête, a ralenti dans la plupart des pays européen alors qu'il s'élevait aux États-Unis, inversant une tendance datant d'une décennie. Entre 2000 et 2004, la productivité horaire du travail a augmenté plus de deux fois plus rapidement aux États-Unis que dans les grandes économies de la zone euro – 2,8% par an contre un peu plus de 1%. 
Pourquoi les européens ont-ils été incapables de soutenir des améliorations à la fois dans l'emploi et la productivité, qui sont les fondements de la croissance ? Cela s'est avéré possible non seulement aux États-unis, mais aussi dans d'autres économies avancées en dehors de l'Europe : l'Australie, le Canada, la Nouvelle Zélande, et, sans qu'on puisse s'en étonner, dans les nouveaux États-membres de l'UE. 
L'explication ne se trouve pas dans la dépense de capital, normalement liée à la croissance de la productivité. Dans ce domaine il n'y a pas de grande différence entre les États-unis et les grandes économies de la zone euro. 
La principale défaillance dans la croissance de la PTF en Europe au cours de la dernière décennie est li��e aux services (à part les technologies de l'information et de la communication). Donc, la dérégulation et l'intégration des services sera essentielle si l'on veut améliorer la PTF de la zone euro, puisque plus des deux-tiers du revenu total de la plupart des économies européennes sont générés par ce secteur. 
Alors que les marchés de produits ont tenu une place centrale dans la création du marché unique européen, les services continuent d'être fragmentés par des pratiques nationales régulatrices anti-compétitives. Il faut en rechercher l'explication surtout dans l'hétérogénéité même des services et dans les plus grandes difficultés que la reconnaissance mutuelle, ou “principe du pays d'origine,” essentiel dans l'intégration des marchés de produits, impliquent pour les services. 
Pendant la campagne du référendum en France avant le vote sur le projet de constitution européenne, la directive proposée, symbolisée par l'épouvantail du “plombier polonais,” a été accusée de saper les droits du travail. Ces attaques passaient outre le fait que la directive soumet, pour la plupart des aspects, les conditions de travail des travailleurs des autres pays de l'UE aux règles en vigueur dans le pays d'accueil. 
Une version révisée de la directive, réduisant sa portée sectorielle et faisant un certain nombre de compromis avec le principe du pays d'origine est aujourd'hui devant le Parlement européen. Même cette version édulcorée constituerait un progrès ; la plupart des gains résultent de la suppression de la paperasserie qui complique l'établissement des PME d'un pays à l'autre et limite la compétition dans de vastes secteurs de l'économie. 
C'est une triste image de l'état de l'UE que celle où elle semble incapable de s'accorder sur la législation permettant d'améliorer la productivité alors que ce but est présenté comme un objectif partagé. L'échec de la mobilisation de l'intérêt des consommateurs en faveur de l'intégration européenne est particulièrement décevant pour les nouveaux États-membres, qui s'attendaient à récolter une partie des bénéfices. 

twnineVers une Alliance des civilisations ? 
Depuis le 11 septembre 2001, les Etats-Unis se sont engagés dans une croisade contre les forces du mal du monde musulman. Alors que l’attentat terroriste du 11 mars 2004 en Espagne, qui a provoqué la mort de 200 personnes, a donné lieu au lancement d’une « anti-croisade » qui a pour objectif de désarmer l’extrémisme en construisant des passerelles de compréhension et de réconciliation avec l’islam. 
Pour l’Espagne, elle justifie en partie le retrait soudain en 2004 des soldats espagnols engagés en Irak. Pour la Turquie, à cheval entre les mondes musulman et occidental, elle est un instrument de plus pour faire avancer son admission au sein de l’Union européenne. 
Ce projet vague et quelque peu confus est destiné à guérir les plaies de l’antagonisme entre l’Islam et l’Occident au moyen de programmes d’éducation, de politiques viables d’intégration et d’un dialogue mieux informé avec les médias. Il souffre toutefois du profond scepticisme des principaux acteurs mondiaux - les Etats-Unis et la Russie, et même l’Union européenne, n’ont pas vraiment manifesté d’enthousiasme pour cette initiative. 
Même si elle est vague, l’idée d’une alliance des civilisations ne peut pas faire plus de mal que la guerre contre l’extrémisme islamique. Ni les problèmes du monde musulman, ni les conflits avec l’Occident ne pourront être résolu par l’option militaire. 
Bien sûr, le projet souffre également des forces à l’œuvre dans les deux parties de l’Alliance : en Occident, nombreux sont ceux à se demander si l’islam est compatible avec les droits de l’homme et le concept occidental de liberté. De leur côté, les musulmans qui luttent depuis des années pour la modernisation de leurs pays n’ont pas jusqu’à présent trouvé comment opposer une réponse lucide à la vague montante de l’islamisme radical. 
Dire que l’islam est intrinsèquement hostile à l’innovation est également faux, compte tenu de l’énorme apport de la civilisation musulmane aux sciences et aux arts au cours des siècles. Mais aujourd’hui, les universités occidentales sont remplies de spécialistes arabes éminents, dans pratiquement toutes les disciplines – le résultat d’une fuite de cerveaux qui reflète les siècles de lent déclin du monde musulman. 
Nous vivons à une époque où les individus, déçus par les politiques d’une société laïque, se tournent vers la religion, pas seulement dans le monde musulman, mais également au cœur même de la civilisation occidentale, dans l’Europe chrétienne et l’Amérique évangéliste. Luote État juif d’Israël, où des fanatiques messianiques et des nationalistes religieux ont adhéré à une théologie politique qui remet en cause la légitimité même des institutions démocratiques, n’est pas immunisé contre ce phénomène. 
La question est celle-ci : les musulmans sont-ils prêts à accepter que le diktat de Khomeini, « l’islam est politique ou n’est rien », est faux, que l’islam est une religion et non une forme de gouvernement, et que comme dans le monde chrétien, « il faut rendre à César ce qui est à César et à Dieu ce qui est à Dieu » ? Les musulmans convaincus de la nécessité de réformes doivent également être persuadés que la théocratie n’a jamais été un instrument au service du progrès humain. 
L’Alliance des civilisations ne doit bien sûr pas tenter de surmonter les différences entre les deux mondes en défendant le relativisme moral. Si elle est motivée uniquement par un complexe de culpabilité qui l’amène à penser que la solution réside dans une plus grande empathie avec la difficile situation du monde musulman, la position des sceptiques sera justifiée. 
Certains diront, à leur habitude, que le conflit israélo-palestinien est à l’origine de l’antagonisme entre le monde islamique et le monde occidental et que résoudre la question palestinienne sera un pas immense vers des relations plus détendues. Mais les Arabes et les musulmans doivent cesser de se leurrer et croire que le conflit israélo-palestinien est ce qui les retient d’avancer. 


Éviter une nouvelle récession américaine 
CAMBRIDGE – Il se pourrait que les États-Unis soient confrontés à une récession en 2013. Bien que le pays s’efforce d’éviter de chuter de la « falaise budgétaire, » un compromis politique mal conçu et qui viserait à réduire trop rapidement le déficit pourrait pousser vers la récession une économie déjà affaiblie. 
L’économie américaine s’est débattue l’an dernier avec un taux de croissance inférieur à 2%, les perspectives semblant tout aussi assombries pour 2013, même en l’absence du choc de la falaise budgétaire. 
L’alternative proposée par le président Barack Obama vis-à-vis de la falaise budgétaire augmenterait sensiblement les taux d’intérêt, et limiterait les déductions fiscales pour le top 2% des salariés, qui supportent aujourd’hui plus de 45% du total des impôts fédéraux sur le revenu personnel. Le budget d’Obama augmenterait également les impôts sur les sociétés, et mettrait un terme à l’actuelle « trêve » sur les cotisations sociales, en faisant peser un impôt supplémentaire de 2% sur l’ensemble des salariés. 
De même, les taux d’imposition marginaux les plus élevés mettraient à mal l’incitation au travail et à l’investissement, entravant encore davantage l’activité économique. Tout ceci pourrait être fatal à une économie qui peine toujours à maintenir un taux de croissance de moins de 2%. 
Le bureau du Budget du Congrès américain et la Réserve fédérale prévoient qu’une chute de la falaise budgétaire entraînerait une récession en 2013, le président de la Réserve fédérale Ben Bernanke ayant récemment affirmé que celle-ci ne serait alors pas en mesure de compenser les effets négatifs sur l’économie. Il aurait pu en dire de même de la dérive fiscale caractérisant la proposition budgétaire d’Obama. 
Bien que certains Républicains souhaitent voir le revenu augmenter exclusivement au travers de la stimulation d’une croissance économique plus rapide, ceci ne sera possible sans la réduction des taux d’imposition marginaux, et sans des améliorations à l’égard d’une imposition des entreprises, que les Démocrates semblent peu disposés à accepter. Un accroissement du revenu au moyen d’une réforme fiscale devra impliquer une réduction de déductions et exemptions spécifiques qui amputent aujourd’hui les recettes fiscales. 
Un tel plafond global permettrait à chaque contribuable de conserver toutes ses déductions et exemptions existantes tout en limitant le montant à hauteur duquel celui-ci a été en mesure de restreindre son assujettissement à l’impôt de cette manière. Un plafond global amènerait également de nombreux individus ventilant aujourd’hui les déductions à passer à une déduction standard – ce qui permettrait une simplification considérable de la tenue des registres et ainsi une amélioration des incitations. 
Même en maintenant la déduction totale des dons charitables et en considérant uniquement l’assurance santé de valeur élevée comme un manque à gagner fiscal, le revenu supplémentaire en 2013 s’élèverait à près de 150 milliards $. En dix ans, ceci signifierait quelques 2 000 milliards $ de revenu supplémentaire sans aucune augmentation des taux d’imposition par rapport à leurs niveaux d’aujourd’hui. 
Un revenu supplémentaire de 150 milliards $ en 2013 correspondrait à 1% du PIB, et pourrait être trop important pour pouvoir être absorbé par l’économie, particulièrement en combinaison avec une réduction des dépenses gouvernementales et avec une augmentation des cotisations sociales. Néanmoins ce même schéma de base pourrait être utilisé en commençant avec un plafond plus élevé, qui serait progressivement réduit en l’espace de quelques années. 
Il est nécessaire de ralentir l’augmentation des dépenses gouvernementales en matière de Medicare et de sécurité sociale, afin d’empêcher une explosion à long terme de la dette nationale ou encore l’augmentation spectaculaire des taux d’imposition personnelle. Il est également nécessaire d’introduire ces changements progressivement afin de protéger les bénéficiaires et d’éviter un ralentissement économique. 
Il est nécessaire que les négociations budgétaires actuelles de l’Amérique s’axent sur une diminution crédible et à long terme de la dette nationale, tout en favorisant l’expansion économique à court terme. 

Une « troisième voie » arabe 
AMMAN – Durant toute la période postcoloniale, les pays arabes ont systématiquement échoué à produire un régime politique efficace, sans même parler d'un régime démocratique. Aujourd'hui après un demi-siècle de rivalité entre les dictatures militaires ou royales et les régimes militants islamistes, de nombreux Arabes cherchent encore une « troisième voie » : un chemin vers une forme crédible de démocratie représentative. 
Le Moyen-Orient, qui doit son nom à sa position géographique entre l'Europe et l'Extrême-Orient, a été sous régime ottoman pendant 400 ans jusqu'à ce que les Alliés, ayant vaincu les Ottomans durant la Première Guerre Mondiale, divisent la région en entités politiques distinctes qui, aux termes de l'Accord Sykes-Picot, ont fait partie des sphères d'influence attribuées au Royaume-Uni et à la France. Mais en réponse à ces nouvelles divisions, un réveil Arabe s'est produit, né du panarabisme et du soutien de la Palestine. 
De jeunes militaires charismatiques, des chefs d'État devenus dictateurs comme Gamal Abdel Nasser en Égypte, Saddam Hussein en Irak, Mouammar Kadhafi en Libye, Ali Abdallah Saleh au Yémen et Hafez el-Assad en Syrie, ont utilisé ces causes populaires pour gagner le soutien de l'opinion publique. Mais leur échec à améliorer les conditions de vie de leurs citoyens, ainsi que la critique des idéologies de gauche suite à l'effondrement de l'Union Soviétique, ont favorisé l'émergence d'un mouvement rival : l'Islam politique. 
Les Frères musulmans, établis dans la ville égyptienne d'Ismaïlia en 1928 et au réseau de partisans le plus ancien, le mieux organisé et le plus étendu, ont été (et sont toujours) dédaignés par les Arabes laïcs et par les monarchies arabes. En effet, les dictateurs laïcs se sont efforcés de supprimer les Frères musulmans à chaque occasion, souvent violemment comme quand Assad a impitoyablement écrasé un soulèvement mené par les Frères musulmans à Hama en 1982. 
Les Frères musulmans se sont préparés, avec l'aide d'une société conservatrice et des mosquées, à prendre le pouvoir à chaque fois que l'occasion se présentait. 
Un autre mouvement islamiste, le Front Islamique du Salut en Algérie, a presque eu une occasion de ce genre en 1991, en remportant le premier tour des élections législatives. Mais les militaires ont empêché sa victoire en annulant le deuxième tour, ce qui a déclenché une violente guerre civile de huit ans, au cours de laquelle près de 200 000 personnes sont mortes. 
En quelques mois, les partis islamistes formés par l'idéologie des Frères musulmans, ont remplacé les dictateurs laïcs en Tunisie et en Égypte. Ils ont paru sur le point de gagner le Yémen et la Syrie, en grande partie parce qu'ils étaient les seuls mouvements politiques bien organisés sur place. 
En conséquence après seulement une année au pouvoir, les militaires soutenus par les mêmes jeunes laïcs libéraux qui s'étaient opposés à eux en 2011, ont renversé le Président Mohamed Morsi. Toutefois incapable d'organiser une alternance politique, le rejet du gouvernement islamiste par les protestataires n'aura servi qu'à remettre l'armée au pouvoir. 
Certains prétendent que l'absence d'option libérale laïque dans la politique arabe provient de la crainte de l'Islam politique. Pendant des décennies, les puissances occidentales ont soutenu les régimes militaires dans le monde arabe, en ignorant volontairement leur répression systématique des mouvements démocratiques et des droits, afin de s'assurer que les islamistes ne prennent pas le pouvoir. 
Maintenant que les systèmes menés par les militaires et les islamistes ont été critiqués, un vide idéologique se fait jour dans la politique arabe. Mais les Arabes d'aujourd'hui, qui pour la plupart ont moins de 30 ans, sont moins intéressés par une idéologie politique globale que par un gouvernement représentatif efficace, capable de mettre en place des mesures politiques saines, de créer des emplois et de renforcer la croissance économique. 
En fait l'absence d'idéologie précise était essentielle au succès des débuts du Printemps arabe en Égypte et en Tunisie, car ce mouvement a permis à un grand nombre de jeunes activistes de forger de larges alliances. Mais les mouvements de masse ne peuvent pas emmener un pays plus loin : il faut des partis politiques organisés autour de principes bien définis pour fonder un gouvernement représentatif crédible. 
Alors que les Frères musulmans disposent d'un tel principe d'organisation, leur rigidité interne (du moins avec Morsi aux commandes) les a empêchés de gouverner. En attendant, les dissensions internes entre libéraux égyptiens les ont empêchés d'établir une alternative disciplinée et fiable au Frères musulmans, qui s'appuient sur les principes de diversité, de pluralité, de respect pour des femmes et de liberté d'expression. 
S'ils réussissent, le monde arabe pourra enfin avoir un autre choix que celui du gouvernement des généraux ou des mollahs. Même s'ils ne réussissent pas à étendre leur pouvoir, l'apparition d'un tel choix va surement influencer sûrement l'ordre du jour du monde arabe pendant les prochaines années. 

Répondre au Défi Russe 
BERLIN – Cela fait 19 ans que se pose une question de stratégie que l’Ouest (l’Amérique et l’Europe) laisse sans réponse et qui est pourtant de première importance: quel statut la Russie post-soviétique a-t-elle face au monde et à l’ordre européen? Celui de partenaire difficile ou d’adversaire stratégique? 
Toute la gravité de cette indécision est apparue particulièrement à l’occasion de la courte guerre de la Russie contre la Géorgie l’été dernier, et même à ce moment-là l’Ouest ne s’est pas prononcé clairement. A en croire la plupart des Européens de l’Est, le Royaume-Uni et l’administration Bush, il s’agirait d’un “adversaire stratégique.” 
S’il faut voir la Russie comme un adversaire stratégique – ce que corroborent le rétablissement de la “Grande Russie” impérialiste, sous l’impulsion de Vladimir Poutine, et les entorses faites à l’état de droit, sur le front intérieur comme sur le front extérieur – l’Ouest a intérêt à revoir ses priorités du tout au tout. 
Si la Russie n’est plus la super puissance qu’elle a été pendant l’ère soviétique, elle reste une grande puissance militaire, du moins en Europe et en Asie. 
Un affrontement stratégique avec Moscou, c’est à dire le retour d’une “mini-guerre froide,” affaiblirait ces résolutions, ou du moins en compliquerait grandement la mise en œuvre. En conséquence, la question pourrait se résumer ainsi: la menace émanant de la Russie contraint-elle l’Occident à recourir à un changement de ligne stratégique? 
Les aspirations et la politique de Poutine visant à élever la Russie au rang de puissance mondiale sont très vulnérables, structurellement. Et elles le sont plus encore à une période où les prix du pétrole tombent à moins de 40 dollars par baril. 
Ses infrastructures, comme ses subventions dans les secteurs de l’éducation et de la formation professionnelle, sont insuffisantes. Son économie repose essentiellement sur ses exportations d’énergie et de matières premières et ses efforts de modernisation dépendent en grande partie de l’Ouest, en particulier de l’Europe. 
Mais cela suppose de la part de l’Ouest d’avoir une pensée à vue longue et une position de pouvoir ferme et décidée. En effet, tout signe de division et de faiblesse sera interprété par le Kremlin comme une incitation à revenir à sa politique à caractère impérial. 
La Russie considère que les accords de 1990 étaient injustes, car ils se fondaient sur sa faiblesse d’alors et elle en demande la révision. L’objectif stratégique principal de Moscou est un affaiblissement ou même un repli de l’Otan, à hauteur d’une alliance militaire russe des ANT (armes nucléaires tactiques), et le rétablissement de ses zones d’influence en Europe de l’Est et en Asie centrale. 
Mais Poutine commet ici une erreur grossière. Tous ces buts sont inacceptables pour l’Ouest et le Kremlin semble s’obstiner à ne pas comprendre que ce qui constitue le gage le plus sûr de l’existence de l’Otan a toujours été, est et continuera d’être la politique étrangère agressive de la Russie. 
Dans l’ancienne patrie du marxisme-léninisme, les dirigeants n’ont toujours pas l’air d’être des familiers de la dialectique. Après tout, si le gouvernement russe était vraiment désireux de transformer le statu quo post-soviétique, d’abord et avant tout, il engagerait vis-à-vis de ses voisins une politique qui réduise les peurs plutôt qu’elle ne les aggrave. 
Mais cela s’applique également, quoique symétriquement, à l’Ouest: d’une part, les principes d’une nouvelle Europe, tels que l’OSCE les a définis après 1989/1990, n’autorisent pas à décréter que les alliances soient soumises au veto d’un grand voisin. Même chose pour les élections libres et secrètes et l’inviolabilité des frontières. 
D’autre part, l'installation de systèmes de défense antimissile en Pologne et en République tchèque, ainsi que le projet d’élargissement de l'OTAN à la Géorgie et à l’Ukraine, mettent des tensions là où elles ne sont absolument pas nécessaires. 
Il ne faudrait pas que l’Ouest refuse le souhait de la Russie de nouvelles négociations sur un système de sécurité européen. Il devrait plutôt s’en saisir comme d’une occasion pour, enfin, répondre à la question-clé de la place de la Russie au sein de l’Europe. 
La monnaie d’échange pourrait être le non changement des principes actuels et des institutions de l’ordre européen post-soviétique, y compris l’Otan, et leur acceptation par la Russie. Celle-ci y gagnerait une place considérablement accrue au sein de l’Otan, voire la perspective d’une adhésion à part entière. 
Mais pourquoi ne pas envisager de transformer l’Otan en un véritable système de sécurité européen qui englobe la Russie? Les règles du jeu en seraient changées et toute une série de visées stratégiques pourraient être atteintes – sécurité européenne, conflits de voisinage, sécurité énergétique, réduction des armes, anti-prolifération, etc. Oui, une avancée comme celle-là pourrait transformer l’Otan. 
Si l’Ouest aborde cette discussion avec la Russie sans s’aveugler, avec une idée claire de ses propres intérêts stratégiques et de nouvelles propositions de partenariat et de coopération, le pire qu’on ait à en redouter c’est qu’elle n’aboutisse pas. 
Bien entendu, cette approche suppose la présence de deux choses qui n’existent pas pour l’instant: une entente transatlantique vis-à-vis de la Russie, et une Union européenne qui agisse dans une plus grande concertation et qui soit par conséquent plus forte. Le défi que pose la Russie ne permet plus néanmoins de perpétuel ajournement. 



Un abîme d'automne ? 
BERLIN - Dans les prochains mois, plusieurs graves crises régionales économiques et politiques pourraient se combiner en un unique moment méga-décisif, qui pourrait alimenter un intense bouleversement mondial. Au cours de l'été, la perspective d'un automne périlleux n'est devenue que plus probable. 
Mais une chose est sûre : les islamistes sunnites modifient résolument la politique de la région. Ce réalignement régional ne doit pas être nécessairement anti-occidental, mais il le sera sûrement si Israël et/ou les Etats-Unis attaquent militairement l'Iran. 
La balkanisation de la Syrie entre les divers groupes ethniques et religieux du pays est un résultat tout à fait prévisible. En effet, un scénario de type Bosnie ne peut plus être exclu, alors que la perspective de perte de contrôle du gouvernement syrien sur ses armes chimiques constitue une menace d'intervention militaire immédiate par la Turquie, Israël ou les États-Unis. 
En outre, la guerre civile en Syrie est devenue un poste avancé dans un combat ouvertement déclaré pour l'hégémonie régionale de l'Iran d'un côté, et pour l'Arabie Saoudite, le Qatar, la Turquie et les Etats-Unis de l'autre. En se tenant à l'écart de cette coalition arabo-occidentale, Israël ne dévoile pas son jeu. 
L'Iran pour sa part a proclamé que la Syrie était son allié indispensable, et est déterminé à empêcher son changement de régime par tous les moyens disponibles. Cela signifie-t-il que les milices du Hezbollah au Liban voisin seront désormais directement impliquées dans la guerre civile en Syrie ? 
En même temps, la lutte régionale qui se joue actuellement en Syrie s'empêtre de plus en plus dans les autres bruits de guerre : le programme nucléaire iranien. En effet, parallèlement au drame syrien, la rhétorique de la confrontation entre Israël et l'Iran sur ce programme est devenue nettement plus sévère. 
Si l'Iran cède et consent à une solution diplomatique durable, le régime perdra la face sur une question cruciale nationale, en mettant en péril sa légitimité et sa survie. Du point de vue du régime, l'héritage de la révolution islamique de 1979 est en jeu. 
Ils ne craignent pas une attaque nucléaire contre Israël, mais plutôt une course aux armements nucléaires dans la région et un changement spectaculaire de la puissance au détriment d'Israël. De leur point de vue, Israël doit soit convaincre les Etats-Unis d'attaquer l'Iran et ses centrales nucléaires, soit courir le risque maximal avec ses propres forces militaires pour attaquer. 
Les deux partis ont sensiblement réduit leurs options, ce qui limite ainsi la possibilité d'un compromis diplomatique. Et cela signifie que les deux partis ont cessé de penser aux conséquences de leurs actions. 
Il est question partout d'une « option militaire », c'est-à-dire de frappes aériennes. Mais, alors que les officiels parlent d'une « opération chirurgicale » limitée, ce qu'ils ont vraiment en tête est le début de deux guerres : une guerre aérienne, menée par les Etats-Unis et Israël et une guerre asymétrique, dirigée par l'Iran et ses alliés. 
Et si cette « option militaire » échoue ? Que faire si l'Iran devient une puissance nucléaire, si les mouvements démocratiques de la région sont balayés par une vague anti-occidentale de solidarité islamique, et que le régime iranien en sort encore plus fort ? 
L'Iran, lui aussi, n'a manifestement pas pensé sa position jusqu'à sa conclusion logique. Que vaut le fait de gagner un statut nucléaire si cela se fait au prix de l'isolement régional et de dures sanctions de l'ONU dans un avenir proche ? 
Une guerre dans le golfe Persique - qui est encore la station-service mondiale - aurait une incidence sur les exportations de pétrole pendant un certain temps et déclencherait une montée en flèche des prix de l'énergie, ce qui porterait un coup sévère à une économie mondiale qui chancèle au bord de la récession. 
La Chine, déjà en difficulté économique, serait plus durement touchée avec l'ensemble de l'Extrême-Orient. Avec les Etats-Unis eux aussi économiquement affaiblis et à l'approche d'une élection présidentielle, la capacité de leadership de l'Amérique va être sérieusement restreinte. 
Il serait absurde de devoir subir à nouveau une véritable catastrophe, pour comprendre ce que l'intégration européenne a toujours signifié. 

A quand un tremblement de terre dans la politique chinoise ? 
PEKIN – Maintenant que l'onde de choc de l'énorme tremblement de terre du Sichuan s'est dissipée, le temps est venu de se demander s'il a ébranlé – et de quelle manière – le système politique chinois. La secousse a-t-elle engendré un nouvel élan politique en faveur des réformes ? 
Un phénomène de ce genre a déjà eu lieu. Le tremblement de terre dévastateur de Tangshan en 2007 a été suivi peu après de changements politiques spectaculaires (la chute de la "Bande des quatre" et la consolidation de la position de Deng Xiaoping comme leader suprême). 
Etant donné le contraste entre la compassion affichée par le Premier ministre Wen Jiabao et le médiocre bilan politique du président Hu Jintao, une partie de l'opinion a cru que le tremblement de terre avait modifié l'équilibre des forces au sommet du Parti communiste au profit des éléments les plus libéraux représentés par Wen. Mais ce point de vue est naïf. 
Contrairement à ce qui s'est passé il y a 30 ans, il n'existe aucun courant politique d'importance en faveur des réformes au sein du vaste système bureaucratique chinois. A cette époque, la Révolution culturelle de Mao avait poussé beaucoup de ses camarades révolutionnaires sur un chemin réformiste. 
Avec ses efforts sans compter pour les victimes du tremblement de terre, Wen a gagné le cœur de la population, mais il reste isolé dans les cercles officiels. Et même si Hu peut difficilement cacher sa médiocrité, les bureaucrates n'y sont guère sensibles ; ils ne tiennent pas à se retrouver sous l'autorité de quelqu'un de capable et de sérieux. 
Wen, qui avait maille à partir avec les bureaucrates, avait réagi en favorisant une plus grande ouverture des médias et davantage de transparence. Il avait cherché à profiter des Jeux Olympiques pour donner une liberté sans précédents aux journalistes étrangers, mais les bureaucrates ont réussi à revenir sur cette décision. 
Il s'est servi de la télévision et de sa brillante prestation pour montrer que les médias et les nouveaux outils d'information pouvaient l'emporter sur la bureaucratie chinoise. Ce précédent ne sera pas facile à faire oublier et constituera un stimulant fort sur la voie d'une avancée politique. 
Avec le tremblement de terre et la transparence des médias qui l'a accompagné, les bureaucrates ont davantage à rendre des comptes. Des milliers de gens sont morts, dont près de 10 000 écoliers dont les parents ne seront pas faciles à apaiser. 
Mais cela ne veut pas dire qu'une personnalité ayant le courage et la capacité d'assumer un leadership politique audacieux émergera du Parti. Les futurs dirigeants chinois seront plus probablement issus de la société civile chinoise naissante que de la bureaucratie. 
Même si le Parti utilise différents moyens pour freiner leur développement, on a pu constater à l'occasion du tremblement de terre qu'il n'a pas réussi à les éliminer en tant que force sociale. Elles ont ainsi acquis une certaine visibilité et un nombre de gens sans précédent a ainsi perçu cette société civile émergente comme une force positive au service de leur propre intérêt. 
Il est une autre force silencieuse encore plus puissante d'où pourrait émerger une nouvelle génération de leaders politique : l'armée en croissance rapide des chrétiens, estimés aujourd'hui à 20 millions. 
Dans l'environnement essentiellement clos d'aujourd'hui, il leur manque la conscience de leur capacité et de leur vision politique. Mais cette conscience pourrait s'éveiller dans un environnement plus ouvert et plus transparent. 
Une question reste encore en suspens : quand arrivera le temps d'un changement politique majeur ? 
C'est peut-être vrai, mais je crois qu'une nouvelle génération de dirigeants pourrait émerger d'un environnement plus ouvert du point de vue de l'information. Et s'il devait y avoir une quelconque confrontation, il reste à espérer que les dirigeants ne se serviront pas des vies humaines innocentes à titre de monnaie d'échange. 

Un ordre du jour économique pour l’Italie 
MILAN – Les électeurs italiens vont à la fin du mois choisir leur prochain gouvernement dont il espèrent des emplois et une marge de manœuvre économique plus équilibrée – et dont les partenaires européens de l’Italie attendront des réformes structurelles et de la probité budgétaire. Quel devrait être l’ordre du jour économique du futur gouvernement ? 
Pour réduire la dette publique, supérieure à 120% du PIB, tout en limitant des ajustements douloureux, l’Italie a besoin de croissance économique – un élément qui a échappé aux hommes politiques ces dernières années. En effet, depuis qu’elle a rejoint l’union économique et monétaire de l’Europe en 1999, la croissance annuelle de son PIB est restée anémique à 0,5%, nettement inférieure à la moyenne de la zone euro qui se situe à près de 1,5%. 
Le plus gros défi du nouveau gouvernement sera de mettre en place des réformes qui permettront aux performances économiques de l’Italie de rattraper celles de ses voisins, après des années de mauvaises pratiques et de négligence. Cela implique des investissements dans l’innovation et le capital humain. 
De 1992 à 2011, la productivité de la main d’œuvre a augmenté à un taux annuel moyen de 0,9%, le plus faible de l’OCDE. Depuis 2001, les coûts unitaires de la main d’œuvre ont augmenté plus rapidement que le PIB réel et le chômage, sapant la compétitivité de l’économie par rapport aux pays en développement. 
Le ralentissement persistant de la productivité a créé une situation dans laquelle les coûts unitaires de la main d’œuvre ne baissent pas, même si les salaires réels stagnent ou déclinent. En effet, en dépit d’une chute de 1,3% des salaires réels en 2011, les coûts unitaires de la main d’œuvre restent inchangés. 
Les nouveaux dirigeants de l’Italie devront répondre au problème en découplant la contribution de la main d’œuvre à la croissance de la productivité de celle du capital et de la productivité totale des facteurs. Selon l’OCDE, des coûts réglementaires plus bas et une administration publique plus efficace (sur la base des mesures introduites par le précédent gouvernement de Mario Monti) pourraient rajouter 0,3 à 0,4% à la croissance annuelle du PIB d’ici 2020. 
De même, une réforme du marché du travail, un meilleur système éducatif, et un capital humain enrichi pourraient contribuer à relever le PIB de 4% supplémentaires de croissance dans la prochaine décennie. En outre, l’Italie devrait encourager le taux de participation des femmes dans la main d’œuvre, actuellement l’un des plus bas de l’OCDE à 49%. 
Dans le même temps, il faudra impérativement réaliser des ajustements budgétaires pour assurer la stabilité à court et long terme du pays. Selon le Fond Monétaire International, le déficit budgétaire se rétrécit alors que le surplus primaire (revenus nets moins les intérêts sur la dette) est en augmentation. 
L’Italie devra asseoir sa crédibilité auprès des autres états membres de l’Union Européenne et des investisseurs internationaux. Le nouveau Premier ministre devra persuader l’Allemagne, les marchés financiers et le Conseil Européen de la fiabilité de l’Italie. 
La capacité à refinancer la dette publique et à maintenir les coûts au plus bas sera primordiale pour renforcer les finances publiques et relancer la croissance du PIB. De plus, il est impératif d’attirer plus d’investissements directs dans la mesure où les flux de capitaux, tout en maintenant la relance, resteront 30% en deçà des niveaux d’après la crise ; avec des flux sortants supérieurs aux flux entrants, l’Italie est devenue un exportateur net de capitaux. 
« Vendre » l’Italie en Europe ne se résume pas une photographie de groupe en compagnie d’autres dirigeants à Bruxelles et à une tournée occasionnelle des institutions financières à Londres. Les dirigeants italiens devraient s’engager plus activement dans la diplomatie commerciale, par l’intermédiaire des ambassades et des agences commerciales du pays pour promouvoir l’Italie tout en développant des relations bilatérales fortes avec les autres membres de l’UE, particulièrement les pays du sud comme l’Espagne. 
Selon le Pew Research Global Attitudes Project, seuls 30% des Italiens considèrent l’euro de manière positive. Dans le nord du pays, plus riche et dont le revenu moyen par habitant est de 30 000 euros (40 500 dollars), proche de celui de l’Allemagne, certains remettent en question le principe de l’adhésion à l’UE. 
Le chômage a atteint le niveau record de 11,2%, dont 35% de jeunes. Et la charge fiscale, qui a dépassé 40% du PIB depuis 1990, se situe aujourd’hui à près de 43% du PIB. 
Un niveau de taxation comparable à celui de la Scandinavie serait supportable si les services publics italiens n’étaient pas inférieurs à ceux proposés là-bas. Par exemple, les dépenses de santé par habitant en Suède, au Danemark et en Finlande dépassent 3 000 dollars, alors qu’ils sont de 2 300 dollars en Italie où les foyers doivent contribuer environ 20% des dépenses totales de santé. 
En outre, l’Italie dépense environ 4,5% de son PIB pour l’éducation tandis que les pays scandinaves y consacrent plus de 6% du PIB. En conséquence, les scores des étudiants italiens dans le Programme d’évaluation des étudiants étrangers sont nettement plus faibles que ceux des étudiants de nombreux pays de l’OCDE. 
Le nouveau gouvernement italien devra faire preuve de leadership et de vision pour guider l’économie vers une croissance stable, éviter l’abîme, et enrayer les tensions sociales grandissantes. Mais surtout, le renouveau économique dépendra de la volonté et de la capacité du nouveau gouvernement à répondre aux faiblesses institutionnelles qui exigent d’urgence une action concertée. 

Une taxe sur l’énergie pour l’Europe 
Les États-Unis ont longtemps été les protecteurs de l’Europe. Aujourd’hui, à cause d’une guerre dans laquelle elle ne voulait jouer aucun rôle, l’Europe voit sa sécurité mise en danger. 
Le chaos en Irak a rendu l’Iran plus fort – et c’est un pays bien plus dangereux pour l’Europe que l’Irak ne l’a jamais été. En outre, pendant que les États-Unis s’enlisaient en Irak, le président russe Vladimir Poutine a ressuscité des méthodes brutales dignes des Soviétiques. 
Bush a non seulement détruit le plus formidable ennemi de l’Iran et embourbé l’armée américaine dans une cause désespérée, mais il a aussi permis l’enrichissement de l’Iran et de la Russie, aux ressources abondantes, en poursuivant une guerre qui a fait flamber les cours de l’énergie. Des prix du brut élevés permettent à l’Iran de construire plus facilement des armes nucléaires et à la Russie d’utiliser le chantage énergétique pour menacer l’Europe. 
L’Europe a les moyens de se défendre. En imposant une taxe élevée sur la consommation énergétique, les Européens réduiraient leur consommation d’énergie et ses cours sur les marchés mondiaux, ce qui couperait le flux financier vers la Russie et l’Iran. 
Comme le brut est coté en dollars US, et que le dollar s’est déprécié face à l’euro, les consommateurs européens se sont relativement bien tirés de la hausse des coûts de l’énergie. Par conséquent, une taxe sur l’énergie à peu près égale à l’appréciation de 33 % de l’euro des dernières années devrait faire l’affaire. 
On peut pardonner aux Européens de croire que les Américains, qui ont commencé à faire flamber les cours du pétrole avec leur mésaventure militaire en Irak, doivent être ceux qui les feront redescendre avec une taxe sur l’énergie. Mais avec un “pétrolier texan” à la Maison blanche, cela n’arrivera pas. 
Ils savent que confisquer les chéquiers de la Russie et de l’Iran rendrait le monde sans doute bien plus sûr que construire un nouveau sous-marin ou un porte-avions. Une taxe sur l’énergie contredirait non seulement l’argument que les Européens font cavaliers seuls dans le domaine de la défense, mais elle reviendrait pour eux à prendre la position de meneur dans ce domaine. 
Pourtant, étant donné le montant déjà élevé des ressources réelles transférées à leurs gouvernements, les Européens pourraient reculer devant une nouvelle augmentation. C’est pour cette raison que la taxe sur l’énergie doit être imposée dans le cadre d’une substitution fiscale, et que les impôts sur le revenu doivent être simultanément réduits afin de conserver le même niveau de transfert de ressources réelles vers l’État. 
Les critiques qui s’inquiètent du coût de la taxe sur l’énergie n’ont pas songé aux substitutions fiscales. Ils ne semblent pas non plus réaliser qu’une taxe sur l’énergie est une façon bien moins onéreuse pour l’Europe de se protéger de l’Iran et de la Russie que des méthodes alternatives, comme l’accumulation des armements. 
L’Europe affiche aujourd’hui une faiblesse militaire parce qu’elle a fait le choix, il y a un demi-siècle, d’être protégée par les États-Unis et de consacrer les ressources ainsi économisées à la construction d’un État-providence. Cette stratégie – qui a bien fonctionné pendant des décennies – comportait toujours le risque qu’à un moment donné, les ressources américaines soient bloquées quelque part, laissant l’Europe insuffisamment protégée. 
Mais les Européens manifestent peu de goût pour une augmentation des dépenses militaires, Irak ou pas Irak. Même le nouveau président français, Nicolas Sarkozy – considéré par beaucoup comme un fervent défenseur de la politique étrangère offensive des États-Unis – prend de la distance par rapport à sa promesse de maintenir le budget de la défense à 2 % du PIB. 
Lors d’un récent discours à l’intention de l’industrie militaire française, Sarkozy a ostensiblement omis de renouveler sa promesse, prévenant à la place que le budget de la défense de la France pourrait être réduit. Selon une publication réputée de l’industrie de la défense, Sarkozy a changé d’avis après la victoire plus modeste que prévue de son parti aux élections législative de juin dernier. 
La raison pour laquelle les Européens répugnent à augmenter le budget militaire est une question de dépenses. Réduire les dépenses sociales, qui comptent pour une grande partie du total, s’avérerait douloureux. 
Cinquante années de dépendance militaire des États-Unis ont créé une puissante “industrie de la paix” en Europe dont la principale activité consiste à combattre à tout prix les dépenses militaires. Elle voudra protéger toutes les dépenses sociales, sans tenir compte des conséquences en termes de politique étrangère. 
Les nouveaux migrants d’Europe de l’Est pourraient former un contrepoids à la “foule des pacifistes,” car pour eux des réductions de dépenses sociales n’enfreindraient aucune promesse, et la disponibilité des emplois ainsi que les niveaux des salaires revêtent davantage d’importance. Mais il faudra du temps pour que les nouveaux migrants ne gagnent une vraie influence politique, et les problèmes que posent l’Iran et la Russie à l’Europe demandent une attention immédiate. 
En bref, les Européens ne laisseront pas la guerre en Irak de Bush devenir une guerre contre leurs systèmes sociaux. Ce qui rend l’énergie imposée sous forme de taxe de substitution particulièrement attractive en tant que mesure de défense est qu’elle laisse l’État providence intact tout en faisant de l’Europe un lieu plus sûr, plus vert et plus riche. 


Un FMI bien-aimé? 
CAMBRIDGE – La crise a changé bien des choses pour le Fonds monétaire international. Cette institution importante mais mal-aimée, emblématique de ces dispositifs créés après-guerre pour veiller sur l’économie mondiale, semblait, il n’y a encore que quelques mois, vouée à l’insignifiance. 
La première le trouvait trop sourcilleux sur les questions budgétaires et trop arc-bouté sur l’orthodoxie économique, la seconde lui reprochait sa figure de sauveur des nations endettées. Les pays en développement le consultaient à contrecœur, tandis que les pays les plus avancés l’ignoraient, n’ayant pas d’argent à lui demander. 
Et, quand certains des plus grands débiteurs du FMI (le Brésil et l’Argentine) ont commencé, il y a quelques années, à solder leurs dettes, sans nouveaux emprunteurs à l’horizon, on pouvait se dire qu’il mettait le deuxième pied dans la tombe. Il avait perdu sa raison d’être et, en prime, sa source de revenus semblait se tarir. 
Le FMI s’est fait l’ardent défenseur d’une politique budgétaire globale de relance de 2% du PIB mondial, un parti pour le moins remarquable, compte tenu du conservatisme qui est traditionnellement le sien sur les questions budgétaires. Et, avec l’imminence du sommet du G20 à Londres, il a procédé à la refonte intégrale de sa politique de prêt, assouplissant la conditionnalité classique et facilitant l’éligibilité de certains pays aux prêts. 
Soulignons qu’à l’issue de la réunion de Londres, le FMI a vu ses moyens devenir beaucoup plus importants et de nouvelles responsabilités lui incomber. Le G20 s’est engagé à tripler sa capacité de prêt (de 250 à 750 milliards de dollars), à émettre de nouveaux Droits de tirage spéciaux (instruments de réserve créés à partir d’un panier de grandes monnaies) d’une valeur de 250 milliards de dollars, et à autoriser le Fonds à emprunter si nécessaire sur les marchés de capitaux (ce qui est inédit). 
L’autre bonne nouvelle, c’est que les Européens renoncent à leur prérogative sur la nomination au poste de directeur général du FMI (ainsi que l’ont fait de leur côté les Américains pour la présidence de la Banque mondiale). Les futurs dirigeants seront désormais soumis à un “processus de sélection ouvert, transparent et fondé sur le mérite,” ce qui sera la garantie d’un meilleur leadership (même si Strauss-Kahn s’en acquitte de façon exemplaire) et, aux yeux des nations émergentes, d’une légitimité accrue pour les deux institutions. 
Le FMI reprend donc sa place, au centre de l’univers économique. Sur quels choix fixera-t-il sa toute nouvelle puissance? 
C’est ce qui s’est produit dans la deuxième moitié des années 1990, quand le FMI s’est mis à prêcher la libéralisation du marché des capitaux, qu’il a, par temps de crise asiatique, administré d’astringents remèdes d’austérité budgétaire, et essayé, à lui seul, de refaçonner les économies asiatiques. L’institution a convenu depuis de ses erreurs dans toute cette région, mais reste à voir si elle en a pleinement tiré les leçons, et si le futur FMI sera plus doux, plus gentil, ou rigide et doctrinaire. 
Les pays en développement, c’est presque certain, pourront davantage s’exprimer sur la manière dont le FMI s’y prend, et on ne peut que s’en réjouir. Les pays pauvres devraient ainsi bénéficier d’une écoute plus favorable. 
Mais si l’on se borne à donner un plus grand pouvoir électoral aux pays en développement, sans que, parallèlement, la culture organisationnelle du FMI ne change, la différence sera négligeable. Le Fonds compte dans ses rangs un grand nombre de fins économistes, qui n’ont pas de vrai contact avec (ni d’appréciation sur) les pays sur lesquels ils travaillent et leurs réalités institutionnelles. 
Contrecarrer cet état des choses exige de la direction du FMI qu’elle ait la volonté d’agir en amont, au niveau des recrutements, affectations et promotions de son personnel. Engager en nombre des personnes en deuxième partie de carrière, pourvus d’une véritable expérience dans les pays en développement, serait un choix qui aurait pour effet de répandre chez les membres du FMI une plus forte conscience de la valeur qu’ajoute la connaissance du terrain, face à la seule expertise théorique. 
Délocaliser une partie du personnel, y compris celui des secteurs fonctionnels, vers des “bureaux régionaux” sur le terrain, en serait un autre. Ce remaniement serait sans doute voué à rencontrer une formidable résistance de la part de collaborateurs qui se sont habitués aux avantages dont jouit l’establishment washingtonien. 
La communauté internationale attend beaucoup du jugement et des performances du Fonds. Le Fonds, pour mériter pleinement cette confiance, sera tenu de procéder à ces réformes internes. 

Une autre politique d'investissement en Afghanistan 
NEW-YORK – La sécurité de l'Afghanistan et sa situation politique restent marquées par l'incertitude due au retrait des troupes des USA et de l'OTAN, l'approche de l'élection présidentielle et l'impasse dans laquelle se trouvent les négociations avec les talibans. Reconnaissant que l'insécurité économique prolongée exacerbe dangereusement cet état de fait, le gouvernement a annoncé un nouveau plan de stimulation économique destiné à attirer les investissements directs étrangers. 
Ce plan comporte la vente de terre aux hommes d'affaires pour un prix dérisoire, des exemptions fiscales jusqu'à 7 ans pour les propriétaires d'usine et des prêts à faible taux sur une période pouvant aller jusqu'à 10 ans pour les agriculteurs. Ces avantages destinés à l'élite locale et aux investisseurs étrangers dans le but d'arrêter ou même d'inverser le mouvement de fuite des capitaux ne changeront pas grand chose : ce sont des mesures fragmentaires qui ne permettront pas de résoudre les problèmes économiques fondamentaux de l'Afghanistan. 
Au début de la transition d'après-guerre, les investissements directs étrangers ont augmenté rapidement, passant entre 2002 et 2005 de 1,2% à un pic de 4,3% du PIB. La majorité de ces capitaux sont allés à la construction et au secteur des services, les principaux moteurs de croissance, et visait à satisfaire à la demande internationale, qu'elle soit civile ou militaire. 
La saisie des terres, la corruption chronique, l'impunité, l'incapacité de veiller à l'application des contrats, la dispersion et l'inefficacité de l'aide ont contribué également à détourner les investisseurs, qu'ils soient afghans ou étrangers. Aussi les investissements directs étrangers ont-ils dégringolé à 0,5% du PIB en 2011-2012. 
L'avidité des investisseurs l'a emporté sur leur préoccupation en matière de sécurité et de climat des affaires dans le cadre du développement de deux des plus grandes mines du monde. La Société métallurgique de Chine a remporté en 2007 la concession du gisement de cuivre d'Aynak dans la province du Logar. 
Pire encore, le déplacement de population, l'exploitation des travailleurs et les dommages causés à l'environnement ont engendré un ressentiment dans les villages voisins, un phénomène probablement appelé à croître. Attribuer les ressources minérales à des étrangers réduit et pourrait même supprimer les bénéfices que pourrait en tirer la population. 
Telle qu'elle se présente, l'économie afghane est un château de cartes. Le montant de l'aide est voisin de celui du PIB afghan, les donateurs couvrant les deux tiers des dépenses de l'Etat et la totalité du déficit des comptes courants (40% du PIB). 
Plutôt que de continuer à mettre en œuvre des mesures fragmentaires comme celles qu'il vient d'approuver, le gouvernement devrait appliquer une stratégie intégrée et ciblée destinée à réactiver les investissements, l'emploi et le commerce. Un changement drastique de politique est nécessaire pour éviter un effondrement économique. 
Pour réduire les risques associés aux investissements en Afghanistan, le gouvernement doit créer un système bénéficiant à la fois à la population et aux investisseurs étrangers. Il y faudrait une stratégie fondée sur deux types de "zones de reconstruction" mutuellement bénéfiques : l'une (ERZ) produirait des biens destinés à l'exportation et l'autre (LRZ) des biens destinés à la consommation locale. 
La première, dédiée exclusivement à la production de biens destinés à l'exportation, bénéficierait d'avantages fiscaux, d'infrastructures et de services de base ; elle serait sécurisée et fournirait un cadre juridique stable aux investisseurs. En échange, ces derniers s'engageraient à former un personnel issu de la population locale, à créer des emplois en achetant des produits de consommation et des services locaux, à améliorer les pratiques d'entreprises et les normes des fournisseurs locaux, à faciliter les transferts de technologie et à établir des liens avec les écoles techniques et les universités afghanes. 
Les zones produisant des biens destinés à la consommation locale permettraient à la population locale d'améliorer son niveau de vie au moyen de l'agriculture, la fourniture de service et une manufacture légère. Un tel projet favoriserait également l'égalité des sexes en offrant les mêmes conditions à tous les Afghans en termes de sécurité, de services sociaux, d'infrastructure, de crédits et de produits de consommation (graines, engrais, machines agricoles). 
En se tournant exclusivement vers l'élite locale et les étrangers pour l'investissement, l'Afghanistan laisse de coté l'énorme potentiel de micro-entrepreneurs et de petites entreprises qui pourrait contribuer fortement à la croissance du PIB. Sans eux, il ne sera pas possible de parvenir à la paix et à la stabilité dont l'Afghanistan a besoin depuis si longtemps. 

Un prix Nobel de la paix qui dérange 
Le prix Nobel de la paix de cette année récompense à juste titre les milliers de scientifiques du panel de l’ONU sur le climat, le Groupe intergouvernemental d'experts sur l'évolution du climat (Giec). Ces scientifiques ont effectué un travail minutieux et de haute qualité, qui définit exactement ce à quoi nous devons nous attendre en raison du réchauffement climatique. 
L’autre récipiendaire du prix, l’ancien vice-président américain Al Gore, a consacré davantage de temps à nous dire de quoi il fallait avoir peur. Alors que les estimations et conclusions du Giec sont fondées sur des études précises, Gore ne semble pas avoir fait preuve de la même retenue. 
Dans son film récompensé par deux Oscars (et récemment critiqué par un juge britannique pour sa propagande politique et ses inexactitudes scientifiques), Gore prévoit une augmentation du niveau de la mer de 6 mètres au cours du siècle. Il ne tient pas compte des données des co-lauréats du Giec, qui estiment que cette augmentation se situera entre 15 et 60 centimètres, et le plus probablement à 30 centimètres. 
De même, Al Gore s’inquiète de la fonte rapide des glaces du Groenland et de ses conséquences pour la planète, en ignorant la conclusion du Giec qui prévoit que si elle se poursuit à la même allure, le niveau de la mer augmentera de 9 centimètres. Gore ne tient pas non plus compte des études montrant que la température était plus élevée au Groenland en 1941 qu’elle ne l’est aujourd’hui. 
Il se tourmente aussi au sujet de l’avenir des ours polaires, en affirmant que les animaux se noient à cause de la fonte des glaces. Pourtant, la seule étude sur la question indique que quatre ours sont morts à cause d’une tempête. 
La meilleure étude montre que d’ici 2050, la chaleur sera à l’origine de 400.000 décès, mais que 1,8 million de personnes de moins succomberont au froid. En effet, selon la première étude complète des répercussions économiques du changement climatique sur la planète, le réchauffement devrait sauver des vies. 
Magnanime, le Giec a déclaré qu’il aurait été heureux qu’Al Gore reçoive seul le prix Nobel de la paix. Je suis ravi que ce n’ait pas été le cas et que le travail du Giec ait été reconnu à sa juste valeur. 
Le réchauffement climatique n’est pas la seule urgence de notre planète. L’accent mis sur cette question – au détriment d’autres défis planétaires – n’en sera que renforcé par l’attribution du prix Nobel de la paix à Al Gore. 
Au cours du siècle prochain, les pays en développement dépendront de plus en plus des importations de produits alimentaires en provenance des pays industrialisés. Cette évolution n’est pas liée directement au réchauffement climatique, mais à la croissance démographique et à la perte de terres arables dans les pays en développement. 
Une réduction des émissions de dioxyde de carbone, coûteuse à mettre en œuvre, pourrait signifier davantage de malnutrition. Si notre but est de la combattre, nourrir ceux qui en ont besoin est 5000 fois plus efficace que dépenser des milliards de dollars pour réduire les émissions de CO2. 
De même, il est probable que le réchauffement augmentera un peu l’incidence du paludisme, mais réduire les émissions de CO2 sera une méthode bien moins efficace pour combattre cette maladie que les moustiquaires et des médicaments, qui à moindre coût peuvent sauver 850.000 vies par an. En comparaison, le ruineux Protocole de Kyoto ne préviendra que 1400 décès liés au paludisme. 
En nous préoccupant des effets à long terme du réchauffement climatique, nous en venons à oublier les défis immédiats auxquels la planète est confrontée aujourd’hui. Cette année, la malnutrition tuera près de quatre millions de personnes. 
Alors que les ressources et la sollicitude sont limitées, l’important est de s’attaquer d’abord aux problèmes comportant les meilleures solutions et d’avoir une action aussi positive que possible au cours du siècle. Si nous nous attaquons aux problèmes actuels, les collectivités en seront renforcées, les économies plus dynamiques et les infrastructures plus solides, ce qui permettra aux sociétés de mieux affronter les difficultés futures – dont le réchauffement climatique. 
Malgré tout, le contraste entre les deux lauréats du prix Nobel de la paix de cette année ne pourrait être plus marqué. Le Giec s’est livré à des recherches méticuleuses où les faits l’emportent sur toute autre considération, contrairement à Al Gore. 


Inde – Pakistan : la diplomatie du cricket 
LAHORE – En 2005, lors d’une visite à Islamabad, j’ai rencontré le président pakistanais Pervez Musharraf et lui ait relaté une conversation que j’avais eue avec le Premier ministre indien Manmohan Singh. Le dirigeant indien, que je connais depuis de nombreuses années, m’avait fait part de son désir de voir son legs politique comprendre une amélioration des relations avec le Pakistan. 
Il me dit qu’il avait le même souhait, mais que des efforts soutenus des deux côtés seraient nécessaires pour faire évoluer la situation. « J’ai invité Manmohan à venir au Pakistan une demi douzaine de fois. 
Mais il continue à tergiverser », me dit-il. 
J’ai rapporté ces propos à Singh, qui m’expliqua que dans une démocratie telle que l’Inde, de nombreuses tractations avec les membres de la coalition et les hauts fonctionnaires de l’administration étaient nécessaires pour que le Premier ministre puisse se rendre au Pakistan, en précisant que « Musharraf est un militaire, il n’a qu’à faire ses valises et venir en Inde ». Musharraf s’est effectivement rendu en Inde quelques mois plus tard, après avoir extorqué une invitation à Singh pour assister à un match de cricket entre les deux pays à New Delhi en 2005. 
A la fin d’un discours prononcé devant la Lok Sabha, la chambre basse du Parlement indien, Singh confirma formellement l’invitation. « Ce serait idéal si nous pouvions traiter les affaires du pays dans cette auguste Chambre avec le même fair-play dont font preuve nos joueurs sur les terrains de cricket du sous-continent », dit-il. 
Je souhaite sincèrement que le président Musharraf et sa famille apprécient leur visite dans notre pays ». La déclaration du Premier ministre fut accueillie par des acclamations, et non par les huées que craignaient certains de ses conseillers. 
Musharraf assista au match sur le terrain de cricket de Ferozeshah Kotala à Delhi, que l’équipe pakistanaise remporta. Au cours de la rencontre, les deux dirigeants trouvèrent le temps de discuter des relations bilatérales et décidèrent d’initier ce qui fut par la suite appelé le « dialogue composite », sur huit points de contentieux qui avaient envenimé les relations depuis si longtemps. 
L’initiative est cette fois-ci venue de Singh, qui a invité son homologue pakistanais, le Premier ministre Yusuf Raza Gilani, à venir assister au match de demi-finale de la Coupe du monde de cricket entre l’Inde et le Pakistan, au stade de Mohali, près de New Delhi. Ce match, joué le 30 mars, vit l’Inde l’emporter de justesse. 
Mais au plan politique, le poids des dirigeants respectifs de ces deux pays n’était pas équilibré. Du triumvirat qui gouverne aujourd’hui le Pakistan – composé du président, du Premier ministre et du chef de l’armée – c’est l’autorité du Premier ministre qui pèse le moins lourd. 
Nous devons mettre fin à nos anciennes animosités pour répondre aux problèmes de nos deux nations ». Gilani s’est fait l’écho de ce sentiment : « Nous devons nous attaquer en priorité à nos ennemis communs – l’inflation, la pauvreté, la faim, la maladie et le chômage – pour ouvrer à la prospérité de nos deux pays ». 
Gilani a invité Singh à se rendre au Pakistan, une invitation qui sera « étudiée attentivement », selon la secrétaire d’État indienne aux Affaires étrangères Nirupama Rao. Elle a par ailleurs estimé « qu'un esprit de Mohali avait soufflé sur les deux pays. 


Lever un impôt contre l’inégalité 
Les essors économiques de la Chine et de l’Inde ont permis de réduire l’inégalité mondiale. Au cours des deux dernières décennies, de nombreux Indiens et Chinois ont pu (relativement) combler le fossé qui existait entre eux et le monde « riche ». 
Or, à la même période, de nombreux pays vraiment très pauvres à travers le monde ont régressé loin derrière la Chine et l’Inde (en Afrique, notamment où le retard de développement est régulièrement décrit comme catastrophique) et l’inégalité s’est accrue au sein des populations de nombreux pays. Une inégalité croissante a été enregistrée aux États-Unis ( dès le début de la gestion du pays par Ronald Reagan), au Royaume-Uni ( à l’arrivée de Margaret Thatcher ), en Russie pendant la période de la privatisation et plus récemment, en Chine et en Inde. 
L’on pourrait croire que ces changements accentuent l’inégalité à travers le monde. Or, tout compte fait, l’inégalité mondiale apparaît comme relativement stable sur les vingt dernières années. 
De nombreuses personnes estiment qu’il n’est pas utile d’engager une action mondiale pour combattre les inégalités économiques mais que seule la lutte contre la pauvreté est nécessaire. Anne Krueger, Directrice générale adjointe du FMI déclare notamment que « les pauvres sont prêts à tout pour améliorer leurs conditions matérielles…plutôt que de gravir les marches de l’échelle de répartition des richesses. » 
Par conséquent, même si le fossé économique se creuse entre l’Américain moyen et l’Africain moyen, pourquoi devrions-nous nous en inquiéter ? Après tout, ces mêmes personnes estiment que l’Africain moyen est actuellement un peu moins pauvre qu’autrefois. 
Ceci présuppose que le rapport relatif existant entre notre revenu et celui des autres ne compte pas. Or, bien au contraire, des études psychologiques démontrent invariablement que les gens n’attachent pas uniquement de l’importance à leurs seuls revenus, mais également à leur position dans la pyramide sociale et à l’équité de cette position. 
Désormais, ses compatriotes plus fortunés et lui-même sont indignés par les différences économiques qu’ils constatent en observant le monde riche. Les fossés sont encore plus évidents quand des employés originaires de pays différents travaillent ensemble, dans de nombreuses compagnies multinationales, par exemple. 
Cependant, même lorsque ces personnes ne travaillent pas ensemble, la mondialisation, parce qu’elle fait surgir le monde entier jusque dans leur salon (ou leur cabane), permet plus facilement à chacune d’entre elles de comparer leurs niveaux de vie. La mondialisation remet en question la sécurité relative qui, tel un cocon, protégeait le monde riche. 
C’est pourquoi une action internationale qui traite à la fois la pauvreté et l’inégalité mondiales est nécessaire. L’idée d’une redistribution mondiale des richesses par le biais d’un impôt levé par une organisation internationale semble étrange pour le moment, mais la logique des changements dont nous sommes actuellement témoins – surtout le détachement des États-nations par rapport au concept de souveraineté – nous laisse penser que cette idée pourrait bien devenir une réalité. 
Or, cette aide aurait dû être versée directement en espèces à la population russe la plus nécessiteuse, à savoir les retraités dont les revenus ont dramatiquement chuté en raison de l’inflation et de la récession économique. Une organisation internationale aurait pu tout simplement utiliser les infrastructures existantes de l’État russe pour reverser des subventions en espèces à quelque 20 millions de retraités. 
Si ceci avait eu lieu, les Russes se seraient souvenus avec plaisir de l’aide en espèce qu’ils auraient perçue de la communauté internationale. Au lieu de cela, ils l’ont condamnée pour les transferts de fonds qu’elle a consentis aux dirigeants corrompus. 
De plus, elle est simple et convaincante. Elle comprend trois étapes : récupérer l’argent des riches, ne pas traiter avec les gouvernements et transférer les fonds en espèces directement aux pauvres. 
Ceux qui préconisent de laisser la mondialisation essentiellement aux mains du secteur privé pourraient être choqués par l’idée de confier la responsabilité de la collecte de l’impôt à une agence internationale. Mais, ils ne peuvent pas manquer de remarquer que les procédures qu’ils soutiennent atténuent leur propre position en accentuant fortement le fossé des richesses et en rendant la répartition mondiale concrète encore plus discutable. 

La réalité de l’inflation 
CAMBRIDGE – À l’heure où l’inflation ne cesse de croître partout dans le monde, il faudrait peut-être trouver un moyen de sortir les gouverneurs des banques centrales de leur torpeur. Pourquoi, par exemple, ne pas organiser l’une de leurs réunions bimensuelles chez ce champion de l’inflation qu’est le Zimbabwe ? 
À en croire les chiffres de l’Office central des statistiques du Zimbabwe, l’inflation y a dépassé les 66 000% en 2007, ce qui la fait plus ressembler à l’Allemagne de Weimar qu’à l’Afrique d’aujourd’hui. Si personne ne sait vraiment comment le gouvernement est parvenu à estimer les prix, étant donné que l’on ne trouve presque rien à vendre dans les magasins, la plupart des indicateurs suggèrent que le Zimbabwe a un talent certain pour battre des records en matière d’inflation. 
Bien entendu, aussi curieux que cela puisse paraître, les gouverneurs des banques centrales pourraient décider qu’une réunion à Harare serait trop compliquée à organiser et politiquement inopportune. Fort heureusement, il existe nombre d’autres belles destinations inflationnistes – quoique moins impressionnantes – pour eux. 
À vrai dire, hormis dans le contexte déflationniste du Japon, les gouverneurs des banques centrales pourraient se réunir n’importe où pour constater l’augmentation de l’inflation. Les autorités chinoises sont si inquiètes de leurs 7% d’inflation qu’elles ont décidé de copier l’Inde en imposant un contrôle des prix de l’alimentation. 
Mais si les gouverneurs des banques centrales pensent que l’inflation d’aujourd’hui n’est que le simple produit de pénuries à court terme de ressources, et non d’un manque de politiques monétaires, ils sont dans l’erreur. Le fait est que, dans la majeure partie du monde, l’inflation – et finalement les anticipations d’inflation – ne cesseront de croître tant que les banques centrales ne durciront pas leurs politiques monétaires. 
Aux prises avec une crise sévère mêlant effondrement des prix de l’immobilier et implosion du marché des crédits, la Fed a réduit agressivement ses taux d’intérêts afin d’essayer d’empêcher la récession. Mais même si la Fed ne l’admet pas dans ses prévisions, le prix de cette “police d’assurance” sera sans doute une nouvelle hausse de l’inflation, peut-être même pour plusieurs années. 
D’autres pays, comme la Russie ou l’Argentine, ne fixent pas littéralement le cours de leur monnaie sur celui du dollar, mais tentent néanmoins d’adoucir les mouvements. En conséquence, dès que la Fed baisse ses taux d’intérêts, elle pousse tout le “bloc dollar” à en faire autant, de peur que leurs devises grimpent, les investisseurs cherchant de meilleurs rendements. 
Le relâchement de la politique monétaire américaine a donc en grande partie – peut-être à hauteur de 60% – donné le la de l’inflation mondiale. Toutefois, la plupart des économies du Moyen-Orient et d’Asie étant en bien meilleure forme que les États-Unis, et l’inflation montant déjà en flèche dans la plupart des marchés émergents, un stimulus monétaire agressif serait la dernière chose qu’il leur faudrait aujourd’hui. 
La Banque centrale européenne reste calme pour le moment, mais elle aussi se retient d’augmenter ses taux d’intérêts, notamment par peur de faire encore grimper un euro qui atteint déjà des niveaux record. Et la BCE craint que si la récession américaine s’avère contagieuse, elle ait de toutes façons à faire volte-face et à baisser radicalement ses taux d’intérêts. 
Si les États-Unis passent d’une “récession douce” à une “récession dure”, les implications déflationnistes mondiales annuleront certaines des pressions inflationnistes auxquelles le monde fait face. Les prix des produits de base mondiaux s’effondreront et ceux de nombreux biens et services arrêteront d’augmenter aussi rapidement que le chômage et la capacité excédentaire. 
Bien entendu, une récession aux États-Unis pousserait également la Fed à opérer de nouvelles baisses des taux d’intérêts, ce qui exacerberait encore les problèmes plus tard. Mais les pressions inflationnistes seront encore pires si la récession américaine reste “douce” et que la croissance mondiale reste solide. 
Jusqu’à maintenant, la plupart des investisseurs ont pensé qu’ils préfèreraient risquer une inflation élevée durant quelques années plutôt que d’accepter une récession, ne serait-ce que passagère et peu importante. Ils oublient trop facilement quel est le prix d’une inflation élevée et à quel point il est difficile de s’en débarrasser. 

Les renseignements contre le terrorisme 
Dans notre Stratégie européenne de sécurité, il est considéré comme un danger majeur pour l'Union européenne. Nous luttons contre ce phénomène avec tous les instruments dont nous disposons, en particulier dans le domaine des renseignements. 
Ces opérations sont mises en œuvre au mieux au niveau national. Les arrestations et le démantèlement d'opérations terroristes en Europe sont souvent possibles grâce à la coopération entre services de renseignements des Etats membres de l'Union. 
Des journalistes m'ont demandé récemment si cette coopération était suffisante, et s'il faudrait envisager la création de dispositifs européens de partage des renseignements. Ce même jour, une opération conjointe a abouti à des arrestations simultanées dans cinq pays européens. 
Les services de sécurité européens travaillent en étroite collaboration au sein du groupe de lutte contre le terrorisme, et la Task Force antiterroriste d'Europol a été rétablie. Un groupe de haut niveau travaille en ce moment sur les frontières et la sécurité du transport, et les liens entre responsables de la police des Etats membres sont renforcés. 
Les Etats membres ont aussi besoin de renseignements provenant d'affaires en cours, non pas pour influencer les politiques, du moins pas directement, mais pour démanteler des réseaux et prévenir des attentats. Il s'agit alors d'informations beaucoup plus délicates et confidentielles, que les services communiquent uniquement lorsque cela s'impose, et non pas dans un souci de promouvoir la coopération. 
Il me semble que les services de renseignements peuvent jouer un autre rôle : guider les mesures politiques. Ils peuvent informer le public en exposant les origines du terrorisme, la radicalisation des mouvements et le recrutement, les buts, les méthodes et les stratégies. 
Les membres de l'Union européenne sont dotés pour cela de structures, et grâce à leur soutien et à leur contribution nous sommes en train de créer des structures européennes, pour communiquer ces renseignements aux décideurs de l'UE. Europol a entrepris une opération semblable avec des informations provenant de la police, et nous cherchons à créer une synergie entre ces deux initiatives. 
Au lendemain des attentats de Madrid, l'Union européenne s'est concentrée sur les aspects internes de la lutte contre le terrorisme. Elle n'est pas pour autant repliée sur elle-même. 
De façon générale, nous accordons une attention prioritaire à la lutte contre le terrorisme sur le plan international et faisons en sorte de l'intégrer davantage dans notre dialogue politique avec d'autres pays. Nous ciblons mieux nos programmes d'assistance et de renforcement des capacités, et nous sommes prêts à utiliser des arguments commerciaux et économiques, le cas échéant, pour exiger des clauses de lutte contre le terrorisme dans des traités bilatéraux. 
La coopération transatlantique avec les Etats-Unis a également évolué. Les actes sont plus forts que les mots, et en l'occurrence ils ont été rapides et décisifs - par exemple, des efforts ont été déployés conjointement contre le financement du terrorisme - malgré de fortes divergences au sujet de l'Irak. 
Cela devrait également aider les parlements nationaux à comprendre les objectifs de l'UE et faciliter la planification de la législation. J'ai récemment nommé un coordinateur de la lutte antiterroriste pour m'aider à mener à bien le plan d'action. 
Nous disposons en outre de nombreux nouveaux instruments dans le domaine de la justice et des affaires intérieures. Le mandat d'arrêt européen a déjà porté ses fruits, et nous avançons vers une " libre circulation des décisions de justice " grâce à laquelle les arrestations, confiscations et autres gels d'actifs, seront mutuellement reconnus au sein de l'Union. 
A la demande du Conseil européen, je suis en train de mettre au point, en collaboration avec la Commission européenne, une stratégie pour mettre fin au financement du terrorisme. Il s'agit d'une véritable épreuve pour notre dispositif de coopération, dont le succès dépend de bons rapports et d'une bonne circulation des renseignements entre les services concernés et les institutions financières et bancaires. 
La coopération des services judiciaires, de police et de renseignements doit être au cœur de notre action. Nous étudions aussi la contribution que pourrait apporter la Politique européenne de sécurité et de défense (PESD), mais ce n'est pas notre première priorité. 
En dehors des initiatives de sécurité et de renseignements, nous devons aussi faire en sorte de " couper les vivres " aux terroristes. Il faut pour cela s'attaquer aux facteurs qui favorisent le soutien et le recrutement des groupes terroristes. 
L'Union européenne doit faire preuve de fermeté face à la menace terroriste, mais elle doit aussi s'attaquer à ses causes. Il s'agit bien d'un seul et même combat. 

Pas d'Obama chez les intouchables indiens ? 
Une personne de couleur pourrait-elle arriver au pouvoir dans un autre pays à majorité blanche ? Dans quel autre pays, un membre d'une minorité discriminée pourrait-il transcender les circonstances de sa naissance et devenir président ? 
Un peu partout, mais surtout en Europe, les observateurs estiment que ce serait impossible chez eux, au moins dans un futur prévisible - mais l'Inde constitue l'exception. Depuis longtemps, des hommes politiques appartenant à des minorités y sont en position d'autorité, si ce n'est de pouvoir, à un niveau élevé. 
“ Non seulement le "phénomène Obama" pourrait se produire ici ”, disent les Indiens, “ mais il s'est déjà produit. ” Une telle autosatisfaction est prématurée. 
Entre 1997 et 2002, K. R. Narayanan, un Dalit né dans une famille pauvre, a occupé le poste de président. Mais en Inde la fonction présidentielle est surtout symbolique : le pouvoir réel repose entre les mains du Premier ministre et aucun Dalit n'a jamais été en position de prétendre à ce poste. 
Depuis l'indépendance en 1947, la majorité des Premiers ministres sont des brahmanes, la caste hindoue la plus élevée. 
Mais il n'est pas impossible qu'une Dalit - Kumari Mayawati qui dirige le plus grand Etat de l'Inde, l'Uttar Pradesh - puisse prétendre au poste de Premier ministre lors des prochaines élections générales qui doivent se tenir avant mai 2009. Depuis 1991, ce sont des coalitions qui dirigent le pays, car aucun parti au pouvoir n'a eu la majorité à lui tout seul. 
La coalition actuelle dirigée par le Parti du Congrès de Manmohan Singh comporte 20 partis, elle succède à une coalition qui en comportait 23 et qui était dirigée par le leader du parti du peuple indien (BJP), Atal Bihari Vajpayee. Il n'y a aucun doute qu'une fois connu le résultat des élections de l'année prochaine, le premier problème sera de constituer encore une nouvelle coalition. 
Tant le Parti du Congrès que le BJP chercheront à nouer des alliances avec les dizaines d'autres partis qui seront sans doute représentés au Parlement. Mais cette fois-ci, ils seront probablement confrontés à une troisième alternative : Mayawati dont le parti, le BSP (Bahujan Samaj Party), pourrait rafler au moins 50 sièges. 
Avec un peu de chance, elle pourrait rassembler une coalition de partis régionaux de gauche et prétendre à gouverner le pays. C'est une évolution remarquable : l'idée qu'une femme Dalit puisse diriger l'Inde était inconcevable pendant 3000 ans. 
Les pauvres et les opprimés n'ont pas grand chose, mais ils ont l'avantage du nombre, ce qui compte dans l'urne. Les Dalits et les aborigènes d'Inde (qui figurent dans la Constitution sous l'appellation de "castes et tribus répertoriées") ont droit à 85 sièges "réservés" sur les 543 du Parlement indien. 
Dans un système parlementaire fondé sur des coalitions, cela pourrait peut-être lui suffire pour devenir Premier ministre. Fille d'un employé du gouvernement, Mayawati a étudié le droit et a été enseignante avant d'être repérée par le fondateur du BSP, le feu Kanshi Ram, qui l'a préparé aux plus hautes fonctions. 
Sa montée a été marquée par un recours important aux symboles (son gouvernement en Uttar Pradesh a fait construire de nombreuses statues de dirigeants Daltit, notamment d'elle) et le goût pour des célébrations fastueuses. Son faible pour le bling-bling se manifeste au grand jour lors de ses fêtes d'anniversaire extravagantes qu'elle préside couverte de diamants ; ce qu'elle justifie en disant (à la manière d'Evita Péron) que son lustre apporte prestige et dignité à son peuple. 
Ses critiques disent que l'amélioration de la situation des Dalits commence par la sienne. Mais il est indéniable que son arrivée au pouvoir du plus grand Etat indien qui réserve 80 sièges parlementaires aux Dalits lui offre une plate-forme idéale pour tenter d'accéder au poste le plus élevé du pays. 

Nouvelle Frontière et vieux problèmes 
VARSOVIE – Si le putsch contre Mikhail Gorbachef avait échoué en août 1991, les émeutes et décès survenus il y a peu dans la province de Xinjiang auraient pu se produire en Russie. Au lieu d'actes de répression à Urumqi, la capitale de Xinjiang, nous entendrions parler de centaines de morts dans les rues d’Almaty et les éditorialistes feraient un rapprochement avec la sanglante répression des manifestations indépendantistes à Lviv en Ukraine l'an dernier. 
Comme pour la Chine à l’heure actuelle, la communauté internationale aurait faiblement condamné les actes et spéculerait à propos d'éventuels liens entre les militants Kazakhes et des groupes d’exilés ou des islamistes radicaux. Les spécialistes nous rappelleraient que le Kazakhstan n’a jamais été un pays et que l’on peut douter des revendications ukrainiennes pour l’indépendance d’un point de vue historique. 
Le régime soviétique en déclin était incapable d’écraser le mouvement démocratique russe qui allait croissant, ce que Vladimir Poutine a pu faire dix ans plus tard. Or, le choix du massacre de Tienanmen en 1989 place les dirigeants communistes chinois et leur pays sur une voie bien différente de celle que la Russie a emprunté. 
En dépit des mesures qui ont permis à la Chine de connaître une croissance à la Pinochet, les mesures ont aussi garanti que personne ne serait libre, y compris la majorité Han, dans ce pays dont l’échelle le rend tel un continent. Cela signifie qu'au contraire du Kazakhstan et de l’Ukraine qui sont indépendants, le Tibet et Xinjiang connaissent des phases d’alternance entre violente agitation et répression sanglante. 
Même si la Russie est aujourd’hui soumise à un régime autocrate, il semble peu probable qu’une dictature de style chinois y soit introduite, tandis que le PIB par habitant était de 15 800 dollars l’an dernier, pratiquement trois fois supérieur au PIB chinois. Il semblerait néanmoins qu'une majorité de la population chinoise soutienne les mesures gouvernementales, y compris la suppression brutale des minorités et le déni des libertés démocratiques. 
En 1863, le penseur Alexander Herzen, émigré russe démocrate, commentait la brutale oppression du soulèvement polonais contre l’armée du tsar dans sa revue Kolokol. Il écrivait entre autres qu'accepter la violence dans les rues de Varsovie revenait à accepter la violence dans les rues de Saint Petersbourg. 
Lorsque Herzen écrivait ces mots, Moscou n’était pas seulement en train d’asservir les Polonais avec brio, réaffirmant sa force pour un autre demi-siècle. Elle était aussi, de concert avec la Chine, en train de découper l’Asie centrale, connue à l’époque sous le nom de Turkestan. 
A chaque fois que le régime chinois s’affaiblissait, dans les années 1930 et 1940 par exemple, une république orientale du Turkestan se formait avant d’être à nouveau piétinée par de nouveaux accords entre la Russie et la Chine. Les dirigeants de la seconde république orientale du Turkestan ont vraisemblablement été tués sur les ordres de Staline, lorsque l’avion qui les emmenait vers Pékin pour des négociations s’est soi-disant écrasé sur le territoire soviétique. 
Dès lors, le Turkestan oriental n’a existé que sur le papier, comme membre de l’Organisation des nations et des peuples non représentés (UNPO), organisation internationale établie en 1991 souhaitant concurrencer l’ONU. Au Xinjiang même, l’agitation actuelle, davantage d'ordre social que nationaliste, vise à dénoncer l'oppression culturelle (les Chinois Hans forment désormais la moitié de la population de la province) plutôt que d’exprimer une aspiration à l’indépendance. 
A court et moyen terme, le régime chinois au Xinjiang et au Tibet ne paraît pas menacé : la communauté internationale ne va pas confronter un membre du conseil de sécurité. Seuls ses propres citoyens peuvent le faire, mais la donne globale de Herzen semblerait l’empêcher : tout comme les Tibétains, les Ouïgours ne suscitent pas la solidarité Han, mais une soif de leur sang – assez incompréhensible d’ailleurs, étant donné que les Hans ordinaires de Lhassa ou d’Urumqi payent avec leurs semblables pour les exactions de la Chine. 
Effectivement, en dépit de son statut, l'UNPO – dont l’Assyrie et la nation Déné de Buffalo River sont membres – a comme un petit air de Marx Brothers (l’on s’attend à l’adhésion de la Freedonia, pays imaginaire dans lequel Groucho Marx était premier ministre), six états membres l’ont déjà quittée pour rejoindre l'ONU et le Kosovo, désormais indépendant, même sans la reconnaissance de l'ONU, va finir par faire de même. Les cartes politiques ne sont jamais gravées dans la pierre. 
Il est donc juste de présumer qu’éditorialistes et universitaires inconnus confondus, mais aussi certains officiels de Pékin analysent déjà l’histoire du soulèvement à Guldja et la guérilla d’Osman Batur. Pensez-y : qu'est-il donc arrivé aux Polonais que la Russie avait si bien opprimé en 1863 ? 

Une OPEP pour les travailleurs migrants ? 
DUBAÏ – En septembre 1960, les représentants de l’Iran, de l’Irak, du Koweït, de l’Arabie saoudite et du Venezuela se réunissent à Bagdad pour créer l’Organisation des pays exportateurs de pétrole. À mesure que va s’accentuer la dépendance du monde à l’égard du pétrole, il en ira de même pour la puissance de l’OPEP. 
L’OPEP a été un succès dans la mesure où elle est parvenue à préserver les intérêts partagés par ses membres, intérêts que ces pays n’auraient pas pu protéger dans leur individualité. Lorsqu’un marché connaît des distorsions structurelles, les outils politiques et mesures collectives du type de ceux employés par l’OPEP peuvent se révéler plus efficaces que les politiques publiques elles-mêmes. 
Les pays aujourd’hui exportateurs de main-d’œuvre ne sont pas si différents que cela des membres fondateurs de l’OPEP dans les années 1960. En effet, ils sont eux aussi vulnérables sur un marché dont leurs clients tirent les ficelles. 
Or, ce déséquilibre peut coûter très cher aux pays exportateurs de main-d’œuvre. Les envois de fonds effectués par les travailleurs expatriés constituent une véritable bouée de survie pour de nombreux pays en voie de développement – plus essentiels que tous les autres flux financiers entrants, y compris les investissements directs étrangers et autres aides extérieures – et contribuent bien souvent à équilibrer les comptes d’un pays. 
Pour de nombreux pays en voie de développement, la main-d’œuvre constitue un facteur stratégique de production, comme c’est le cas des matières premières pour les économies riches en ressources. Lorsqu’est abordé le sujet des travailleurs migrants, nous avons le plus souvent tendance à penser à une main d’œuvre faiblement qualifiée, opérant dans les domaines de l’agriculture, du bâtiment, des services, ou encore des travaux domestiques. 
Ainsi, les pays exportateurs de main-d’œuvre ont aujourd’hui besoin de protéger leurs investissements en capital humain. Pour ce faire, une organisation politique de type cartel apparaît sans doute comme la démarche la plus efficace. 
Un tel cartel empêcherait les pays exportateurs de main-d’œuvre de cannibaliser leurs propres intérêts, ce qui est actuellement le cas dans le cadre de différents accords bilatéraux. 
En outre, dans la mesure où toute cette évolution s’effectuerait sur les marchés mondiaux, la valeur de certaines qualifications deviendrait plus transparente à la fois pour les institutions de formation, les étudiants, les employés et les employeurs. 
Dans le cadre de ce nouveau système, les pays importateurs de main-d’œuvre pourraient percevoir des taxes, sur la base du salaire minimum nouvellement fixé – tandis que les envois de fonds depuis l’étranger demeureraient non taxés. En ce sens, un tel cartel jouerait un double rôle en tant que représentant des travailleurs internationaux, conférant en effet davantage de pouvoir de négociation aux employés issus de pays dans lesquels les syndicats se font rares, voire ne sont pas autorisés. 
Plus important encore, les travailleurs eux-mêmes seraient en mesure de recouvrer leur dignité au sein d’un système qui les en prive depuis bien longtemps. Il faudrait en effet s’attendre à ce que la xénophobie recule à travers le monde à mesure d’un accès de plus en plus privilégié aux travailleurs étrangers. 
Un tel cartel pourrait faire avancer la cause de l’immigration globale ainsi que la réforme relative aux travailleurs expatriés dans de nombreux pays tels que les États-Unis, le Japon, et les États du Golfe. Dans le cadre d’un accord nouvellement négocié, les pays exportateurs de travailleurs seraient sans doute incités à lutter contre l’émigration clandestine et illégale, tandis que les États importateurs de main-d’œuvre auraient probablement intérêt à légaliser ainsi qu’à gérer le statut des immigrés illégaux d’ores et déjà présents sur leur territoire. 
L’une des objections probables à cette proposition réside en ce que la main-d’œuvre faiblement qualifiée coûterait davantage, ce qui pourrait accélérer l’automatisation. Pour autant, une telle automatisation des professions se limiterait à en déplacer certaines depuis le secteur de la production vers le secteur des loisirs, la demande autour de métiers tels que travailleurs domestiques, serveurs, jardiniers et autres étant vouée à augmenter. 
En somme, un cartel des États exportateurs de main-d’œuvre permettrait de remettre de l’ordre au sein d’une industrie depuis longtemps sujette aux controverses, entachant probablement au passage la réputation d’un certain nombre de pays importateurs de travailleurs. Il viendrait refaçonner les dynamiques de l’offre et de la demande en la matière, au bénéfice à la fois des travailleurs – qui jouiraient de nouvelles protection – et des pays importateurs, qui pourraient ainsi accéder à des travailleurs formés leur permettant de répondre aux changements rapides – bien souvent liés aux technologies – qui caractérisent les conditions économiques. 

Lettre ouverte à Ehud Olmert 
Cher M. Olmert, 
Je vous écris dans l'espoir que vous prendrez quelques instants sur votre emploi du temps chargé de Premier ministre par intérim d'Israel pour écouter les espoirs d'un Palestinien. 
Même si votre accession au poste de Premier ministre s'est déroulée dans des conditions difficiles suite à l'hémorragie cérébrale d'Ariel Sharon, je pense que vous avez l'opportunité de participer à une réconciliation historique. Tout en étant certain que vous suivrez l'héritage politique de Sharon, vous possédez des avantages importants vis-à-vis des Palestiniens que Sharon n'avait pas. 
Le premier avantage est que vous ne portez pas le fardeau de l'image négative véhiculée par Ariel Sharon aux yeux des Palestiniens et des Arabes. Après avoir été maire de Jérusalem pendant 10 ans, vous connaissez de près la situation des Palestiniens. 
Je pense que les chances d'une avancée politique dans notre région n'ont jamais été meilleures. Du côté israélien, votre foi dans le processus politique a récemment été démontrée quand vous et Sharon avez décidé de façon unilatérale d'aller à l'encontre de votre propre idéologie et de vous colleter avec le puissant mouvement des colons. 
Vous êtes tous deux également allés à l'encontre de la pensée israélienne conventionnelle en vous éloignant de votre parti du Likoud, affaiblissant ainsi de façon considérable la domination idéologique que le comité central de l'extrême droite du Likoud exerçait sur la politique israélienne. La prise de conscience que le retrait des zones peuplées, et par conséquent la fin de la situation qui maintenait un autre peuple sous une occupation permanente, était nécessaire pour préserver la nature juive d'Israel, vous a clairement amenés tous deux au centre de la réflexion israélienne. 
Bien que je sois convaincu que l'occupation, plus que la réaction qu'elle provoque, soit la principale cause de notre conflit, la décision de tahdia (“l'accalmie”) prise par des groupes militaires palestiniens a considérablement réduit les attaques anti-israéliennes, ce qui montre que les Palestiniens aussi prennent conscience des limites de leurs actions militaires. La décision du Hamas de rejoindre le processus politique en participant aux prochaines élections législatives montre que même ce mouvement islamique radical a conclu que notre conflit doit être résolu par des moyens politiques plutôt que militaires. 
Bien que je comprenne que vous soyez un patriote israélien, je crois qu'il est possible de faire beaucoup pour réduire les tensions entre nos deux peuples afin d'atteindre une vraie réconciliation et la paix. Pour commencer, il faut donner la priorité aux négociations en face à face. 
Les pourparlers directs devraient se concentrer sur deux voies parallèles. Ils devraient tendre à provoquer la cessation immédiate de la violence des deux côtés, tout en se concentrant sur un règlement permanent de notre conflit. 
Contrairement au retrait des territoires, l'arrêt de la violence ne peut s'obtenir que de façon bilatérale. Les deux camps doivent s'engager à mettre un terme aux assassinats, aux pilonnages, aux bombes et à toutes formes d'attaques des cibles militaires et civiles du camp adverse. 
Parallèlement à cet effort, des négociations énergiques débouchant sur un accord permanent devraient commencer dès à présent. L'histoire montre que les cessez-le-feu ne survivent que lorsqu'ils sont assurés par des pourparlers que les deux camps considèrent comme francs et sérieux. 
Dans le même temps, l'ambiance parmi les Palestiniens et leur attitude envers Israel doivent être améliorées, pour que nous puissions bénéficier d'un environnement politique propice aux négociations. Améliorer les conditions de vie quotidiennes, et particulièrement la liberté de circulation des Palestiniens à la fois entre Gaza et la Cisjordanie et à l'intérieur de la Cisjordanie, contribuera largement à créer une atmosphère positive. 
Je vous souhaite sincèrement de réussir dans vos responsabilités de Premier ministre par intérim et chef de Kadima par intérim. Vos efforts pour avancer vers la résolution du conflit israélo-palestinien provoqueront des améliorations conséquentes dans l'atmosphère politique de tout le Moyen-Orient. 
Le soutien que vous et vos collègues obtiendrez des Israéliens et des Arabes dépendra de la résolution que vous montrerez à faire des progrès sérieux dans le processus de paix. Ce processus, aujourd'hui comme hier, doit culminer dans l'établissement d'une Palestine indépendante et démocratique ainsi que d'un Israel sûr et en sécurité. 

Une paix incertaine au Soudan 
Le président Barack Obama a envoyé le sénateur John Kerry au Soudan avec une proposition de paix entre le Nord et le Sud du pays. C’est un grand pas en avant pour éviter un bain de sang comme celui qui fit plus de 2 millions de morts au cours de la guerre civile de 20 ans entre les deux parties de ce pays, qui n’a pris fin qu’en 2005 – et qui menace aujourd’hui de se rallumer. 
Au cours des derniers mois, Obama a intensifié son engagement et celui de membres hauts placés de son administration en faveur d’une stratégie de paix pour le Soudan. En son nom, Kerry a présenté un ensemble de propositions qui devrait permettre de sortir d’une impasse qui a placé le Nord et le Sud à un carrefour dangereux. 
Nous avons rédigé un mémorandum qui donne les grandes lignes de ce qu’un accord de paix au Soudan pourrait être. Si vous êtes intéressés par les détails d’un éventuel accord de paix – et des actions que vous pouvez entreprendre pour le soutenir, allez sur www.sudanactionnow.org. 
Le 9 janvier 2011, la population du Sud-Soudan se prononcera par référendum sur son autodétermination par rapport au Nord. La très probable séparation du Soudan en deux États signifie que le Sud détiendra les trois-quarts des réserves pétrolières connues du Soudan et que des millions de civils seront à nouveau directement placés sur le chemin de la guerre. 
Le gouvernement de Khartoum (la capitale, dans le Nord), est dirigé par Omar el-Béchir, contre lequel la Cour pénale internationale a émis un mandat d’arrêt pour crimes de guerre et génocide en raison de ses agissements, notamment la supervision de crimes de guerre lors de la dernière guerre Nord-Sud et pour le rôle qu’il a joué dans l’organisation des atrocités au Darfour. 
La période décisive actuelle nécessite de faire preuve d’une diplomatie énergique, pas forcément appétissante, mais efficace. Nous estimons que Kerry est un émissaire capable, qui saura aider les parties à trouver les compromis indispensables au maintien de la paix. 
Tout accord destiné à empêcher une reprise des hostilités devra compter le Parti du congrès national (NCP) , représentant le Nord, et le Mouvement populaire de libération du Soudan (MPLS) représentant le Sud. Mais il devra également inclure les Etats-Unis, dont la relation avec les deux parties après la tenue du référendum aura une énorme influence sur la conclusion ou non d’un accord. 
Nous pensons que les négociations permettant d’établir les fondations d’une paix durable entre le Nord et le Sud doivent obliger les parties à : 
• organiser le référendum au Sud-Soudan à la date prévue et à pleinement respecter et appliquer les résultats de ce référendum ; 
• à conclure un accord mutuellement satisfaisant sur le territoire disputé d’Abyei, une zone frontalière clé ; 
• à conclure un accord à longue échéance sur le partage équitable entre le Nord et le Sud des revenus pétroliers d’Abyei et d’autres zones frontalières, et dont un petit pourcentage serait octroyé aux populations frontalières arabes de Misseryia pour leur développement 
• à délimiter les 80 pour cent de la frontière qui n’est pas contestée et à soumettre les 20 pour cent restant à un arbitrage international contraignant ; 
• à prévoir des mesures de protection sérieuses des populations minoritaires, en envisageant la double citoyenneté pour certains groupes, appuyées par des mesures fermes de rétorsion internationale en cas d’attaques de Sudistes dans le Nord et de Nordistes dans le Sud. 
Le rôle des Etats-Unis, en tant que tierce partie invisible de l’accord, doit comprendre une série d’incitations offertes au régime de Khartoum pour garantir la conclusion et l’application d’un accord de paix. En échange de mesures adéquates prises par le Nord et le Sud et des efforts de paix du gouvernement au Darfour, les Etats-Unis entreprendraient une normalisation claire, ponctuelle et contraignante des relations avec le Soudan. 
De leur côté, les Etats-Unis doivent être prêts à prendre la tête d’une coalition internationale chargée d’imposer des sanctions sérieuses à toute partie responsable d’une reprise des hostilités. 
La paix et la sécurité au Darfour doivent être un point de repère fondamental pour la normalisation des relations entre les Etats-Unis et le Soudan. 
L’Union européenne et les pays voisins du Soudan – en particulier l’Égypte, l’Éthiopie, le Kenya et l’Ouganda – devront également se montrer intransigeants. Et la diplomatie de la Chine, qui a massivement investi pour développer les ressources pétrolières de ce pays, servira de test pour mesurer à quel point elle entend être une partie prenante responsable dans l’avenir de l’Afrique et du reste du monde. 
Vous avez aussi un rôle à jouer pour vous assurez que les gouvernements oeuvrent de concert en faveur de la paix. Maintenez les pressions sur les gouvernements. 
Des choix difficiles doivent être faits. Nous pouvons faire ces choix maintenant ou nous persuader que la paix est trop difficile ou trop complexe, et regarder de loin, résignés, pendant que des centaines de milliers d’hommes, de femmes et d’enfants meurent sans raison. 

Des usages de l’ambition nucléaire 
Cet accord intérimaire constitue la toute première concession de l’Iran sur son programme nucléaire depuis plus de dix ans, et représente une victoire diplomatique dans un domaine depuis longtemps assombri par le menaçant nuage de l’intervention militaire. Pour autant, les réactions euphoriques constatées ici et là apparaissent quelque peu inappropriées. 
Malgré les ambiguïtés et les limites d’un accord de six mois, les négociations ont largement fait la lumière sur le programme d’armement nucléaire de l’Iran et, plus largement, démontré que le pays avait conscience du fait que l’arme nucléaire demeurait principalement un symbole du statut géostratégique d’un État. Ceci souligne la difficulté consistant à conclure un accord global, ainsi que le risque de voir les efforts internationaux n’aboutir qu’à une série de petits accords destinés à retarder l’acquisition de l’arme nucléaire par l’Iran plutôt que de faire disparaître cette menace dans son ensemble. 
Au-delà de la résonnance médiatique associée à cet événement historique, il convient d’en relever le caractère limité et ambigu. La déclaration commune formulée par la Haute Représentante de l’Union européenne Catherine Ashton et le ministre des Affaires étrangères iranien Javad Zarif a qualifié l’accord de « plan d’action conjoint, » permettant de « fixer une approche en direction d’une solution globale à long terme. » 
Les obligations y figurant sont en effet qualifiées de « mesures volontaires. » Au mieux, cet accord permet de maintenir le statu quo actuel, autorisant même dans une certaine mesure le développement du programme nucléaire iranien. 
Bien que l’accord conclu à Genève renferme la promesse de l’Iran de ne procéder à aucun transfert de combustible ou d’eau lourde vers le site, et de ne pas ordonner la mise en place de son réacteur d’Arak, aucun moratoire ne semble être appliqué sur place à l’ensemble de la construction. Selon l’Agence internationale de l’énergie atomique, la centrale d’Arak manque encore de plusieurs composants majeurs du réacteur, notamment d’équipements de salle de contrôle et de pompes de refroidissement. 
La difficulté ne réside pas simplement dans le fait que toutes les grandes puissances disposent de l’arme nucléaire ; le problème, du point de vue de l’Iran, réside dans le fait qu’un certain nombre de puissances qui lui sont pourtant inférieures – et en particulier des États voisins comme le Pakistan et Israël – la possèdent bel et bien. Les Iraniens se considèrent comme les héritiers d’une grande civilisation ancestrale, ce qui se reflète dans leur ambition en direction d’une prééminence régionale. 
Or, ils ont en même temps le sentiment que leur pays est marginalisé, discriminé, et qu’il est la cible d’une condamnation internationale agressive. Près de 70 ans après les bombardements d’Hiroshima et de Nagasaki, l’idée persiste à l’international selon laquelle la possibilité de s’asseoir à la table des grands de la géopolitique exigerait de posséder l’arme atomique. 
Quant au Japon, bien qu’il sache toute l’horreur de la guerre nucléaire, plusieurs voix nationales importantes en appellent à la révision de son statut d’État non-nucléaire. Cette conception selon laquelle la possession de l’arme atomique serait un gage de grandeur nationale se trouve renforcée par l’architecture du régime de non-prolifération, qui divise strictement les États en deux camps: ceux qui la possèdent, et ceux qui ne l’ont pas. 
Il s’agirait par conséquent pour le monde de s’extraire de l’équation selon laquelle l’arme nucléaire serait synonyme de grandeur géopolitique. L’issue d’un certain nombre d’efforts destinés à rompre ce lien se révèle peu encourageante, comme l’a récemment démontré la réaction négative du Kremlin à la proposition du président américain Barack Obama en faveur d’une réduction de l’arsenal nucléaire des deux pays. 
Pendant ce temps, les États nucléaires extérieurs au P5 continuent d’accroître leur arsenal ; le Pakistan et l’Inde auraient en effet presque triplé leur stock d’armes nucléaires au cours de la dernière décennie. L’accord intérimaire conclu avec l’Iran constitue évidemment un tournant important. 

L’Europe de l’insécurité 
La bonne nouvelle réside néanmoins dans le fait que des progrès s’opèrent enfin autour du réaménagement de l’architecture économique et monétaire de l’Union européenne, ce qui devrait contribuer au retour de la croissance. Malheureusement, les dirigeants de l’UE ayant concentré la majeure partie de leur énergie sur les difficultés internes, ils ont été amenés à négliger un certain nombre de questions de politique extérieure, et notamment dans le domaine de la sécurité. 
Hélas, cet espoir s’est rapidement changé en déception. En effet, malgré un certain nombre de pistes intéressantes, l’ensemble disparate des initiatives convenues lors de ce rassemblement souffre d’un manque d’envergure ainsi que de portée, et devra être intégrée à un cadre stratégique fébrile et obsolète. 
La nature défaillante de l’actuelle Stratégie européenne de sécurité – élaborée en 2003, puis revue pour la forme en 2008 – reflète les circonstances ayant entouré sa conception. La SES a été mise en œuvre au lendemain de la guerre d’Irak sur fond de débat houleux autour d’un projet de Constitution européenne, dans le cadre d’un processus précipité et réactif, détourné par un certain nombre d’acteurs désireux de positionner l’Europe en tant que contrepoids – voire puissance rivale – des États-Unis. 
Compliquant encore davantage la situation, l’environnement géopolitique a radicalement évolué au cours de la décennie ayant suivi l’adoption de la SES, en raison d’un rééquilibrage économique vers l’Asie, de bouleversements au sein du monde arabe, de la renaissance de la volonté d’affirmation russe, ainsi que de la montée des tendances isolationnistes aux États-Unis. Autant de raisons pour lesquelles la SES ne parvient pas à appréhender la pleine réalité du monde actuel – un état de fait dont témoigne de manière flagrante la déclaration d’ouverture de la SES selon laquelle « l’Europe n’a[urait] jamais été aussi prospère. » 
Il ne s’agit nullement ici de contester l’importance des trois principes fondamentaux de la SES – aide au développement, puissance douce, et multilatéralisme efficace. Pour autant, il appartient aux dirigeants européens de reconcevoir ces concepts à la lumière des défis d’aujourd’hui. 
En matière de développement, il est nécessaire que l’Europe s’affranchisse de l’idée selon laquelle les aides devraient être exploitées afin de renforcer les liens commerciaux, qu’elle reconnaisse toute l’importance des investissements étrangers. En effet, les flux nets de capitaux privés en direction des pays en voie de développement dépassent en réalité aujourd’hui de plus de dix fois les aides publiques au développement à travers le monde. 
En tant que deuxième plus importante source mondiale d’investissements directs à l’étranger, l’UE exerce une influence considérable, les investisseurs européens apportant une crédibilité aux projets et aux régions, contribuant ainsi à attirer davantage d’investissements. 
L’accent placé par la SES sur la question de la puissance douce nécessite également une réévaluation urgente. L’explosion de soulèvements au sein du monde arabe a fait naître chez les Européens l’espoir de voir ces États s’orienter, dans une certaine mesure, vers les institutions, les valeurs et les normes occidentales. 
Face à la montée des menaces non-conventionnelles, les Européens négligent de plus en plus l’existence de risques sécuritaires traditionnels, de type affrontement armé entre les États, ne les considérant plus désormais comme une question pertinente – un raisonnement que l’on retrouve également dans la SES. Or, comme le démontre un positionnement chinois de plus en plus affirmé en mer de Chine méridionale et orientale, il y a là un schéma de réflexion non seulement erroné, mais également porteur de dangers extrêmes. 
Ce qui nous amène au troisième pilier de la SES : promouvoir le « développement d’une société internationale plus forte, d’institutions internationales en bon état de fonctionnement, ainsi que d’un ordre international fondé sur un ensemble de règles. » 
En la matière, la difficulté réside dans un manque d’engagement, l’UE préférant la facilité des rassemblements informels et autres groupements de circonstance à la difficulté consistant à réformer un certain nombre d’institutions clés telles que l’Organisation des Nations Unies, le Fonds monétaire international et la Banque mondiale, qui sont essentiels à l’efficacité du multilatéralisme. L’UE compte en effet parmi les plus fervents partisans de la mode actuelle des rassemblements de type « G, » tendance ayant connu son apogée à l’occasion du dernier G-20. 
De plus, constituant pourtant l’incarnation même du droit international, l’UE se livre bien souvent à une approche non contraignante, que ce soit dans le cadre de la récente conférence COP-19 sur les changements climatiques de Varsovie, ou s’agissant de son soutien à l’ « accord de Genève » relatif au programme nucléaire de l’Iran, démarches dont on sait désormais clairement qu’elles ne constituent rien de plus que deux déclarations d’intention reléguées par communiqué de presse. Dans l’élaboration de sa nouvelle stratégie de sécurité, il appartient à l’Europe de considérer le rôle de l’Amérique comme une composante essentielle de l’environnement géopolitique, et d’appréhender les États-Unis non pas comme un acteur d’opposition, mais tout simplement comme un partenaire nuancé. 
Au-delà de l’OTAN, qui conserve toute son importance bien qu’elle se situe au creux de la vague, le projet de Partenariat transatlantique de commerce et d’investissement offre une merveilleuse opportunité de façonner un ordre international fondé sur un ensemble de règles. Bien qu’il soit possible que l’UE ait perdu de son éclat, les scènes bouleversantes observées sur la place de l’Indépendance à Kiev nous rappellent avec intensité l’attrait immuable suscité par les valeurs fondamentales de l’Europe. 

L’Europe mise à l’épreuve en Ukraine 
MADRID – Les images qui nous parviennent ces derniers temps d’Ukraine sont toutes plus frappantes les unes que les autres : courage indéfectible des manifestants de la place Maïdan de Kiev face à plusieurs mois d’hiver glacial, d’assauts impitoyables de la part des forces de police, et de tirs de sniper ; découverte des toilettes dorées du président déchu Viktor Ianoukovitch parmi les trésors de sa résidence personnelle ; sans oublier le discours d’une Ioulia Timochenko clouée à son fauteuil roulant, tout juste libérée de prison et s’adressant à ses compatriotes d’une voix brisée. Et voici que les troupes russes arpentent désormais les rues des villes de Crimée. 
À l’heure où l’Europe n’a jamais autant manqué de confiance en elle, le valeureux combat des Ukrainiens en faveur du renversement d’un système politique profondément corrompu nous rappelle avec force les valeurs fondamentales de l’Europe. La question consiste désormais à savoir ce qu’en feront les Européens. 
Confrontés à une réalité qu’ils auraient dû prévoir, les dirigeants européens sont contraints d’admettre l’existence d’une Ukraine sujette à de profonds clivages internes, et à des forces géopolitiques contradictoires. 
Pour commencer, l’Ukraine est déchirée par des tensions culturelles profondément ancrées, liées à un passé d’occupation de la part de puissances étrangères rivales. Au cours du XVIIe siècle, le conflit opposant les Cosaques, la Russie et la République polono-lituanienne autour du contrôle de l’Ukraine a abouti à une scission le long du fleuve Dniepr. 
La géographie de l’Ukraine a également participé à la désunion du pays. À la suite de la famine dévastatrice de 1932-1933, quelque 2 à 3 millions de Russes repeuplèrent les zones agricoles abandonnées du sud et de l’est de l’Ukraine, contribuant au creusement de divisions ethnolinguistiques encore existantes. 
D’autant plus que les défis ne se limitent pas aux frontières de l’Ukraine. Au contraire, les dissensions internes au pays s’opèrent autour d’une fracture géopolitique plus large, en mutation constante, que beaucoup considéraient comme enterrée avec la fin de la guerre froide. 
Depuis le début des manifestations de la place Maïdan, la Russie a démontré que son soutien en faveur du président syrien Bachar el-Assad n’avait rien d’un phénomène isolé, soulignant le manque de vision stratégique d’une Amérique à l’influence mondiale en déclin. Les dirigeants russes mettent en effet le doigt sur une réalité : les États-Unis, concentrés sur leurs difficultés intérieures, ne fixent guère plus l’agenda international. 
La réaction du président américain Barack Obama face à la décision de Poutine consistant à déployer des troupes russes fait en effet pâle figure en comparaison notamment aux propositions formulées il y a une semaine par l’ancien conseiller à la sécurité nationale des États-Unis, Zbigniew Brzezinski. Là où Brzezinski a préconisé la menace de sanctions financières à l’encontre de la Russie, ou encore le réexamen du statut du pays au sein de l’Organisation mondiale du commerce dans le cas où Poutine interviendrait militairement, Obama s’est contenté d’évoquer l’éventuelle annulation du sommet du G8 de Sochi, prévue pour le mois de juin. 
La bonne nouvelle, c’est que l’Europe semble enfin avoir admis la nécessité d’endosser une plus grande responsabilité stratégique, comme en témoignent les récentes missions menées sous commandement français au Mali et en République centrafricaine. Pour autant, le processus de construction d’une stratégie sécuritaire commune, propre à l’UE et efficace, n’en est encore qu’à ses balbutiements – les avancées en la matière étant vouées à une lenteur certaine. 
Des lacunes qui se sont notamment révélées au grand jour en novembre dernier, lorsqu’il est apparu que l’Accord d’association proposé par l’UE à l’Ukraine échouait à prendre en compte les vulnérabilités financières du pays. Une aubaine que Poutine s’est empressé d’exploiter, amenant Ianoukovitch à rejeter l’accord en échange de la promesse de 15 milliards $ en prêts et subventions énergétiques. 
Aggravant davantage la situation, l’Allemagne, leader réticent de l’UE, a pour habitude d’agir en faveur de ses propres intérêts économiques et énergétiques, entretenant ainsi une relation bilatérale solide avec la Russie. Les dirigeants allemands adressent aujourd’hui un ensemble de signaux contradictoires et confus. 
Le fait que le ministre allemand des Affaires étrangères Frank-Walter Steinmeier ait été rejoint par ses homologues français et polonais dans l’obtention de l’accord conclu la semaine dernière à Kiev pourrait bien confirmer une volonté de l’Allemagne de ne pas intervenir seule. 
Poutine a pleinement conscience du fait que l’existence d’une Ukraine pro-occidentale et pro-OTAN représenterait un obstacle majeur à la domination russe en Eurasie, bloquant potentiellement l’accès de la Russie à la mer Noire et, plus important encore, fournissant un modèle à ses opposants au sein même de la mère patrie. Ses agissements des derniers jours semblent confirmer chez lui une volonté d’employer la manière forte, en exploitant le mécontentement (véritable ou provoqué) des ethnies russes d’Ukraine, et particulièrement en Crimée, berceau de la Flotte russe de la mer Noire. 
Dans un tel contexte, si nous laissons persister les conflits et rivalités du passé, il se pourrait bien que les images qui nous parviennent d’Ukraine s’éloignent peu à peu avec des espoirs de la place Maïdan, et fassent écho à celles de 2008, 1979, 1968 et 1956. Il appartient à la communauté internationale de conjuguer la nécessité de veiller à ce que l’Ukraine ne devienne pas le terrain d’un conflit par procuration, avec l’impératif consistant à stopper les ambitions destructrices de Poutine. 

La nouvelle Route de la Soie au secours de la Russie 
La résolution de cette équation exigera que soit fourni un effort concerté en direction d’une plus grande coopération, ainsi que de la construction d’une confiance entre des États aux systèmes politiques et aux intérêts nationaux disparates. Le souhait formulé par le président chinois Xi Jinping en faveur de l’instauration d’une ceinture économique sur l’ancienne Route de la Soie pourrait contribuer à appuyer cet effort. 
D’abord et avant tout, elle s’est révélée anémique, projetant une image de faiblesse qui a mis à mal sa capacité à empêcher l’annexion de la Crimée par la Russie, entorse désormais tacitement admise, ou tout simplement à contrer le comportement agressif du pays vis-à-vis de l’Ukraine orientale. Dans le même temps, le prononcé de sanctions ciblées et autres remontrances diplomatiques a contribué à l’isolement international de la Russie, ruinant l’objectif à long terme d’établissement d’une relation susceptible de fonctionner. 
La présence d’une Russie fragile et isolée constituerait en effet une menace bien plus considérable que celle d’une Russie forte et intégrée sur le plan international. Nul ne saurait pour autant nier le constat selon lequel les relations avec la Russie sont aujourd’hui rompues, la confiance mutuelle ayant atteint son plus bas historique depuis l’effondrement de l’Union soviétique. 
Dans ce contexte, le retour de la Russie au sein de la communauté internationale exigera l’intervention de la Chine. Or, pour l’empire du Milieu, l’Ukraine demeure une problématique complexe, en raison de l’intérêt qu’il tire à promouvoir des relations plus étroites avec la Russie et, dans une certaine mesure, des comparaisons qui peuvent être établies avec ses propres agissements en des lieux tels que le Tibet. 
C’est précisément ce que pourrait permettre le projet de ceinture économique le long de l’ancienne Route de la Soie, que j’ai eu l’opportunité d’observer lors d’un récent déplacement à Pékin. Lancée en septembre dernier, cette initiative vise à renforcer le lien entre les marchés asiatique et européen, avec des avantages concrets pour les 18 États centre-asiatiques et européens présents le long de cette route, parmi lesquels la Russie. 
Après tout, le meilleur moyen d’établir une coopération et une confiance consiste à faire en sorte que des avantages clairs bénéficient à toutes les parties en présence. 
La consolidation d’un important réseau de transport routier, fluvial, aérien et maritime permettrait d’engendrer un effet en cascade, tout en produisant des gains économiques significatifs – et immédiats – grâce à l’optimisation des chaînes d’approvisionnement. Le réseau ferroviaire constituera à cet égard une composante cruciale, dans la mesure où il permettra de soulager les tensions autour de voies de navigation maritimes sursollicitées et incertaines, tout en offrant des connexions plus rapides, selon de moindres répercussions environnementales. 
Le risque existe toutefois de voir la Chine adopter une approche bilatérale, en tirant parti de ce projet dans le but de servir étroitement ses propres intérêts de politique étrangère. Bien qu’il soit possible que la Chine ait les moyens de financer les programmes d’infrastructure à grande échelle que nécessite cette initiative, une telle stratégie fragmentée inhiberait alors toute intégration, renforçant par ailleurs la perception selon laquelle l’ascension de la Chine constituerait une menace pour l’ordre international. 
La Banque mondiale a récemment adopté une approche globale précisément axée sur cet objectif, au travers de sa Facilité globale d’infrastructures, qui permettra de réunir divers acteurs publics multilatéraux, régionaux et nationaux, de même que le secteur privé, autour du financement d’un développement des infrastructures. Le G20, de facto aux commandes de l’agenda international, a d’ores et déjà exprimé son soutien à ce projet. 
Le fait d’appliquer ce modèle global au projet de nouvelle Route de la Soie – notamment en y intégrant l’Europe, la Chine, la Russie, et les institutions multilatérales – permettrait de renforcer les initiatives existantes. La stratégie de facilitation du transport et des échanges commerciaux mise en œuvre par le programme de Coopération économique régional pour l’Asie centrale s’en trouverait par exemple renforcée, elle qui s’opère sous les auspices de la Banque asiatique de développement, avec la contribution de la Banque européenne pour la reconstruction et le développement. 
Cette démarche permet ainsi de catalyser le dialogue entre les différentes parties prenantes. Le Système européen de gestion du trafic ferroviaire, qui transcende la multiplicité des normes de sécurité et de sûreté entre les différents États membres afin de créer un système unifié, constitue l’un des nombreux succès que cette stratégie innovante a permis de faciliter. 
L’Europe a démontré combien le sens de la propriété commune, en parallèle de solutions concrètes, pouvait favoriser un dialogue productif, en ouvrant la voie à une coopération mutuellement bénéfique. Le projet de nouvelle Route de la Soie promet bien davantage qu’une simple opportunité économique ; il s’inscrit véritablement en soutien des intérêts à long terme des acteurs concernés. 


En finir avec la froideur de la relation iranienne 
MADRID – Le rapprochement entre Iran et Occident constitue depuis bien longtemps une véritable chimère de la politique internationale. Le monde apparaît néanmoins se rapprocher de plus en plus d’une nouvelle ère, caractérisée par une collaboration à la fois prudente et cruciale entre les États, et particulièrement entre un Iran et une Amérique qui apparaissaient irréconciliables depuis la Révolution islamique d’Iran en 1979. 
Cet impératif de coopération a dominé les discussions menées au cours du rassemblement de Bergedorf organisé par la Körber Foundation aux côtés du think tank iranien Institut pour la science et la sécurité internationale. Lors de cet événement, auquel j’ai personnellement assisté, 30 acteurs politiques, hauts responsables et experts issus d’Europe, des États-Unis et d’Iran ont débattu de l’avenir de cette relation, apportant un certain nombre de points de vue essentiels, dont il s’agirait que s’inspirent les futures décisions politiques. 
À l’heure du bouleversement et d’une désintégration des souverainetés territoriales au Moyen-Orient – et particulièrement en Irak – cette démarche ne saurait se révéler plus opportune. Afin d’inverser cette spirale qui l’entraîne actuellement vers le chaos, la région a besoin de solides forces stabilisatrices, susceptibles de fonder une action coordonnée en direction de la lutte contre les violences sectaires. 
Au-delà de sa profondeur historique et culturelle, qui lui confère une certaine autorité au Moyen-Orient, l’Iran voit opérer à sa tête l’un des rares gouvernements fonctionnels capables de répondre aux évolutions géopolitiques de la région. Sans parler de ses réserves pétrolières colossales, qui consolident son rôle crucial au sein d’une équation énergétique mondiale complexe, en particulier à l’endroit d’une Europe attachée à réduire sa dépendance vis-à-vis des importations énergétiques russes. 
Seulement voilà, l’Iran a toujours eu tendance à gâcher son propre potentiel de leadership, préférant faire office de trouble-fête, via notamment l’utilisation de forces militaires par procuration. Cette propension perturbatrice renforce la nécessité d’une collaboration, sous-tendue par de solides incitations pour l’Iran en direction du maintien d’une politique étrangère constructive et modérée. 
Dans cette perspective, les négociations sur le nucléaire menées par l’Iran et le groupe du E3+3 (France, Allemagne et Royaume-Uni, auxquels s’ajoutent Chine, Russie et États-Unis) constituent une première étape importante. Les ambitions nucléaires de l’Iran soulèvent depuis déjà un certain temps une sérieuse menace pour la sécurité au Moyen-Orient, dans la mesure où elles créent un risque d’intervention militaire préventive de la part d’Israël ou des États-Unis, et, sans doute plus inquiétant encore, celui d’une course régionale aux armements dans les États du Golfe. 
Si le président iranien Hassan Rouhani ne parvient pas à présenter à ses citoyens les résultats économiques concrets de son engagement auprès de l’Occident – notamment à travers l’assouplissement des sanctions internationales – les jusqu’au-boutistes devraient d’ici aux élections parlementaires de l’an prochain recouvrer leur domination sur la politique étrangère de l’Iran. Ainsi le monde occidental a-t-il finalement trouvé interlocuteurs motivés – et a priori efficaces – en les personnes de Rouhani et du ministre iranien des Affaires étrangères, Javad Zarif. 
Sans doute la plus importante finalité des négociations du groupe E3+3 réside-t-elle dans la nécessité désormais sine qua non d’une résolution du statut nucléaire de l’Iran pour pouvoir à nouveau compter le pays dans les rangs de la communauté internationale. L’Iran ne pourra jouer un rôle stabilisateur au Moyen-Orient s’il se contente du statut d’État paria. 
Il n’est pas question d’affirmer ici qu’il s’agirait pour les négociateurs de viser à tout prix la clôture d’un accord. La conclusion d’un accord exempt de mécanismes de vérification adéquats, qui ménagerait à l’Iran une capacité d’enrichissement suffisante pour le développement d’armes à court terme, ferait en effet plus de mal que de bien. 
Il sera sans aucun doute difficile d’aboutir à un accord juste et efficace ; bien qu’il soit raisonnable de l’envisager comme possible. L’actuelle ronde des négociations a permis certaines avancées autour de l’un des deux points les plus sensibles de cette problématique : le réacteur à eau lourde d’Arak. 
L’autre point d’interrogation essentiel, à savoir la question des centrifugeuses, se révèle plus problématique. 
Aussi volontaire soit-elle, une participation de l’Iran à cet effort ne saurait bien entendu suffire à stopper le carnage qui s’opère actuellement. Étant donné la nature sectaire des conflits régionaux – dont les autorités iraniennes sont en grande partie responsables – l’engagement auprès de l’Iran devra être mené dans un plus large cadre de coopération régionale, notamment aux côtés des États du Golfe. 
Dans leurs efforts de collaboration auprès d’États comme l’Iran, les dirigeants occidentaux devront néanmoins demeurer vigilants, et éviter que ne s’instaure un sentiment d’urgence susceptible d’influencer leur point de vue quant au potentiel perturbateur de ces régimes. 
Si nous gardons à l’esprit cette nécessité de prudence, les bienfaits potentiels d’un tel engagement entre Occident et Iran apparaissent alors inestimables. Au cours des prochaines semaines, les États-Unis et l’UE auront l’opportunité d’accomplir d’importantes avancées en direction d’un Moyen-Orient plus stable et plus sûr – une perspective susceptible de bénéficier au monde entier. 

L’absence de vision stratégique de l’Amérique 
MADRID – Les récriminations autour des activités d’espionnage menées par les États-Unis, nées des révélations de l’ex-consultant du renseignement américain Edward J. Snowden, ont désormais atteint leur paroxysme. Nombreuses sont aujourd’hui les questions soulevées : Le président Barack Obama était-il au courant et, dans l’affirmative, depuis quand ? 
Pour autant, à l’instar d’autres crises diplomatiques récentes intéressant les États-Unis, la tempête actuelle est le reflet d’un problème bien plus fondamental – à savoir le manque de vision stratégique de la politique étrangère américaine. Tant que les États-Unis ne parviendront pas à établir un cadre global axé sur des objectifs précis, un cadre qui permette au pays de s’inscrire en relation avec le reste du monde, le recours à une approche réactive apparaît inévitable, et les incidents houleux du type de ceux observés ce mois-ci voués à constituer encore et toujours la norme. 
La mise en œuvre d’une stratégie globale de sécurité nationale ne fournit certes aucune garantie face aux difficultés, ni même face aux désastres majeurs survenus à l’endroit de pays comme le Viêtnam ou le Nicaragua. Il n’en demeure pas moins que, rétrospectivement, la stratégie de l’endiguement contribua à instaurer discipline et organisation au sein des politiques étrangères américaines, qualités qui lui font aujourd’hui défaut. 
Après la chute du mur de Berlin, la nécessité sous-tendant la politique d’endiguement disparut. Enivrés par la victoire, les États-Unis virent dans le triomphe sur le bloc soviétique une nouvelle illustration de leur exceptionnalisme, et tombèrent dans l’illusion selon laquelle leur réussite face à la Guerre froide aurait en elle-même constitué une stratégie. 
Il s’ensuivit une décennie de politiques étrangères disparates, marquée par de remarquables épisodes d’inaction et autres initiatives individuelles pour la plupart entreprises sans aucune référence à une doctrine d’ensemble. Leader incontesté d’un monde alors unipolaire, les États-Unis purent pendant un temps se permettre le luxe de ne savoir quels étaient leurs objectifs stratégiques. 
Traumatisés par les attentats du 11 septembre, les États-Unis imposèrent un nouveau cadre à leur croyance jusqu’alors inconditionnelle quant au mouvement inexorable de l’histoire en direction de la liberté. Malheureusement, il en résulta une approche profondément défaillante, notamment en raison d’une fameuse déclaration de « guerre contre la terreur, » l’Amérique agissant selon une tactique plutôt que comme une entité ou idéologie. 
Comme dans les années 1990, les États-Unis ne sont confrontés à aucun impératif d’organisation, le résultat étant le même qu’à l’époque : une combinaison d’inaction et d’initiatives incohérentes. Or, à l’heure de la polarisation politique du pays, le manque de stratégie globale se traduit par l’absence d’un point de ralliement autour duquel démocrates et républicains pourraient s’unir. 
Il y a vingt ans, le contexte géopolitique limitait les risques de retour de flamme liés à la vacuité des politiques étrangères de l’Amérique. Les États-Unis demeurent à l’heure actuelle la principale puissance dans le monde, mais ne constituent plus la seule et unique puissance. 
Du côté des États-Unis, en revanche, l’utilité du multilatéralisme reste purement circonstancielle. Ce multilatéralisme n’est par-dessus tout jamais préférable à une « bonne » solution bilatérale – conception qui renforce les comportements de nature à fragiliser, plutôt qu’à renforcer, la capacité d’action internationale efficace. 
En effet, s’ils sont toujours prêts à négocier des traités, bien que rarement enclins à les signer – et encore moins à les ratifier – les États-Unis demeurent le grand absent d’un certain nombre d’accords internationaux majeurs tels que le Protocole de Kyoto, la Convention sur l’interdiction des mines, ou encore la Conventions des Nations Unies sur le droit de la mer. Sa créativité et sa contribution inspirées dans le cadre de la construction d’institutions formelles telles que les Nations Unies et la Banque mondiale ont laissé place à une propension pour les regroupements fébriles, informels et autres groupes de circonstance, tels que les différents sommets G-lambda et autres « coalitions des volontaires. » 
L’instauration d’un multilatéralisme efficace exige que l’accent soit placé sur des règles et institutions permettant de faciliter la coordination. La récente décision américaine de signature du Traité sur le commerce des armes pourrait constituer un premier pas dans cette direction – si seulement le Congrès parvenait à rassembler le soutien bipartisan nécessaire à sa ratification. 
Pour autant, l’entame de démarches éparses dans la bonne direction ne saurait suffire. La nécessité véritable réside dans un changement de vision et de mentalité – qui consisterait à cesser de considérer le multilatéralisme comme une tactique, pour en faire désormais un impératif stratégique. 
L’actuel scandale de l’espionnage est le fruit d’une politique étrangère américaine dénuée de cap, axée sur un certain nombre d’objectifs tactiques étroitement fixés, lesquels s’écoulent en dehors de l’entonnoir conceptuel d’une vision globale. Le résultat observé en l’occurrence n’est autre que l’altération de la relation transatlantique, certains acteurs européens en appelant même à cesser les discussions autour de la proposition de Partenariat transatlantique de commerce et d’investissement (PTCI). 
Une suspension de ces négociations commerciales constituerait une folie, non seulement en termes d’impact régional, mais également dans la mesure où le PTCI met à l’épreuve une capacité de prise de décision susceptible de faire favorablement écho à l’international. La crise diplomatique actuelle est elle aussi l’occasion de faire en sorte que les discussions transatlantiques autour de la confidentialité et de la surveillance raisonnent au sein d’un environnement multilatéral ; la capacité à saisir cette chance contribuerait de manière réduite mais significative à enrichir cette vision stratégique qui fait si cruellement défaut depuis un quart de siècle. 

Juncker révolutionne le fonctionnement de l’Europe 
MADRID – Antérieurement à sa désignation au poste de président de la Commission européenne, Jean-Claude Juncker n’a cessé de subir la foudre de détracteurs le décrivant comme un fédéraliste de la vielle école, dont il ne fallait pas s’attendre à ce qu’il bouleverse le statu quo. Or, la nouvelle structure imposée par Juncker au sein de la Commission vient considérablement chambouler la manière dont les choses fonctionnent à Bruxelles. 
Or, la personnalité de tel ou tel commissaire européen se révèle une question beaucoup moins importante que les tendances ayant conduit la Commission à réaxer ses priorités initiales d’élargissement et de marché intérieur vers l’énergie et l’union monétaire. 
L’une de ces tendances réside dans un scepticisme croissant de la part des Européens à l’égard de l’intégration, illustré au plus haut point par les élections parlementaires européennes de mai dernier. Dans un contexte au sein duquel plusieurs des derniers États membres à avoir rejoint l’Union européenne prennent aujourd’hui le chemin de la régression – la Roumanie en matière de primauté du droit, la Bulgarie face aux questions de corruption, ainsi que la Hongrie sur la question des normes démocratiques sous l’égide du gouvernement de Viktor Orbán – il appartient manifestement pour l’heure à l’Union européenne de se concentrer sur ses membres existants. 
Et ceci d’autant plus que la Turquie semble avoir pris un virage vers l’autoritarisme, mettant à mal l’admissibilité de sa candidature au statut d’État membre de l’UE. Quant à l’Ukraine, il est peu probable que les gestes de solidarité récemment consentis, tels que la signature d’un accord d’association, aboutissent à quelque évolution substantielle dans un avenir proche. 
En revoyant à la baisse le caractère initialement prioritaire de la politique d’élargissement, la Commission se prépare à entreprendre d’autres démarches importantes. Les bouleversements en cours au sein des États sud et est-européens voisins pourraient bien aboutir à une redéfinition tant attendue de la politique de voisinage de l’UE. 
Un autre domaine politique ayant perdu de sa centralité est celui du marché intérieur – évolution notable dans la mesure où il constituait la composante centrale du projet européen depuis la création de la Commission en 1958. Les quatre piliers du marché int��rieur – libre circulation des biens, des services, des capitaux et des personnes – sous-tendaient jusqu’à présent au sens large les mesures de l’UE, dans des domaines tels que la politique étrangère, la justice et les affaires intérieures, et ne constitueront désormais que les sous-catégories d’autres nouvelles préoccupations politiques allant des affaires économiques et financières à la question de l’agenda numérique. 
Cette distanciation à l’écart du marché intérieur s’explique en partie par une aversion des gouvernements membres à l’encontre de la possibilité de nouvelles législations à l’échelle de l’UE. Bien que les critiques formulées autour d’un acquis communautaire (socle des lois de l’UE) considéré comme « surchargé » s’avèrent bien souvent infondées, le processus législatif de l’Union n’est pas exempt de défaillances, comme l’ont clairement illustré les récentes tentatives d’harmonisation. 
S’agissant par exemple du contrôle légal des comptes achevé au mois d’avril à l’échelle de l’UE, le Parlement européen s’est entendu sur une directive amendée et sur une nouvelle réglementation, qui auraient dû être directement applicables au sein des 28 États membres. Or, une liberté de mise en œuvre et d’interprétation de ces textes a été concédée à plus de 20 de ces États membres. 
Il est à prévoir que la nouvelle Commission s’efforce de changer cela en se concentrant sur l’application des règles ainsi que la surveillance s’y rattachant, plutôt que sur la création de nouvelles règles. Cet effort sera coordonné par les représentants occupant sept postes vice présidentiels nouvellement établis, et sera conduit par le premier vice-président, en direction d’un portefeuille axé sur une « meilleure réglementation. » 
À l’évidence, l’atténuation des lourdeurs réglementaires constitue depuis bien longtemps l’un des leitmotive de l’UE. Bien que les deux dernières Commissions, dirigées par José Manuel Barroso, aient promis une rationalisation, une clarification et un catalogage des règles, peu d’actions concrètes ont été réellement entreprises. 
Les changements effectués par Juncker pourraient en revanche augurer de véritables avancées sur ce front, ainsi qu’en direction d’une union monétaire et énergétique. En effet, à en juger par la nouvelle structure de la Commission, il semblerait que Juncker ait pour volonté de renforcer son rôle dans la conduite de l’Union monétaire européenne et des politiques s’y rattachant, dont le contrôle a pour l’essentiel demeuré aux mains du Conseil européen et des États membres de l’UE (en particulier l’Allemagne) au cours de la crise. 
Le manque d’avancées sur ce front sous le mandat des deux dernières Commissions a principalement puisé sa source dans le projet de modernisation russe entrepris par l’Allemagne, qui a façonné son approche en matière de sécurité énergétique. 
Pour sa part, la France s’est montrée réticente à la construction d’un réseau européen interconnecté, en raison de son recours considérable à l’énergie nucléaire. Face aux agissements de la Russie en Ukraine, les dirigeants de l’UE ont en revanche été contraints de repenser leur approche. 
Dans ce contexte, la nouvelle structure de la Commission – et d’autant plus que le nouveau président du Conseil européen, l’ancien Premier ministre polonais Donald Tusk, en appelle depuis longtemps à une union énergétique – pourrait bien faire avancer la démarche politique en ce sens. Bien qu’il soit impossible à ce stade précoce d’appréhender pleinement les implications de la nouvelle structure de la Commission, plusieurs de ces ramifications institutionnelles commencent d’ores et déjà à émerger. 
À défaut d’une véritable autorité lui permettant d’amorcer l’élaboration de législations, le Parlement n’aura lui non plus d’autre choix que de prendre un virage en direction d’une simple supervision. La manière précise dont tout ceci évoluera au cours des prochains mois et des années à venir sera déterminante quant à la progression ou à la stagnation du projet européen. 

L’Afrique au-delà d’Ebola 
MADRID – En cet été marqué par de graves préoccupations internationales, la propagation du virus Ebola a représenté l’essentiel du débat en Afrique sub-saharienne, et réveillé les vieux démons du chaos et du désespoir – alors même que commençait à apparaître l’image d’une Afrique dynamique. Le continent a en réalité plusieurs raisons de demeurer optimiste quant à ses perspectives d’avenir. 
Deux semaines plus tard, les BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) annonçaient la création d’une Nouvelle banque de développement. Enfin, début août, les gouvernements et chefs d’entreprise africains se réunissaient à Washington DC, dans le cadre d’un sommet voué à refaçonner l’investissement privé sur le continent africain. 
L’investissement se révèle absolument essentiel dans un monde où les flux de capitaux privés nets en direction des pays en voie de développement représentent dix fois le montant des aides publiques au développement. S’il doit s’agir d’un véritable tournant pour l’Afrique, et pas simplement d’une nouvelle illusion, il est important que le rassemblement de cet été constitue le point de départ d’un effort prolongé de stimulation de l’engagement du secteur privé. 
La réorganisation de la Banque mondiale s’inscrit au cœur d’une plus large démarche consistant pour son président, Jim Yong Kim, à repositionner la Banque en tant que catalyseur auprès du secteur privé, et non en tant que simple fournisseur majeur. Entre 2009 et 2013, les nouveaux engagements d’investissement de la part de l’International Finance Corporation, bras armé de la Banque mondiale dans le secteur privé, ont connu une augmentation de 73 %. 
La restructuration du mois de juillet s’est opérée en parallèle de ces démarches plus larges. En réorganisant l’entité centrale du Groupe de la Banque mondiale, à savoir la Banque internationale pour la reconstruction et le développement, Kim a adopté un modèle de gestion-conseil alliant l’expertise à la couverture régionale. 
Tandis que la banque mondiale travaillait à son repositionnement, les BRICS s’entendaient sur la création de leur propre banque. Bien que plusieurs questions significatives demeurent quant à la manière dont fonctionnera la Nouvelle banque de développement, les premières informations laissent à penser que l’infrastructure s’inscrira au cœur de ses activités, avec un accent sur l’Afrique. 
Selon les estimations de la Banque mondiale, l’insuffisance des infrastructures pèse sur la productivité africaine à hauteur d’environ 40 %. L’entrée en jeu d’un nouvel acteur via un capital initial autorisé à hauteur de 100 milliards $ – en parallèle du programme américain Power Africa, qui a permis de réunir 26 milliards $ en promesses de dons depuis son lancement l’an dernier, ainsi que de la nouvelle facilité de financement des infrastructures mondiales de la Banque mondiale – devrait contribuer significativement à promouvoir le financement des infrastructures. 
Pour l’heure, la Nouvelle banque de développement ne constitue cependant qu’une simple déclaration de solidarité politique, et reste à savoir si elle verra concrètement le jour. Et même si elle venait effectivement à opérer, les BRICS manquent de ce qui confère aux banques de développement – et notamment à la Banque mondiale – toute leur légitimité et leur influence : des équipes pour la plupart composées d’experts dévoués, et parmi les meilleurs de la planète. 
Enfin, la forte visibilité du Sommet des dirigeants États-Unis-Afrique, qui a réuni plus de 40 chefs d’État et mobilisé l’implication directe du président Barack Obama, a permis d’exposer l’Afrique sur le devant de la scène. Ainsi les hommes d’affaires et investisseurs américains en ont-ils certainement appris davantage quant au potentiel de l’Afrique, et mieux compris la diversité des environnements d’investissement caractérisant le continent. 
Mais bien que l’on puisse considérer ce sommet comme une réussite, ses résultats à long terme se révèlent incertains, compte tenu notamment du caractère hypothétique de ce qui suivra. En l’état actuel des choses, nul ne semble envisager d’institutionnaliser ce sommet. 
Les prises de contact concrètes, dont auront besoin les entreprises américaines au moment de prendre une décision d’investissement, auraient pu être encouragées en marge du sommet, ou au lendemain de celui-ci, mais ne l’ont pas été. Afin de poser les bases d’un engagement futur, il est important que les promesses et les efforts du moment s’étendent au-delà de la simple exposition médiatique. 
Ceci vaut également pour la Banque mondiale. Il reste beaucoup à accomplir dans l’intégration de son nouveau modèle organisationnel auprès des structures existantes et domaines de travail de la Banque. 
Dans la mesure où la stabilité de l’ordre international repose de plus en plus sur l’existence d’une Afrique de prospérité et de croissance, il s’agit là d’un objectif que le monde ne peut se permettre de manquer. 

L’Europe et l’impératif iranien 
MADRID – Le mois dernier, tandis que l’attention du monde était concentrée sur la crise de Crimée et les recherches autour du vol 370 de la Malaysian Airlines, le dernier cycle de négociation entre l’Iran et le P5+1 (groupe réunissant les États-Unis, la Chine, la France, la Russie et le Royaume-Uni, auxquels s’ajoute l’Allemagne) se déroulait à Vienne sans que personne n’en parle. Bien qu’il soit prévu que les discussions se poursuivent au cours de la semaine prochaine, l’issue des pourparlers demeure extrêmement incertaine – les responsables mondiaux ne pouvant par ailleurs se permettre de relâcher leurs efforts. 
Cette responsabilité incombe particulièrement à l’Europe, dont l’approche vis-à-vis de l’Iran s’est jusqu’à présent révélée précieuse. Car ce sont bel et bien les sanctions européennes qui ont finalement amené l’Iran à rejoindre la table des négociations, la force d’une diplomatie européenne unifiée ayant quant à elle facilité le « Plan d’action conjoint » fixant les modalités de conclusion d’un accord à long terme complet dans un délai de six mois. 
Mais pour l’heure, à mi-chemin de la mise en œuvre de ce plan, les progrès concrètement accomplis demeurent minimes, les négociations du mois dernier n’ayant abouti à aucune avancée autour des deux principales problématiques en discussion : niveau acceptable d’enrichissement de l’uranium en Iran, et avenir du réacteur à eau lourde d’Arak. Ce profond contraste, entre un faible niveau de progression et les récentes déclarations de l’Iran concernant la conclusion d’un accord définitif d’ici le mois de juillet, soulève d’importantes questions quant à la stratégie et aux objectifs de l’Iran – autant d’interrogations qu’il incombe aux négociateurs de considérer avec soin dans la détermination de l’approche la plus appropriée. 
L’Iran est une terre de contrastes. Lors d’un récent déplacement organisé par le Conseil européen des relations internationales (ECFR), j’ai pu constater combien la plus profonde tradition coexistait avec une transformation rapide. 
Le centre-ville de Téhéran – bouillonnant de jeunes gens et de femmes à talons vêtues à la fois du foulard traditionnel et de vestes cintrées par-dessus leur pantalon – incarne une véritable soif de progrès. Plus de 60% des Iraniens sont nés après la Révolution islamique de 1979, et plus de 40% après la guerre Iran-Irak des années 1980. 
Les retombées de plusieurs années de sanctions économiques sévères sont également apparentes. Malgré toutes les tentatives de dédramatisation de l’impact de ces sanctions de la part des dirigeants iraniens, difficile de faire face à une inflation supérieure à 30% et à une prévision de croissance du PIB d’à peine 1% cette année. 
Cette combinaison entre jeunesse de la population et économie croulante constitue un mélange explosif, du genre de ceux qui représentent une menace existentielle pour le régime – lequel en a pleinement conscience. C’est en ce sens que l’impératif de conclusion d’un accord en faveur de la prospérité auprès de la communauté internationale se révèle plus considérable que jamais pour le leadership iranien. 
Un peu à la manière de la capitale nationale, la négociation à l’iranienne peut se révéler à la fois éprouvante et déroutante. 
Or, même ici, rien n’est joué. Après tout, les dirigeants iraniens n’ont jusqu’à présent pas démontré de véritable volonté d’accepter la mise en place de contrôles poussés et vérifiables. 
Les États-Unis craignant de faire échouer l’ensemble de la démarche en introduisant des questions susceptibles d’anéantir toute avancée, aucun risque pour l’Iran de voir la moindre de ces problématiques portée au débat. Dans ce contexte, la rencontre organisée entre la Haute Représentante de l’UE Catherine Ashton et un groupe de dissidents, à l’occasion de sa dernière visite à Téhéran, constitue un geste purement symbolique. 
Ceci confère à l’Iran toute la marge nécessaire pour faire le pari stratégique d’un conflit syrien créateur de tensions croissantes entre l’Occident et le rival régional absolu de l’Iran, l’Arabie Saoudite. 
Dans une certaine mesure, cet espoir est renforcé par le fait que l’Iran perçoive le président Barack Obama comme un partenaire motivé dans le cadre des discussions sur le nucléaire. 
La présidence d’Obama touche à sa fin, il est probable que les Républicains reprennent le contrôle du Sénat aux élections de mi-mandat du mois de novembre, et les Démocrates ont de moins en moins intérêt à être considérés comme laxistes sur la question iranienne. Ainsi, le Congrès américain apparaît de plus en plus hostile à la conclusion d’un accord ; en effet, plus la conclusion de cet accord final prendra du temps, plus il est probable que le Congrès fasse échouer la démarche. 
Bien que la réputation d’une Europe considérée comme « modérée » en matière de politique étrangère continue de façonner les perceptions iraniennes, le rôle de l’UE dans la convocation de l’Iran à la table des négociations sous-tend bel et bien les discussions actuelles. De même, c’est bien l’insistance de la France en direction de contrôles plus stricts qui a initialement fait obstacle à l’accord de Genève en novembre dernier. 
Il y a dix ans, l’Europe décevait l’Iran en se retirant des négociations, sous la pression des États-Unis – une démarche dont certains suggèrent qu’elle aurait contribué à l’ascension au pouvoir de l’ancien président iranien Mahmoud Ahmadinejad. Aujourd’hui, l’Europe est vouée à jouer un rôle crucial dans la promotion des avancées, notamment dans le cas où le Congrès américain tenterait de torpiller un accord raisonnable. 
L’approche unifiée de l’Europe autour de la question iranienne lui a en effet permis de peser d’un poids plus considérable que sur toute autre problématique de politique étrangère significative. Il convient d’y voir un modèle pour l’avenir, et une leçon pour le présent. 

La Syrie abandonnée 
MADRID – En cette année fortement marquée par les commémorations, rares sont les commentateurs à rendre hommage au centenaire de la naissance de Jan Karski. L’héritage de Karski revêt pourtant aujourd’hui plus d’importance que jamais, particulièrement sous l’angle de la situation syrienne. 
L’année suivante, il s’embarque dans une mission en direction des États-Unis, dans le cadre de laquelle il rapportera au président Franklin D. Roosevelt et autres dignitaires toute l’horreur dont il aura été témoin. En Amérique comme au royaume de Sa Majesté, il ne se heurtera malheureusement qu’à des réactions de scepticisme et d’immobilisme. 
Bien que l’Holocauste appartienne à une catégorie de persécution sui generis, on ne peut que constater un parallèle entre le combat de Karski et l’approche conduite à l’heure actuelle par la communauté internationale autour du cas syrien. Les espoirs nourris à Genève sont si peu ambitieux que les événements les plus mineurs – comme le fait que les négociateurs du président Bachar el-Assad et les représentants de l’opposition se soient assis dans la même pièce (mais pas à la même table) – y sont salués comme de véritables réussites. 
Plutôt que de permettre au convoi d’assistance des Nations Unies d’apporter une aide humanitaire au sein de cette zone, le gouvernement a consenti à laisser partir les femmes et les enfants dans un délai encore incertain, tandis que les hommes ne sont autorisés quitter la zone qu’une fois leur identité vérifiée, ce qui suscite les craintes d’arrestations. Pendant ce temps, sur fonds de délibérations laborieuses en direction d’avancées progressives clairement inadéquates, de nombreux Syriens sont déplacés, blessés, torturés et tués. 
À tous points de vue, le degré de souffrance qui affecte la Syrie est absolument bouleversant. Bien qu’ils ne reflètent pas pleinement la cruauté des deux camps, il est devenu de rigueur d’évoquer les chiffres suivants : plus de 100 000 morts, quelque 2,3 millions de réfugiés recensés, et plus de quatre millions de personnes déplacées sur le plan intérieur (certains faisant état d’une augmentation de ce nombre à hauteur de 6,5 millions). 
Mais ces chiffres étaient déjà effrayants il y a un an : 60 000 tués, 700 000 réfugiés, et deux millions de déplacés à l’intérieur du territoire. S’il existait un seuil de la misère conduisant le monde à s’exclamer « C’en est assez, » il aurait désormais clairement été franchi. 
L’insupportable vérité réside dans le fait que la réaction du monde face à cette crise soit façonnée par des intérêts géopolitiques, et non par la nécessité de mettre un terme à l’atrocité de ces souffrances humaines. 
L’administration du président Barack Obama privilégie une approche profondément autocentrée, renforcée par une réticence de l’opinion publique vis-à-vis des interventions à l’étranger. Seul un changement radical dans la nature du conflit, susceptible de menacer les intérêts clés de l’Amérique, pourrait conduire à une intervention directe des États-Unis. 
Le sentiment de culpabilité ne demeure après tout qu’une piètre motivation en faveur de l’engagement à l’international. Le Royaume-Uni et la France – les deux seuls pays à avoir eu le courage de menacer le régime Assad d’une éventuelle intervention militaire – ont calmé leurs ardeurs lorsqu’ils ont compris qu’ils allaient peut-être devoir intervenir seuls. 
Ainsi le monde se contente-t-il de réagir en retransmettant l’illustration graphique d’une violence indicible – images des tortures perpétrées par le régime, ou encore des exécutions menées par l’opposition – tout en se livrant à de stériles démonstrations d’indignation. Cette vague de déclarations d’intention, de demi-mesures et autres initiatives malhabiles contribue bien peu à améliorer la situation – ayant même dans certains cas empiré les choses. 
Songez à ce fameux discours d’Obama, qui selon une démarche dénuée d’action concrète avait appelé Assad à « se retirer, » ou encore aux promesses répétées du président américain à partir de début 2012 autour de la fourniture d’une aide non létale en faveur de l’opposition syrienne – engagements qui n’ont finalement été respectés qu’à la fin de l’année dernière, puis de manière seulement temporaire. Cette dichotomie entre les paroles et les actes a laissé derrière elle une fenêtre d’opportunité que l’Arabie Saoudite, le Qatar et d’autres donateurs privés se sont par la suite empressés d’exploiter en apportant un soutien aux éléments extrémistes de l’opposition, renforçant ainsi leur poids au détriment des plus modérés. 
En manquant à honorer cette proclamation, le président américain a en fin de compte renforcé et, dans une certaine mesure, relégitimé Assad. 
Le prix des discussions menées se révèle d’ores et déjà considérable, les différents camps en présence affirmant de plus en plus violemment leurs positions respectives avant même la conduite des négociations. Sans oublier le fiasco ayant entouré le retrait de l’invitation de l’Iran à Genève, État dont la participation sera pourtant essentielle à toute perspective de résolution efficace. 
Quoi qu’il en soit, les avancées à petits pas que privilégient les discussions s’inscrivent en total décalage avec l’urgence de la situation. Les efforts s’axant actuellement sur un changement de régime, sur un gouvernement de transition ainsi que sur l’envoi de délégations censées négocier, il existe un risque réel de voir passée à la trappe une situation humanitaire pourtant désespérée. 
Malgré une conscience quasi-universelle de la situation, un certain nombre de sondages d’opinion ont démontré un très faible consentement de l’opinion publique à une intervention en Syrie. Les bonnes intentions ne sont cependant pas suffisantes ; les citoyens ordinaires doivent accepter leur responsabilité dans la résolution de cette tragédie, et inciter leurs dirigeants à agir. 
Depuis, nous sommes parvenus à créer les Nations Unies, avons adopté la Déclaration universelle des Droits de l’homme, et évoquons sans cesse cette « responsabilité de protéger » qui incomberait à chaque État vis-à-vis de ses citoyens. Au vu de la tragédie syrienne qui se joue aujourd’hui, rien ne semble pourtant avoir changé. 

Dissection d’une crise 
À en croire des gens comme John McCain, la cause première est la cupidité et la corruption de Wall Street. Sans être de ceux qui réfutent l’existence de motifs si bas, je veux insister sur le fait que les origines de cette crise remontent à des décisions politiques clés prises pendant des décennies. 
La seconde, dans les années 1990, a supprimé les restrictions du Glass-Steagall Act sur l’incompatibilité entre banque de dépôt et d’investissement. À l’époque des commissions fixes, les banques d’investissement pouvaient gagner confortablement leur vie grâce au commerce des actions. 
Elles ont emprunté de l’argent et l’ont fait travailler pour alimenter leur rentabilité. Cela a donné naissance aux premières causes de la crise : le modèle de titrisation originate-and-distribute (octroi et cession) et le recours extensif à l’effet de levier. 
Il est important de noter qu’il s’agit là de conséquences non voulues de décisions politiques raisonnables au départ. Toutes choses égales par ailleurs, la déréglementation a permis aux petits investisseurs d’échanger des actions à moindre coût, ce qui les arrangeait. 
Les conglomérats permettent aux institutions financières de diversifier leurs activités, et s’associer aux banques commerciales permet aux banques d’investissement de financer leurs opérations en utilisant des dépôts relativement stables plutôt que l’argent des marchés plus inconstants. Ce modèle a fait la preuve de sa viabilité en Europe pendant des siècles, et ses avantages sont évidents aux Etats-Unis, même aujourd’hui, avec l’achat de Merrill Lynch par la Bank of America. 
En tant qu’entité isolée, elle était vulnérable aux retournements des marchés. Il a fallu attendre une crise à même de menacer le système financier tout entier pour précipiter l’inévitable conglomératisation. 
L’innovation financière, pendant ce temps, travaillait à rendre le crédit encore moins cher et encore plus largement disponible. Ceci, bien sûr, est simplement l’histoire des subprimes sous une autre forme. 
Cela a soutenu le dollar et réduit le coût de l’emprunt pour les ménages américains, les incitant à vivre au-dessus de leurs moyens. Cela a aussi créé un marché actif pour les titres de Freddie et Fannie, alimentant la machine originate-and-distribute. 
L’échec des organismes américains à contrôler le capital et les critères de crédit quand d’abondantes entrées de capitaux s’associaient à des politiques relâchées de la Fed a causé une folle explosion du crédit. Et l’échec de la Chine à agir rapidement pour encourager des dépenses domestiques plus élevées, proportionnelles à l’augmentation de ses revenus, a mis de l’huile sur le feu. 
Les banques centrales étrangères souffrent de pertes énormes à cause de leurs investissements irréfléchis. Les flux de capitaux vers les États-Unis se réduiront à mesure qu’elles absorberont leurs pertes sur les titres du Trésor et ceux émis par des organismes publics américains. 
Étant donné que les États-Unis ne sont plus considérés comme des fournisseurs d’actifs financiers haut de gamme, on pourrait s’attendre à un affaiblissement du dollar. La force du billet vert reflète une réaction réflexe des investisseurs se précipitant vers les bons du Trésor américains comme vers un havre sûr. 
Les erreurs de politique ne sont peut-être pas toujours évitables, mais elles peuvent au moins être corrigées. Pour cela, il est impératif d’inspecter plus profondément les vraies racines du problème. 

Anatomie d'une crise financière 
La crise financière qui touche les USA a déclenché un fort resserrement du crédit qui aggrave la récession dans ce pays, entraînant des pertes importantes sur les marchés financiers, ce qui frappe toute l'économie. L'éclatement de l'énorme bulle du crédit et des actifs pourrait maintenant provoquer un effondrement systémique des marchés financiers américains. 
Le problème n'est plus simplement celui de prêts immobiliers à haut risque, mais celui d'un système financier à haut risque. La récession de l'immobilier - la pire de l'histoire des USA et elle s'aggrave chaque jour – va entraîner une chute des prix de plus de 20% dans ce secteur, et des millions d'Américains vont perdre leur habitation. 
D'autre part, l'immobilier commercial tend maintenant à suivre l'immobilier résidentiel dans sa chute. Qui veut construire des bureaux, des magasins ou des centres commerciaux dans les villes fantômes qui parsèment l'Ouest américain ? 
Et en plus de l'immobilier, une plus large bulle dans le crédit à la consommation est en train d'éclater : alors que l'économie américaine s'enfonce dans la récession, les défauts de payement sur les cartes de crédit, les prêts automobiles et les prêts étudiants vont fortement augmenter. La consommation des ménages représentant plus de 70% du total de la demande aux USA, la baisse de leur dépense va encore aggraver la récession. 
On peut aussi ajouter à tous ces risques le problème massif de l'assurance des obligations qui garantissait beaucoup des produits de titrisation risqués tels que les dettes obligataires. Le très probable déclassement de leur crédit va contraindre les banques et les institutions financières qui détiennent ces actifs à risque à les réduire, ce qui alourdira de 150 milliards de dollars les pertes croissantes du système financier. 
Il faut aussi compter avec le risque que courent les banques et les autres institutions financières face aux pertes croissantes sur les prêts qui servaient à financer inconsidérément des montages financiers avec fort recours à l'endettement (LBO). La récession s'aggravant, beaucoup de ces LBO qui reposaient sur un endettement excessif et pas assez sur des fonds propres vont capoter, car les firmes dont les profits sont à la baisse ou dont les pertes se creusent ne peuvent plus faire face à leurs dettes. 
Au vu de ces éléments, la récession devrait conduire à une forte augmentation des faillites d'entreprises, en nombre très faibles au cours des deux dernières années (0,6% par an), comparé à une moyenne de 3,8% dans le passé. Durant une récession type, le taux de faillite atteint 10 à 15%, ce qui peut provoquer des pertes massives pour les détenteurs d'obligations risquées émises par des entreprises. 
Le marché des CDS ( credit defaut swaps ) – dans lequel les protections contre les défaillances d'entreprises s'achètent et se vendent – risque donc d'être touché par de lourdes pertes. Dans ce cas, certaines firmes qui ont vendu les protections dont elles disposaient risquent de faire faillite, ce qui occasionnera des pertes supplémentaires chez les acheteurs de ces protections quand la contrepartie sera incapable de payer. 
En plus de tout cela, il y a en arrière-plan un système financier constitué d'institutions financières autres que les banques, qui de même que ces dernières, empruntent des liquidités à court terme et prêtent ou investissent à plus long terme dans des actifs non liquides. Ce système comporte les SIV, les créances commerciales à court terme, les fonds du marché monétaire, les fonds spéculatifs (hedge funds) et les banques d'investissement. 
Comme les banques, ces institutions sont sujettes au risque lié aux liquidités et au crédit rollover (crédit d'investissement à taux flottant), celui de disparaître si leurs créanciers ne prolongent pas leur crédit à court terme. Mais contrairement aux banques, elles ne disposent pas du filet de sécurité constitué par les banques centrales en tant que prêteur de dernier ressort. 
Maintenant qu'une récession est en cours, la Bourse américaine et les autres dans le monde commencent à fléchir : lors d'une récession américaine type, l'indice S&P 500 chute en moyenne de 28%, tandis que les revenus et les profits des entreprises s'effondrent. La baisse de la Bourse a un double effet : d'une part elle réduit les moyens des ménages, ce qui les conduit à moins dépenser, d'autre part elle cause des pertes importantes aux investisseurs qui empruntaient pour investir en Bourse, ce qui déclenche des appels de garantie et la braderie des actifs. 
Beaucoup d'investisseurs lourdement endettés sur le marché des actions ordinaires ou sur le marché du crédit risquent donc d'être contraints de vendre leurs liquidités sur des marchés peu liquides, ce qui conduira à une chute du prix des actifs en dessous de leur valeur fondamentale. Les pertes qui en résulteront aggraveront la crise financière et le ralentissement économique. 
Un resserrement du crédit restreindra encore les possibilités d'emprunt, de dépense et d'investissement des ménages et des entreprises, ce qui aura des répercussions sur la croissance. Le risque de voir une crise financière systémique conduire à une récession plus prononcée aux USA et dans le monde est passé rapidement de l'état de théorie à celui de scénario possible. 

Anatomie d’une révolution ajournée 
Ces dernières années ont vu s’épanouir la libéralisation des comportements sociaux, et le pouvoir se défaire peu à peu de son statut de conservateur pragmatique pour revêtir celui de militant fondamentaliste. L’appel à rejeter le résultat de l'élection par les membres les plus importants du clergé n’est qu’une manifestation de plus de la réaction qui s’est produite à la fois chez les réformateurs et les conservateurs. 
La mise en regard de deux enquêtes menées auprès de 2 500 adultes, en 2000 et en 2005, confirme cette tendance. Le pourcentage de ceux qui sont “très favorables” à la démocratie, comme mode de gouvernement souhaitable, est passé de 20 à 31%. 
Sur une série de questions ayant trait à l’égalité des sexes – exercice des responsabilités politiques, accès à l’enseignement supérieur et devoir d’obéissance à l’époux – les chiffres confirment cette tendance. Ceux qui considèrent que l’amour doit présider au mariage passent de 49 à 69%, et ceux qui s’en remettent aux vœux des parents, de 41 à 24%. 
Plus le discours religieux monolithique a pesé sur la société iranienne, plus les valeurs d’ouverture ont exercé leurs attraits. Mais, tandis que, dans la vie politique du pays, cela s’est traduit par une tendance au réformisme, le régime a incliné, jusqu’à sa structure, au fondamentalisme militant. 
Les huit années que Mohammad Khatami, réformateur déclaré élu en 1997, a passées à la tête du pays, ont achevé de convaincre le guide suprême que son autorité ne serait garantie qu’en confiant la fonction à un fondamentaliste servile comme le président actuel, Mahmoud Ahmadinejad. Sur ce plan-là, Khamenei ne se distingue pas du Shah, qui a gardé, de 1965 jusqu’à son renversement en 1979, son fidèle Premier ministre Amir Abbas Hoveyda. 
Mais c’est un mauvais calcul que celui du guide suprême, car Ahmadinejad est un élément incontrôlable. Sa rhétorique populiste et son fondamentalisme ont provoqué une grande partie du clergé conservateur pragmatique et ses adeptes à la défection. 
La propriété privée est vue comme un droit sacré par beaucoup au sein de ce groupe, et la redistribution des richesses qu’évoque Ahmadinejad n’est pas trop pour leur plaire. Sa mystique apocalyptique sur l'imminence du retour du Mahdi, l'Imam caché, dont l’apparition est censée précipiter la destruction du monde et marquer la fin des temps, encore moins. 
Ils ont souvent condamné toute personnalisation des rapports avec l’Imam ou toute supputation sur son arrivée, comme peu orthodoxes, si ce n’est comme hérétiques. Plusieurs ayatollahs ont fait remarquer que de tels propos sur le Mahdi sont inconvenants dans la bouche d’un président, ou pire, symptomatiques d’un leader déséquilibré. 
Ce malaise s’est ressenti dans le fait que l’Association des clercs combattants, un parti conservateur, n’a pas pu soutenir la candidature d’Ahmadinejad. 
Le mouvement de défiance envers le guide suprême, par lequel des millions d’Iraniens ont accueilli la nouvelle de son soutien résolu à Ahmadinejad, élu de la veille, a entraîné le pays dans une crise politique. Les passages à tabac et mises à mort de protestataires, filmés et relayés dans le monde entier, ont jeté le discrédit sur les prétentions religieuses qu’affiche le régime. 
Cherchant à se ménager une issue de secours, le guide suprême a déclaré que le contentieux électoral devait se régler par la voie légale, pas dans la rue. Etant donné ses démentis de tout délit de fraude électorale, cette parade ne fait que trahir sa volonté de gagner du temps pour vider les rues des manifestants, soumettre les chefs de l’opposition à des pressions physiques et psychologiques et isoler Mir Hossein Mousavi, le vainqueur présumé du vrai vote. 
Mousavi doit continuer soigneusement à mener campagne de façon légale, sans compromettre la confiance qu’il a acquise auprès de la majorité des Iraniens. Il doit s’en tenir à ses deux revendications: l’annulation de l’élection et la mise en place d’une commission impartiale chargée de se prononcer sur les violations de la loi électorale par le gouvernement. 
Soit Mousavi réussit à faire revenir Khamenei sur ses positions, et il aura ébranlé la mainmise du guide suprême sur le pouvoir, soit Khamenei maintient ses positions, et Mousavi, s’il ne peut pas accéder à la présidence, pourra du moins continuer à représenter les espoirs d’une majorité d’Iraniens qui se sentent étrangers à ce gouvernement. Tout dépend maintenant de la ténacité de Mousavi. 

Anatomie du Thatchérisme 
Bien que la situation de l’époque ait précipité son arrivée, la révolution Thatcher (ou plus généralement parlant, la révolution Thatcher-Reagan) devint immédiatement la marque de fabrique pour un ensemble d’idées qui ont inspiré les politiques visant à libérer les marchés de l’intervention des gouvernements. Trente ans plus tard, le monde est en déroute et nombreux sont ceux qui attribuent la crise internationale actuelle à ces mêmes idées. 
Il est tenu responsable pour l’effondrement financier actuel. Mais avec près de 30 ans de recul, et à la lumière de la présente déroute économique, nous sommes à même de distinguer les composants de la révolution Thatchérienne qui devraient être préservés, et ceux qui devraient être corrigés. 
L’idée selon laquelle des marchés régulés et surveillés a minima sont plus stables et plus dynamiques que ceux soumis à une intervention appuyée du gouvernement doit impérativement être reconsidérée. En d’autres termes, le raisonnement Thatchérien supposait que la faillite d’un gouvernement est bien plus menaçante pour la prospérité que celle des marchés. 
Cela c’est toujours mal passé. Les chiffres montrent que la période 1950-1973, période pendant la laquelle l’intervention de l’état dans les économies de marché était des plus pacifiques, n’a connu que le succès économique, sans récessions mondiales et des taux de croissance du PIB – et du PIB par habitant – plus rapides qu’à n’importe quelle période comparable, précédemment ou depuis. 
L’analyse ne peut donc se faire qu’à partir de comparaisons entre les évènements qui se sont déroulés à différentes époques. Ces comparaisons montrent que les marchés plus un gouvernement réussissent mieux que les marchés moins le gouvernement. 
Le symptôme le plus notoire fut l’émergence d’une “stagflation” – soit une hausse simultanée de l’inflation et du chômage. Quelque chose ne fonctionnait plus dans le système de gestion économique hérité de John Maynard Keynes. 
De plus, les dépenses publiques étaient en augmentation, les syndicats plus actifs, les politiques de contrôle des paiements en déroute, et les prévisions de profit à la baisse. C’était comme si le gouvernement avait été dépassé dans sa lancée ; il aurait donc fallu soit renforcer sa mainmise, soit réduire ses ambitions. 
Les efforts anti-inflationnistes du gouvernement ont donné naissance à la “doctrine Lawson”, exposée une première fois en 1984 et qui fut généralement adoptée depuis par les gouvernements et les banques centrales. “La conquête de l’inflation,” disait Lawson, “devrait...être l’objectif d’une politique macroéconomique. 
Cette thèse allait à l’encontre de l’orthodoxie Keynésienne qui prétendait qu’une politique macroéconomique devait aboutir au plein emploi, le contrôle de l’inflation étant géré par la politique salariale. Cependant, en dépit de toutes les politiques de relance de la consommation mises en place par les gouvernements d’inspiration thatchérienne, le chômage a connu une plus forte augmentation depuis 1980 que dans les années 50 et 60 (7,4% en moyenne en Grande Bretagne comparé au 1,6% des décennies précédentes.) 
Dans ce domaine encore, les chiffres depuis 1980 sont variables, malgré l’énorme pression déflationniste exercée par les bas salaires asiatiques. Les périodes 1950-1973 et 1980-2007 montrent un taux d’inflation presque identique – à peine plus de 3% – alors que les politiques de ciblage de l’inflation n’ont pas permis d’éviter une succession de bulles financières engendrant des récessions dans leur sillage. 
La politique thatchérienne n’a pas atteint un de ses principaux objectifs – réduire la part des dépenses de l’état dans le revenu national. Cela a au mieux limité la hausse pendant un temps. 
En procédant à la dérégulation de l’ensemble des marchés financiers, la révolution Thatcher-Reagan a provoqué la corruption de l’argent, sans pour autant améliorer les niveaux de richesse atteints précédemment – excepté pour les plus riches. Le citoyen du monde lambda serait 20% plus riche si le PNB mondial par habitant avait augmenté de la même manière entre 1980 et 2007 qu’entre 1950 et 1973 – et ceci malgré un taux de croissance élevé de la Chine depuis 20 ans. 
En procédant à la privatisation de la plupart des industries publiques, la révolution thatchérienne a tué le socialisme d’état. L’influence de ce programme britannique de privatisation s’est surtout fait ressentir dans les anciens états communistes qui en ont repris les idées et les techniques pour démonter une économie centralisée plutôt inefficace. 
Etablis à l’origine pour protéger les faibles contre les forts, les syndicats sont devenus dans les années 70 ennemis du progrès économique et moteur puissant du conservatisme social. Il était juste d’encourager la croissance d’une nouvelle économie en dehors des structures figées. 
En fin, le Thatchérisme mis fin à la politique de fixation des prix et des salaires par un diktat central ou par des marchandages tripartites entre gouvernements, employeurs et syndicats. Ces méthodes étaient celles du fascisme et du communisme. 
Keynes estimait qu’aussi longtemps que le gouvernement s’engageait à maintenir l’emploi à un niveau élevé et stable, les autres aspects de la vie économique pouvaient se passer de l’intervention de l’état. De ce point de vue, l’objectif principal aujourd’hui est de définir clairement les responsabilités de l’état et celles du marché. 

Le Nil brise ses entraves 
NEW DELHI – Il semblait impossible que la révolution égyptienne, après 18 jours de remous, prenne fin aussi abruptement, d’une simple déclaration qui n’a pas duré plus d’une demi-minute: “Le président Hosni Moubarak démissionne de ses fonctions de chef de l’Etat…” Sur fond d’explosions de joie victorieuse, une époque s’achevait, illustrant encore combien “les cimetières sont remplis de gens irremplaçables.” 
Certes, ce pays a engendré l’association fondamentaliste des Frères musulmans, mais c’est également sur son sol que sont nés le socialisme islamique et l’anticolonialisme, l’unité arabe et aujourd’hui ce serment populaire de démocratie. La pernicieuse rumeur selon laquelle les Arabes ne veulent pas de la démocratie a bel et bien été démentie. 
La mainmise sur le pouvoir de tyrannies vieilles de plusieurs décennies et apparemment intouchables est mise en balance ; le changement se propage. Les traités de la veille, en particulier ceux qui ont été signés avec les Etats-Unis et Israël, n’inspirent plus la confiance qui a permis à la politique d’Etat de les instrumentaliser. 
Le souvenir de ces 18 jours est si riche qu’il est difficile de démêler les événements les uns des autres, d’en distinguer les phases, de faire la part du spectaculaire, du poignant, du bizarre, de l’incroyable et du trivial. Mais le fil rouge de ces journées, ce qui est resté constant, c’est ce désir d’un “changement” immédiat, authentique et tangible, et non de promesses ou de mirages trompeurs et inaccessibles. 
Cette question hante d’autres allées du pouvoir arabe. Mais pas uniquement arabe; un peu partout, on corrige les politiques étrangères à la hâte – et assez confusément. 
Bien sûr, le fait que le Conseil suprême des forces armées ait pris les rênes de l’Egypte est préoccupant: comment des gardiens du statu quo pourraient-ils devenir des acteurs du changement? Mais – et on cherche ainsi à se rassurer – la loi militaire ne peut être que temporaire. 
Le grand poète tunisien Abou el Kacem Chebbi a su saisir l’esprit de la saga égyptienne de manière poignante: “Lorsqu’un jour le peuple veut vivre, force est pour le destin de répondre, … les ténèbres de se dissiper, … les chaînes de se briser.” C’est essentiellement ce que les jeunes ont accompli. 
La révolution égyptienne se trouve maintenant devant le défi exigeant qui est le lot de toutes les révolutions victorieuses: comment définir l’avenir? Comme le démantèlement de l’empire ottoman en 1922 ou le renversement par Nasser du régime du roi Farouk en 1952, le bouleversement actuel nécessite d’être façonné. 
C’est cette perspective qui secoue les gouvernements de Washington à Beijing. Il ne s’agit pas simplement de mettre en doute la fiabilité du canal de Suez et des exportations de pétrole; il faut maintenant reconsidérer des décennies de certitudes stratégiques. 
Et Israël, devant les événements du Caire, n’avait pas été en proie à une telle inquiétude depuis que l’ayatollah Khomeini avait détrôné le shah d’Iran en janvier 1979. Ce cauchemar avait coûté à Israël et aux Etats-Unis de perdre leur plus proche allié dans la région, qui allait bientôt se transformer en un ennemi implacable. 
Les pourparlers entre Israël et la Palestine vont sûrement être au point mort, tandis qu’Israël gardera l’oil rivé sur la situation égyptienne. Mais surtout, Israël doit se demander si le traité de paix conclu avec l’Egypte va tenir et si tel n’est pas le cas, par quelle restructuration colossale de son système de défense il va lui falloir passer. 
Le traité de paix entre l’Egypte et Israël a permis de neutraliser confortablement l’Egypte, sans que l’Amérique ait à mobiliser ses ressources stratégiques ailleurs. Et de son côté, l’Egypte, soutenue par l’aide massive américaine, a évité à la région de s’embraser, même si le conflit Israël-Palestine n’a jamais cessé de brûler à petit feu. 
C’est là que les Etats-Unis sont devant un dilemme: ils aimeraient que l’appareil d’Etat de l’Egypte continue à survivre tel qu’il est, afin que les leviers du pouvoir ne tombent pas entre les mauvaises mains. Il leur faut tout à la fois être vus aux côtés des Egyptiens, en train d’encourager leur demande de changement, et éviter d’être associés à l’immobilisme politique. 
On peut se sentir rassuré par les réactions d’Obama. Il a décrit le départ de Moubarak comme une manifestation du “pouvoir de la dignité humaine,” ajoutant que “les Egyptiens avaient parlé, que leurs voix avaient été entendues, et que l’Egypte ne serait plus jamais la même.” 
Mais rien de ce que dira Obama, ou qui que ce soit d’autre, ne pourra répondre à la question qui mobilise l’attention des hauts responsables américains: l’avènement de la souveraineté populaire mènera-t-il inévitablement à un sentiment anti-américain? 

Des mesures pour relancer l'économie ukrainienne 
Après le bain de sang provoqué par l'ancien Président Viktor Ianoukovytch, bon nombre de ses députés ont rejoint l'opposition, ce qui a permis à une large majorité de se constituer. Pour consolider son autorité, le nouveau gouvernement devra agir rapidement et résolument et recevoir une aide internationale considérable afin de réformer l'économie en crise du pays. 
Son déficit du compte courant de l'année dernière était estimé à 8,3% du PIB et ses réserves en devises étrangères sont rapidement en train de s'épuiser, couvrant un peu plus de deux mois d'importations. Deuxièmement, les finances publiques ne peuvent pas non plus être maintenues à long terme. 
Ces problèmes reflètent la politique économique de M. Ianoukovytch, qui n'avait qu'un seul objectif : s'enrichir lui et sa famille, ainsi que quelques-uns de ses amis. Au cours des quatre dernières années, l'Ukraine a connu des détournements de fonds sans précédent par ses dirigeants. 
Maintenant qu’Ianoukovytch est mis à l'écart, les extorsions de fonds par les dirigeants ukrainiens devraient cesser et l'économie devrait se rétablir. En fait, le PIB de l'Ukraine a augmenté de 3,3% au dernier trimestre de 2013, parce que le népotisme a été réprimé par les manifestations publiques. 
Tout d'abord, la nouvelle majorité parlementaire doit nommer un nouveau gouvernement, afin de lancer un nouvel ordre du jour politico-économique. Un nouveau gouverneur de la Banque centrale doit également être nommé : le premier ordre du jour consistera à laisser flotter le taux de change. 
Dès que le gouvernement sera nommé, le Fonds Monétaire International devrait dépêcher une mission en Ukraine. Dans les deux semaines, la mission du FMI pourrait conclure un nouveau programme de stabilisation financière avec la nouvelle administration. 
Le FMI pourrait prêter à l'Ukraine 10 à 12 milliards de dollars pour un programme de stabilisation d'un an, dans lequel l'Union européenne utiliserait 3 à 5 milliards de sa balance des paiements pour cofinancer un programme de veille du FMI. Ces deux sources à elles seules pourraient couvrir une grande partie des 35 milliards de financement externe dont le pays pourrait avoir besoin au cours des deux prochaines années, d'après les déclarations de Yuriy Kolobov, le Ministre des Finances en fonction de l'Ukraine. 
Avant toute chose, l'Ukraine devra fortement réduire son déficit budgétaire, ce qui compte tenu des recettes fiscales importantes doit être accompli par des réductions de dépenses et par des gels. D'importantes subventions en faveur de l'industrie (par exemple celle du charbon) ne sont rien d'autre que des cadeaux faits à des partisans d’Ianoukovytch et doivent être supprimées immédiatement. 
Depuis 2010, les marchés publics sont fermés et Ianoukovytch distribue tout simplement les contrats publics à ses amis et à ses acolytes à deux fois le prix du marché. Naturellement les ventes des entreprises d'Etat à des loyalistes, en général à des prix défiant toute concurrence, doivent aussi prendre fin. 
Une autre source de corruption a consisté en des remboursements de TVA pour les exportateurs, pour lesquels les fonctionnaires du fisc imposent une commission. Mettre un terme à cela devrait stimuler les exportations. 
En outre, l'Ukraine devrait réintroduire le code fiscal simplifié pour les petites entreprises, aboli par Ianoukovytch. Deux millions de petites entreprises ont été anéanties par ce changement : bon nombre d'entre elles pourrait être relancées si les procédures fiscales ne sont plus prohibitives. 
Le Parlement a déjà prévu de nouvelles élections et l'ancienne Premier ministre Yuliya Tymoshenko a été libérée de prison. La seule condition restante pour l'UE, la législation visant à réformer le Ministère public, peut être adoptée rapidement. 
Il revient à un programme de réforme global de l'appareil d'Etat ukrainien, y compris de ses organes répressifs. Soixante agences gouvernementales dans différents pays de l'UE ont déjà conclu des accords avec leurs homologues ukrainiens sur les réformes nécessaires. 
L'accord contient également une Zone de libre-échange approfondie et complète qui ouvrira le vaste marché européen aux exportateurs ukrainiens et va ainsi attirer davantage d'investissements directs étrangers vers l'Ukraine. Cela aidera également à protéger le pays contre d'éventuelles sanctions commerciales russes. 
Les États-Unis et l'UE doivent convaincre le président russe Vladimir Poutine de parvenir à un accord avec les nouveaux dirigeants de l'Ukraine, plutôt que de donner suite à sa menace d'imposer des sanctions. La coexistence pacifique est le meilleur choix pour les deux pays, plutôt que la tension bilatérale croissante. 

La nouvelle frontière de l'OTAN 
BRUXELLES – Un navire américain en route vers une base navale espagnole cette semaine est en train d'écrire une page d'histoire. Avec l'arrivée du USS Donald Cook de Norfolk en Virginie, à son nouveau port d'attache à Rota sur la côte atlantique de l'Espagne, c'est la première fois qu'un navire de la marine américaine équipé d'un système sophistiqué de défense balistique de missiles Aegis sera basé à titre permanent en Europe. 
L'USS Donald Cook est le premier de quatre destroyers de la marine des États-Unis qui, avec près de 1200 marins et du personnel, vont jouer un rôle central dans la capacité de défense antimissile de l'OTAN. Mais ces navires effectueront aussi de nombreuses autres tâches, telles que des opérations maritimes de sécurité, des exercices d'entraînement bilatéraux et multilatéraux et participeront à des opérations et à des déploiements de l'OTAN, dont les Groupes maritimes permanents de l'OTAN. 
L'arrivée de l'USS Donald Cook marque un progrès pour l'OTAN, pour la sécurité européenne et pour la coopération transatlantique. Elle matérialise clairement la forte relation entre les Etats-Unis et l'Europe pour répondre aux défis de sécurité complexes et imprévisibles de notre temps. 
Des progrès constants ont été réalisés depuis novembre 2010, quand l'OTAN à son sommet de Lisbonne a décidé de développer une capacité de défense antimissile pour protéger tous les pays européens de l'OTAN, leurs populations, leurs territoires et leurs armées. En avril 2012, lors de son sommet de Chicago, l'OTAN a annoncé une capacité provisoire comme une première étape opérationnelle importante. 
Le savoir-faire nécessaire pour les construire se répand et leur portée augmente. Certains pays à l'extérieur de la région euro-atlantique sont déjà capables de cibler des villes européennes. 
L'USS Donald Cook et les trois autres destroyers américains sont dotés de capteurs et d'intercepteurs avancés, capables de détecter et d'abattre les missiles balistiques pointés sur l'Europe. A l'avenir, d'autres éléments importants du système de défense antimissile vont intégrer des radars, des capteurs et des intercepteurs supplémentaires ainsi que plusieurs autres navires. 
A l'heure actuelle, grâce à l'approche adaptative phasée des États-Unis pour l'Europe sur la défense antimissile, l'OTAN peut compter sur un puissant radar basé en Turquie. Les travaux ont déjà commencé avec la construction d'un intercepteur terrestre et d'une station radar en Roumanie. 
Les Pays-Bas, l'Allemagne et les États-Unis ont déjà déployé des missiles Patriot à la frontière Sud-Est de l'OTAN pour aider à défendre et à protéger la Turquie contre les attaques de missiles possibles de la Syrie. En accueillant les quatre destroyers de la marine des États-Unis, l'Espagne apporte une contribution essentielle non seulement à la défense antimissile de l'OTAN, mais aussi à la sécurité dans toute la région de la Méditerranée. 
Pour lier toutes ces ressources nationales entre elles, l'OTAN a développé et étend un système technologiquement avancé de commande et contrôle posté sur la base aérienne de Ramstein en Allemagne. Le système peut déjà se connecter sur des satellites, des radars et des intercepteurs, pour se défendre contre des attaques de missiles. 
Par-dessus tout, ce déploiement est un progrès pour la coopération transatlantique, parce que les navires américains représentent plus qu'une capacité militaire. Chacun de ces navires rappelle par ses huit mille tonnes l'engagement de l'Amérique dans la sécurité de l'Europe. 
De même, la défense antimissile de l'OTAN démontre l'engagement d'alliés européens dans la sécurité par le développement de leurs capacités dans ce domaine. J'encourage tous les alliés à se demander comment ils pourront contribuer davantage à un système qui va tous nous défendre en Europe. 
La défense antimissile inaugure une nouvelle forme de coopération, avec de nouvelles capacités de lutte contre de nouvelles menaces. 

Le point de non-retour de l'Antarctique 
La planète est entrée dans une nouvelle ère de changement climatique aux conséquences irréversibles. La seule question est maintenant de savoir si nous allons agir suffisamment pour empêcher des développements similaires de se produire ailleurs sur la planète. 
Ce que montrent les derniers résultats, c'est que des éléments essentiels du système climatique de la planète, bien qu'énormes en taille, sont si fragiles qu'ils peuvent être irrémédiablement perturbés par l'activité humaine. C'est inévitable : plus la planète se réchauffe, plus d'autres parties de l'Antarctique risquent d'atteindre un point de basculement similaire. 
Les retombées de déchets nucléaires en sont une. La contribution de l'homme au réchauffement climatique par les émissions de gaz à effet de serre à partir de combustibles fossiles, et leur impact sur l'élévation du niveau de la mer, en est un autre. 
En effet, le dernier rapport du Groupe Intergouvernemental sur l'Evolution du Climat (GIEC), a déclaré en termes inhabituellement forts, qu'il est « pratiquement certain » que le niveau de la mer va continuer à monter dans les siècles ou dans les millénaires à venir. En outre, plus nos émissions seront importantes, plus le niveau des mers va monter. 
Plutôt que de réagir au réchauffement par des motifs progressifs et prévisibles de modification climatique, la calotte glaciaire de l'Inlandsis Ouest-Antarctique a soudainement « franchi » un nouveau point de basculement. Une quantité relativement faible de fonte sous le plateau de glace de la mer d'Amundsen a poussé sa ligne d'ancrage au sommet d'une colline sous-glaciaire, qui « roule à présent vers le bas ». 
On ne sait pas dire si les humains sont effectivement responsables de ce basculement : bien que rien de tel n'ait jamais eu lieu au cours de la période de l'holocène, 11 500 ans avant que les humains ne commencent à interférer avec l'équilibre énergétique de la planète. Mais la question n'est pas là. 
Pour la première fois, des conclusions fondées sur des observations et sur des simulations informatiques convergent toutes vers la même conclusion : la zone énorme de la mer d'Amundsen dans l'Inlandsis Ouest-Antarctique a entamé un irréversible écoulement de glace et rien ne peut désormais arrêter le drainage ultérieur de l'ensemble du bassin. Le point de non-retour vient d'être franchi. 
Si un « bouchon de glace » près de la côte du bassin de Wilkes fond ou se brise en icebergs, d'énormes quantités d'eau du bassin se déverseront dans l'océan. Bien que personne ne sache exactement ce qui pourrait déstabiliser le bassin de Wilkes, nous sommes à peu près certains que le réchauffement climatique causé par les émissions de gaz à effet de serre va augmenter ce risque. 
Mais nous pouvons encore déterminer à quel degré et à quelle vitesse ces niveaux vont augmenter, en contrôlant le degré de réchauffement de la planète que nous provoquons. Le changement climatique est causé par l'humanité : la bonne nouvelle est donc que l'humanité peut l'arrêter en réduisant ses émissions de gaz à effet de serre. 
Bien que le sort de l'Inlandsis Ouest-Antarctique soit fixé, nous sommes encore en mesure d'empêcher l'effondrement de la calotte glaciaire marine de l'Inlandsis Est-Antarctique. Cela implique de se prononcer, le plus vite possible, sur la méthode à adopter. 

La crise des sciences humaines 
NEW YORK – Un parallèle frappant se dessine aujourd’hui sur fond de débat sur l’avenir de l’enseignement supérieur autour du monde. 
Dans certaines régions d’Asie, certains redoutent d’un autre côté de voir les nouveaux arrivants sur le marché du travail bénéficier certes d’une solide formation technique, mais en même temps présenter un manque d’expérience et de capacité à raisonner « en dehors des sentiers battus. » 
Ces deux évolutions trouvent leur source dans des considérations économiques. Aux États-Unis, où la plupart des étudiants de premier cycle prennent au moins en charge une partie du coût de leur instruction universitaire, la pression politique s’accentue en faveur de dispositifs incitatifs tels que remises sur les frais de scolarité ou exonérations des prêts en faveur des étudiants en sciences, technologie, ingénierie ou mathématiques (matières composant la catégorie des STIM). 
Dans le même temps, à Hong Kong, Singapour et en Chine, plusieurs démarches en appellent à un enrichissement des programmes universitaires destiné à permettre aux étudiants de bénéficier d’une formation plus large et plus ouverte, dans l’espoir de voir les jeunes diplômés plus enclins à expérimenter et à innover. 
L’Université de Hong Kong a par exemple étendu ses programmes de premier cycle en les dispensant désormais sur quatre ans au lieu de trois. 
Certes, les progrès accomplis dans chaque domaine, du commerce aux communications en passant par la santé ou encore les sciences environnementales, dépendront de plus en plus de l’innovation technologique, et par conséquent des compétences de pointe – acquises au travers d’une formation technique intensive – qui alimentent cette innovation. 
Il n’en demeure pas moins qu’une telle démarche de formation ne permet pas d’inculquer les fondements nécessaires à l’appréhension d’un certain nombre de problématiques plus abstraites, mais tout aussi importantes, censées en fin de compte guider les politiques mondiales et autres processus décisionnels : 
· Comment réconcilier l’impératif du développement économique avec la nécessité de limiter le changement climatique ? 
· Que signifie aujourd’hui la souveraineté nationale dans un monde au sein duquel les maladies, les polluants et les terroristes traversent à leur gré les différentes frontières nationales ? 
· Des droits de l’homme universels existeraient-ils qui soient de nature à transcender les revendications conflictuelles autour de traditions culturelles particulières ? 
· Comment répartir des ressources limitées dans un souci à la fois d’opportunités et d’espoir pour les jeunes, et de traitement digne et respectueux des personnes âgées ? 
· Quelles sont les obligations d’un État à l’endroit de réfugiés fuyant la persécution, la pauvreté ou les conflits ? 
· Quel équilibre entre libertés individuelles et sécurité collective ? Les avancées scientifiques et technologiques sont vouées à jouer un rôle clé dans la réponse à ces questions (à travers, par exemple, de nouvelles méthodes de production énergétique, de surveillance, ou de formation en ligne). 
Si la science peut nous aider à atteindre la vie que nous désirons, elle ne peut nous éclairer sur un genre de vie idéal. Autrement dit, chacun des deux camps du débat actuel sur l’éducation détient la moitié de la vérité. 
L’Université de Yale et l’Université nationale de Singapour ont travaillé ensemble à la création de l’établissement Yale-NUS, première université des arts libéraux de Singapour. Dirigée par un universitaire en littérature et par un astronome, ce nouvel établissement résidentiel a pour objectif d’abattre les barrières interdisciplinaires, et de permettre aux étudiants d’apprendre les uns des autres. 
De même, la Quest University canadienne encourage ses étudiants à mobiliser à la fois leurs connaissances scientifiques et humaines pour s’atteler aux difficultés les plus pressantes du monde actuel. 
Le Benjamin Franklin Scholars program de l’Université d’État de Caroline du Nord – fruit d’une collaboration entre le département d’ingénierie et le département des sciences sociales et humaines de l’établissement – se destine par exemple à « faire naître des professionnels polyvalents, capables d’agir en tant que solutionneurs de problèmes, décideurs éthiques, et communicants efficaces. » Malheureusement, les programmes de ce type manquent cruellement de la visibilité et de l’influence nécessaires au façonnement de la réforme éducative. 
L’heure est venue d’abandonner cette rhétorique de « l’un ou l’autre » qui oppose les matières scientifiques aux matières humaines – confrontation que le chimiste et romancier britannique C.P. Snow a décrit il y a plus d’un demi-siècle comme un obstacle au progrès humain. Il est temps de réduire cette prétendue fracture, et de tirer tout le potentiel de cette démarche. 
Face à ce défi important qui consiste à adapter nos institutions universitaires au futur, il nous faut garder à l’esprit ce qui a fait par le passé l’essence même de leur rôle. 

Piketty adapté à la Chine 
HONG KONG – Dans son livre best-seller Le Capital au XXIe siècle, Thomas Piketty affirme que le capitalisme aggrave les inégalités à travers plusieurs mécanismes, qui sont tous basés sur l'idée que r (le rendement du capital) diminue moins vite que g (la croissance du revenu). Bien que le débat autour du travail de Piketty ait porté en grande partie sur les économies avancées, ce concept fondamental s’applique à l'expérience récente de la Chine et mérite donc un examen plus approfondi. 
Bien sûr, une grande partie de la population chinoise a profité de trois décennies de croissance du PIB plus rapide que jamais auparavant. Les investissements en capital fixe qui ont formé la base du modèle de croissance de la Chine ont largement bénéficié à l’ensemble de l'économie ; l'amélioration des infrastructures, par exemple, a permis à la population rurale pauvre d'accroître sa productivité et ses revenus. 
En parallèle à l'augmentation du taux d'investissement à près de la moitié du PIB, la part de la consommation est tombée à un niveau aussi faible qu'un tiers. Le gouvernement, reconnaissant la nécessité de rééquilibrer la croissance, a commencé à augmenter le salaire minimum en 2011 à un taux proche du double du taux de croissance du PIB réel, assurant au ménage moyen un revenu disponible plus élevé à dépenser. 
Mais les prix de l'immobilier ont augmenté plus vite que les salaires et les profits des entreprises manufacturières, ce qui a impliqué que le rendement du capital pour quelques rares propriétaires immobiliers a crû plus vite que le PIB de la Chine. Le même groupe a également bénéficié de l'effet de levier implicite grâce à la forte croissance du crédit. 
En fait, alors que le développement de la Chine et d'autres économies émergentes a réduit les inégalités entre les pays, l'inégalité domestique a augmenté presque partout. Le cadre formulé par Piketty met en évidence plusieurs facteurs de cette tendance. 
Tout d’abord, en abaissant les barrières commerciales et d'investissement, la mondialisation a créé une sorte d’environnement favorisant les plus forts, dans lequel les acteurs les plus avancés technologiquement ont gagné des parts de marché grâce aux économies d'échelle. 
La concentration des revenus, de la richesse et du pouvoir qui résulte de cette évolution réduit la stabilité systémique en créant des entités trop grosses pour sombrer, tout en entravant la capacité de concurrence des petits joueurs. Le système financier mondial renforce cette concentration, avec taux d'intérêt réels négatifs qui engendrent une répression financière sur l'épargne des ménages. 
Dans de nombreuses économies émergentes, dont la Chine, la peur généralisée de ne pas disposer d’un revenu suffisant une fois à la retraite alimente le taux d'épargne élevé des ménages. 
Les économistes s'accordent généralement pour dire que cette tendance à une augmentation continue des inégalités est insoutenable, mais ils diffèrent sur la façon de l'enrayer. Ceux de droite plaident pour plus d'innovation de marché pour créer de la richesse, tandis que ceux de gauche sont en faveur d’un plus grand interventionnisme de l'Etat. 
En fait, les deux approches ont un rôle à jouer, en particulier en Chine, où le gouvernement poursuit une stratégie de croissance plus orientée vers le marché, mais conserve un contrôle considérable sur de nombreux aspects de l'économie. La Chine a besoin de trouver un équilibre entre stabilité politique et progrès soutenu par le marché. 
L’abondance de main-d'œuvre a entraîné une baisse des salaires, ce qui empêche le passage à un modèle de croissance tirée par la consommation intérieure et les revenus élevés. De même, le fait de n’avoir pas tenu compte des externalités environnementales a contribué à la sous-évaluation des ressources naturelles comme le charbon, alimentant la consommation excessive des ressources et la création d'un grave problème de pollution. 
En outre, les politiques visant à stabiliser le taux de change et à maintenir des taux d'intérêt bas ont causé une sous-évaluation du capital et du risque dans les grands projets. Par ailleurs, les efforts des collectivités locales en vue de financer le développement par la vente de terres à des investisseurs à des prix artificiellement bas ont favorisé des investissements massifs dans le développement immobilier, provoquant une hausse insoutenable des prix immobiliers. 
Le gouvernement tente maintenant de réduire les risques que les investisseurs et les gouvernements locaux ont pris en permettant une plus grande flexibilité des taux d’'intérêt et de change. Mais la transition doit être manipulé avec soin pour s'assurer que les prix immobiliers ne chutent pas brusquement, ce qui augmenterait le ratio des prêts non performants - et pourrait peut-être même déclencher une crise financière majeure. 
Afin d'assurer la stabilité sociale à long terme, la Chine doit promouvoir une création de richesse inclusive, par exemple en établissant de fortes incitations à l'innovation. La croissance de sociétés high-tech comme Huawei, Tencent, et Alibaba représente un pas dans la bonne direction, même si le fait que les entreprises de haute technologie chinoises qui ont le plus de succès soient cotées à l'étranger, et ne soient donc pas disponibles pour les investisseurs du continent, est problématique. 
Un autre défi réside dans la baisse de l'indice composé de la Bourse de Shanghai, depuis son pic de 6000 en 2007 à environ 2000 aujourd'hui. Alors que les actifs financiers n’ont pas fourni de dividendes ou d'appréciation du capital adéquats, de nombreux investisseurs se sont tournés vers l'immobilier pour se couvrir contre l'inflation. 
Le nouveau modèle - avec l'aide des forces du marché, là où et quand elle est appropriée - vise à assurer que la richesse soit créée de façon durable et partagée plus largement. Y parvenir signifierait l’accomplissement du Rêve chinois. 

Le risque subprime en Chine 
De longues périodes de taux d'intérêt négatifs ont encouragé un financement insoutenable d'achats d'actifs et des prêts hypothécaires à haut risque ont affaibli les bilans nationaux. Lorsque la liquidité sur les principaux marchés interbancaires s’est asséchée, les fragilités ont été exposées – avec des conséquences dévastatrices. 
Aujourd'hui, l'expansion rapide des bilans des institutions financières chinoises – qui ont augmenté de 92% entre 2007 et 2011, parallèlement à la croissance de 78% du PIB nominal – fait naître des prédictions d’une prochaine crise des subprimes chinoise. De telles prévisions sont-elles fondées ? 
Pendant la crise financière asiatique des années 1990, certains pays ont connu des crises de change, au cours desquelles les dévaluations et les taux d'intérêt réels élevés ont décapitalisé les banques et les entreprises, en raison de l'absence de réserves suffisantes pour rembourser les dettes en devises. Dans le cas de l'effondrement des prix des actifs survenu au Japon en 1989, puis de nouveau aux États-Unis en 2008, la recapitalisation des banques et le soutien de liquidité de la banque centrale ont restauré la confiance des marchés. 
À la fin de 2011, l'actif net du gouvernement central s'élève à 87 billions de yuans (14 billions de dollars), ou 192% du PIB, dont 7 billions de yuans représentent des participations dans des entreprises publiques. En outre, à la fin de l'année dernière, la position nette en devises de la Chine totalisait 2 billions de dollars – 21% du PIB – et les réserves de change totales totalisaient un peu moins de 4 billions de dollars. 
Le problème est la dette intérieure de la Chine, qui croît de plus en plus rapidement et s’élève actuellement à 215% du PIB. 
Cette dépendance excessive au crédit découle de l'absence d'un financement adéquat et du sous-développement relatif du marché des actions en Chine, avec une capitalisation boursière s'élèvant à seulement 23% du PIB, comparativement à 148% du PIB aux États-Unis. La dette détenue par les entreprises non financières s'élève à 113% du PIB en Chine, comparativement à 72% aux États-Unis et 99% au Japon. 
Mais, étant donné que les plus grandes entreprises appartiennent à l’état ou sont des entités du gouvernement local, leurs dettes sont essentiellement des obligations souveraines nationales. Alors que le ratio de la dette publique totale sur le PIB de la Chine ne s’élève qu’à 53% – beaucoup moins que les 80% aux Etats-Unis et les 226% au Japon – l'espace est suffisant pour entreprendre des swaps dette-equity pour solutionner le problème de la dette interne. 
Bien sûr, les dirigeants chinois devront également poursuivre de grandes réformes fiscales, y compris un partage des revenus amélioré entre les gouvernements central et locaux. À plus long terme, les autorités doivent mettre en place des règles plus strictes pour garantir que les investissements d'infrastructure des administrations locales soient durables et ne dépendent pas trop des recettes tirées de la vente de terrains. 
Dans l'intervalle, le fardeau de l'ajustement devrait être supporté en grande partie par la politique monétaire, ce qui sera particulièrement difficile compte tenu de la « contraction » structurelle de la liquidité dans les secteurs les plus productifs. De 2007 à 2011, la masse monétaire de la Chine a augmenté de 116%, alors que ses réserves de change ont augmenté de 180%. 
Etant donné ces contraintes, le système bancaire officiel a alloué le crédit restant aux grandes entreprises et à celles présentant des garanties suffisantes, résultant en une répartition inégale des prêts entre régions et secteurs. 
Tout d'abord, les grandes entreprises publiques et les collectivités locales doivent être dissuadées de surinvestir, ce qui compromet le taux de rendement. Deuxièmement, plus de capital doit être canalisé vers les PME et les régions à croissance rapide, qui sont plus susceptibles de créer des emplois et de l'innovation. 
En d'autres termes, des réformes de taux d'intérêt doivent être poursuivies aux côtés de réformes des marchés des capitaux capables de stimuler l'accès au crédit pour les secteurs les plus productifs. Pour réussir sa transformation d'une économie tirée par les exportations vers une économie tirée par la consommation et les services domestiques, la Chine a besoin que la création de valeur par l'innovation dépasse la destruction de valeur par la capacité excédentaire. 
En bref, malgré un bilan national solide et l'abondance des liquidités de la banque centrale, la Chine est confrontée à un problème subprime localisé, en partie à cause des exigences de réserves élevées. Une évolution prometteuse est l’injection de liquidité récente par la banque centrale d’un montant d’un billion de yuans au moyen de prêts directs accordés à la Banque de développement de Chine pour la reconstruction de bidonvilles, accomplissant ainsi la nécessité d'un investissement socialement inclusif. 
Si elle parvient à réussir ces réformes structurelles, Chine – et le reste du monde – sera en mesure d'éviter les conséquences d'un atterrissage brutal de l'économie. 

La dualité économique chinoise 
HONG KONG – L'économie de la Chine est à nouveau confrontée au spectre d'un atterrissage brutal. Des bulles de propriété, une augmentation de la dette du gouvernement local et certaines activités imprévisibles du système bancaire parallèle génèrent des risques financiers considérables, ce qui complique les efforts du gouvernement pour lutter contre la hausse du prix de la main-d'œuvre, le crédit excessif, la pollution écrasante, une corruption endémique, un système fiscal peu développé et l'augmentation de la concurrence internationale. 
Toute stratégie visant à atténuer la menace d'un ralentissement brutal doit tenir compte de la double nature de l'économie de la Chine. D'une part, les villes chinoises sont de plus en plus modernes et engagées à l'échelle mondiale. 
D'autre part, la moitié de la population de la Chine reste rurale et tire une part importante de ses revenus de l'activité agricole. Selon MasterCard, 25% des paiements des consommateurs sont réalisés en espèces, ce qui implique que l'économie du secteur non structuré de la Chine reste beaucoup plus robuste qu'on ne le croit. 
Bien que ses activités industrielles côtières aient alimenté une grande partie de la croissance de l'économie au cours des dernières décennies, les économies rurales à l'intérieur du pays restent de puissants moteurs de croissance quand la consommation nationale augmente. En d'autres termes, la Chine dispose d'une base économique encore plus large et plus diversifiée qu'on pourrait le croire, ce qui implique une certaine dynamique de croissance en principe difficile à perdre. 
Il faut dire qu'avec 3,8 trillions de dollars en réserves de change et un grand excédent de compte courant (même s'il est en baisse), l'économie chinoise ne dépend pas de l'épargne ni de l'investissement étranger. Le passif des administrations locales et les prêts non performants sont donc un problème national, dont le seul effet d'entraînement réel pourrait provenir des efforts de redistribution de la dette. 
Dans ce contexte dualiste, la Chine doit calibrer avec soin sa stratégie de réforme axée sur le marché afin de s'assurer de ne pas créer de nouveaux risques systémiques inattendus, tout en surmontant les intérêts qui résistent à des réformes de fond pour uniformiser les règles du jeu. 
Il faudra pour cela que la Chine s'attaque à un autre dualisme, plus problématique encore pour son économie : le système de crédit à deux niveaux. Compte tenu de l'excès d'épargne nationale, d'un compte de capital étroitement contrôlé et de la création rapide du crédit, les taux d'intérêt sont bas par rapport à la demande depuis 2005. 
Ce changement, avec le déclin du surplus du compte courant et l'investissement massif dans les infrastructures, a exercé une pression à la hausse sur les taux d'intérêt nationaux. Alors que les autorités auraient pu maintenir les taux d'intérêt officiels sous contrôle, les taux non officiels ont commencé à augmenter de manière irrépressible, ce qui a alimenté l'expansion rapide du système bancaire parallèle. 
Le crédit facile a entraîné la flambée des prix de l'immobilier, de 2 291 yens (374 dollars) par mètre carré en moyenne en 2002, à 5 791 yens une décennie plus tard, selon les relevés de 70 villes chinoises grandes et moyennes. La question est maintenant de savoir si cette augmentation traduit une hausse de la productivité et de la prospérité (comme cela était le cas pour des bénéfices comparables dans des pays nouvellement industrialisés comme le Japon, Hong Kong, Taïwan et la Corée) plutôt qu'une spéculation motivée par le crédit facile. 
Étant donné que les 17 villes les plus performantes de la Chine sont environ un tiers aussi productives que Hong Kong, où le PIB par habitant est trois fois plus élevé, il n'est pas surprenant que les prix de l'immobilier s'élèvent à environ un tiers de ceux de Hong Kong. Mais la hausse rapide des prix de l'immobilier dans certaines villes moins dynamiques de la Chine entraîne une migration extérieure de la main-d'œuvre, ce qui les transforme en villes neuves fantômes. 
Pour continuer à libéraliser ses taux d'intérêt, la Chine doit unifier les taux structurés et non structurés, ce qui nécessite une action à la fois aux niveaux macro et micro. Plus précisément, les dirigeants chinois doivent réformer les micro-institutions pour faciliter le processus de destruction créatrice, comme à travers les processus de faillite institutionnalisées qui aident à éliminer les villes fantômes et les projets immobiliers avortés, ce qui minimise les perturbations macro-économiques du marché. 
En outre, avoir recours en grande partie à la restriction du crédit pour limiter les risques entraîne également de nouvelles complications. Bien qu'un changement économique structurel plus large nécessite des restrictions monétaires et liées à l'inflation, une politique monétaire excessivement limitée, compte tenu du maintien d'une forte demande de crédit, pourrait perturber le processus d'ajustement. 
En fait, le ralentissement de la croissance de la masse monétaire (de près de 25% en 2009 à environ 14% aujourd'hui) a suivi l'expansion rapide du système bancaire parallèle. Fin 2012, le système bancaire parallèle représentait 24% du total des crédits, à des taux d'intérêt de 10 à 15% plus élevés que les taux officiels. 
La clé de la fusion des taux d'intérêt se situe donc dans la réforme du mécanisme d'allocation de crédit, afin qu'il fournisse davantage de capital pour des projets bien plus performants et qu'il applique de fortes contraintes budgétaires sur les emprunteurs peu performants. Bien que cela risque inévitablement de déclencher quelques faillites et d'éroder la qualité des portefeuilles de prêts des banques, le résultat final, sous la forme d'une économie plus saine et plus équilibrée, ne sera que profitable. 

Exploiter le filon compétitif de la Chine 
Pour atteindre ces objectifs, comme le plan le reconnaît lui-même, il faudra que les décideurs mettent en balance l’autonomie du marché et l'autorité de l'Etat, l'innovation et la stabilité, la protection des investisseurs et la responsabilisation des acheteurs, la tentation de réformes rapides et la nécessité de pragmatisme. Cela est-il possible? 
Ce faisant, les dirigeants chinois doivent tenir compte de trois niveaux de concurrence : la concurrence inter-entreprises, la concurrence intersectorielle, ainsi que la concurrence entre les intérêts des citoyens, des entreprises et de l'Etat. 
La mise en œuvre d'un cadre de concurrence pour les entreprises est déjà en cours. En 2008, le gouvernement a promulgué une loi anti-monopole visant à prévenir des accords entravant la concurrence ou de « monopole » entre les entreprises, à minimiser les abus de position dominante sur le marché et à bloquer les fusions et acquisitions qui permettraient d'éliminer ou de restreindre indûment la concurrence. 
Cependant, la gestion de la concurrence dans un marché qui connait trois principaux acteurs –les entreprises publiques, les entreprises privées nationales et celles étrangères – est une tâche complexe. Les entreprises privées sont frustrées par les privilèges dont les entreprises publiques bénéficient, tandis que les entreprises à capitaux étrangers se plaignent qu’elles sont dans une situation désavantageuse par rapport aux entreprises nationales. 
Dans le secteur bancaire, par exemple, la concurrence est extrêmement féroce, et la Chine est l'un des rares pays où la concentration (la part des cinq plus gros acteurs du marché) a diminué au cours des dernières années. Néanmoins, plus d'une décennie après l'adhésion de la Chine à l'Organisation mondiale du commerce, la part des banques étrangères dans le marché chinois correspond à un minuscule 2% - reflétant l’échec des régulateurs chinois à créer un terrain de jeu équitable. 
Les plates-formes d’e-commerce comme Alibaba n’ont pas seulement ouvert une brèche dans l’industrie des paiements bancaires ; elles ont également commencé à offrir des produits de gestion de patrimoine. De plus, l'arbitrage réglementaire a alimenté l'émergence d’un système bancaire parallèle, qui est en train de concurrencer activement les institutions financières traditionnelles dans les domaines de la gestion de fortune et des opérations de crédit. 
Par exemple, l’existence d'au moins cinq organismes et ministères avec des pouvoirs de réglementation se recoupant a considérablement retardé le développement du marché obligataire chinois. 
La Chine regroupe 287 villes au niveau de la préfecture, qui affichent une population moyenne de 3,7 millions et un PIB par habitant médian de 5 800 dollars. Seize villes ont déjà franchi le seuil fixé par la Banque mondiale pour accéder au statut de région à revenu élevé, avec un revenu par habitant annuel dépassant les 12 616 dollars, et quatre – Beijing, Shanghai, Guangzhou et Shenzhen – ont une envergure mondiale. 
Cela ne devrait pas surprendre. Le secret de la réussite économique de la Chine depuis 1979 a été l'assouplissement des règles de planification centrale en vue de donner aux villes, marchés et entreprises privées la possibilité d’expérimenter, d'innover et de croître. 
Dans le même temps, afin de préserver la stabilité et l'intégrité du système, ces efforts ont été accompagnés par la centralisation de l'autorité budgétaire et certains pouvoirs de surveillance. Cet équilibre entre concurrence horizontale et réglementation verticale était essentiel pour promouvoir la croissance et le dynamisme des villes chinoises. 
Cependant, l'équilibre est loin d'être idéal. En effet, la concurrence entre les villes – intensifiée par le rôle important que la croissance du PIB au niveau municipal joue dans la détermination des perspectives de carrière des fonctionnaires locaux – est allée trop loin et a créé des déséquilibres déstabilisateurs. 
Certes, l'autonomie locale a encouragé les activités qui améliorent fortement la productivité, telles que l'utilisation des terres rurales pour l'industrie et le commerce ainsi que la création de partenariats public-privé pour financer de grands projets d'infrastructure; les entreprises privées ont ainsi pu saisir des parts de marché des entreprises publiques dans les secteurs des services et de la manufacture. Cependant, les efforts hâtifs des villes pour imiter les modèles de croissance l’une de l'autre ont également conduit à une énorme pollution de l'environnement, une augmentation de la dette, une capacité d'infrastructure excédentaire, une montée des inégalités, un épuisement des terres agricoles, et une corruption généralisée, y compris des abus administratifs qui violaient les droits de propriété des citoyens. 
Mais elle n'est pas soutenable. L'impératif est maintenant de rééquilibrer la concurrence pour remédier aux externalités négatives des activités de l'Etat et du marché qui nuisent aux intérêts des citoyens. 
Le retrait récent par le gouvernement central de certains pouvoirs judiciaires des gouvernements locaux, renforçant ainsi la protection des droits de propriété, est une étape importante dans cette direction. Mais cela ne suffit pas. 
C'est le véritable défi des dirigeants de la Chine aujourd'hui. S'ils réussissent, ce ne sera qu’une question de temps pour que la Chine devienne un pays à revenu élevé. 

Refaçonner la gouvernance chinoise 
PÉKIN – Le Forum sur le développement de la Chine organisé cette année à Pékin a projeté une vision claire quant à la manière dont les dirigeants du pays entendaient réaliser le « Rêve chinois, » le président Xi Jinping ayant pour objectif « le renouveau national, l’amélioration des conditions de vie, la prospérité, la construction d’une société meilleure, et le renforcement de la puissance militaire. » 
Organisé au mois de novembre dernier, le troisième plénum du XVIIIe Comité central du Parti communiste chinois a abouti à l’édiction de quelque 330 réformes majeures, à mettre œuvre autour de 60 domaines d’ici 2020 – paquet de réformes d’une ampleur, d’une profondeur et d’une complexité sans précédent. L’orchestration de cette transformation chinoise, du statut de modèle économique basé sur le secteur manufacturier et les exportations à celui d’économie fondée sur la consommation et les services, représente un engagement de taille – l’objectif étant par ailleurs celui d’une économie inclusive, durable sur le plan de l’environnement, et créatrice de plus de 13 millions d’emplois chaque année. 
Ajoutez à cela le défi consistant à maintenir une stabilité financière et sociale – le tout au sein de l’une des bureaucraties les plus colossales de la planète – et vous comprendrez aisément l’ampleur du casse-tête. Songez aux efforts mobilisés l’été dernier autour de l’évaluation de la santé financière du gouvernement. 
Ces travaux ont concerné 62 215 départements et agences gouvernementales, 7 170 organes de financement des gouvernements locaux, 68 621 unités de reporting publiquement financées, 2 235 unités commerciales publiques, sans oublier 14 219 autres entités – ensemble responsables de 730 065 projets, et de quelque 2 454 635 éléments de dette. 
Le terme tiao tiao désigne les lignes de contrôle verticales existant du gouvernement central aux institutions locales, en passant par les agences et ministères nationaux. 
Pour atteindre une stabilité véritable, les dirigeants chinois doivent instaurer un équilibre subtil entre d’une part le contrôle émanant des autorités tiao tiao, et d’autre part l’autonomie des kuai kuai. Or, cet exercice se révèle difficile, l’assouplissement de l’autorité des tiao tiao ayant certes tendance à favoriser l’accélération de la croissance régionale ainsi que l’amélioration des services publics locaux, mais également bien souvent à accroître les déséquilibres ainsi que le risque de surchauffe, en raison de comportements grégaires procycliques de type excès d’endettement autour des immobilisations. 
Le gouvernement se retrouve alors contraint de réimposer la sévérité d’un contrôle centralisé, mettant soudainement un coup d’arrêt aux démarches entreprises. Si l’économie chinoise était une automobile, les dirigeants du pays auraient tendance soit à trop enfoncer la pédale d’accélération, soit à freiner trop violement. 
Ce programme préconise la centralisation d’un certain nombre de responsabilités, telles que la lutte contre les intérêts particuliers, tout en renforçant l’autonomie des gouvernements locaux dans d’autres domaines tels que les procédures d’approbation de licences et autres planifications. 
Cet effort d’assouplissement des contraintes qui pèsent inutilement sur les entités régionales devrait permettre un certain nombre d’innovations autour du marché et des institutions. On peut s’attendre à ce que ces innovations, en parallèle du renforcement de la transparence et de la mise en œuvre de technologies de pointe, affaiblissent les démarches de corruption et d’enrichissement personnel, tout en dynamisant significativement la productivité et l’emploi. 
Comme l’ont explicitement admis les dirigeants chinois lors du troisième plénum, la disparition des contrôles arbitraires exercés par les tiao tiao pourrait permettre aux villes et aux communautés locales d’évoluer conformément à leurs avantages comparatifs propres. 
L’ouverture progressive de la Chine est cependant vouée à compliquer encore davantage la matrice de gouvernance du pays, dans la mesure où elle permettra de plus en plus facilement aux entreprises et aux particuliers de franchir les frontières nationales en quête d’opportunités plus lucratives. La concurrence mondiale entourant les marchés, les ressources, les talents et le besoin de reconnaissance exigera ainsi une interaction à double sens entre la Chine et les systèmes de gouvernance mondiaux. 
Les dirigeants chinois ont à ce jour démontré qu’ils avaient admis la nécessité de mettre en œuvre des mécanismes de gestion modernes, et qu’il s’agissait pour cela de revoir et de recalibrer les outils d’un contrôle centralisé sur lequel ils s’appuient depuis fort longtemps. 

Grandes cités et villes fantômes 
HONG KONG – Nombre d’observateurs ont tendance à considérer la multiplication de « villes fantômes » modernes et inoccupées sur le territoire chinois, financées via d’incertains véhicules de financement des collectivités locales (LGFV), comme l’un des symptômes d’un effondrement prochain de la Chine. Or, cette conception semble ignorer le caractère inévitable – et en réalité nécessaire – de tels défis sur le chemin du développement. 
Villes fantômes et banques locales en faillite abondaient autrefois aux États-Unis, jusqu’à ce que le pays commence au milieu du XIXe siècle à investir dans les chemins de fer ainsi que dans l’exploitation minière et l’industrialisation. Pour autant, l’Amérique n’a connu aucune crise systémique se propageant au-delà de ses frontières. 
À défaut d’un investissement massif en infrastructures, et particulièrement en matière de transports, les gains de productivité ayant permis l’émergence de l’Amérique en tant que puissance industrielle n’auraient pas été possibles. Bien que ce processus se soit accompagné d’une importante destruction créatrice, l’essor de la croissance économique a compensé les pertes liées à un excès de capacité. 
De la même manière, lorsque l’on examinera cette question à l’échelle de l’histoire, les villes fantômes de Chine se révéleront avoir constitué de simples nids-de-poule sur la voie de son développement. Ainsi se souviendra-t-on sans doute de l’investissement colossal en infrastructures engagé par la Chine, démarche en grande partie financée via les LGFV, comme ayant contribué de manière cruciale à la modernisation économique du pays. 
Bien entendu, la transcription des investissements d’infrastructures en progrès économique n’est pas garantie. Les infrastructures nouvellement créées – en parallèle des formations de terrain permettant aux travailleurs chinois de les gérer efficacement – doivent suffisamment booster la capacité productive d’un pays pour compenser la destruction de valeur liée à l’existence d’actifs immobilisés obsolètes ainsi qu’au chômage. 
En l’état actuel des choses, la valeur totale des investissements en infrastructures effectués par la Chine ne s’élève qu’aux alentours de 240 % du PIB, soit moins de la moitié des 551 % du Japon – et pour une population considérablement plus jeune. Le stock de capital de la Chine demeure en-dessous de 10 000 $ par habitant ; ce chiffre dépasse les 90 000 $ aux États-Unis, pour plus de 200 000 $ au Japon (selon les valeurs de 2011). 
Par ailleurs, environ 1 % de la population chinoise – soit près de 12 millions d’individus – décide chaque année de s’installer en ville. 
Bien que les LGFV comportent un certain nombre de risques intrinsèques, lesquels s’expliquent par des degrés de transparence et de supervision gouvernementale relativement faibles, ils ont jusqu’à présent fait partie intégrante du processus d’industrialisation de la Chine. Ces véhicules de financement sont en effet apparus au début des années 1990, afin de permettre à Shanghai et à Guangdong d’optimiser leurs infrastructures, en préparation de leur poussée d’industrialisation. 
Ces villes souffraient auparavant toutes deux d’une fébrile capacité technologique et institutionnelle, ainsi que d’un faible crédit intérieur et étranger. En travaillant avec la Banque mondiale et la Banque chinoise de développement (BCD), Shanghai et Guangdong ont su créer une structure institutionnelle innovante, afin de faciliter la coordination des parties prenantes autour de la livraison de projets d’infrastructures spécifiques, et en utilisant pour cela les outils juridiques et comptables dont disposent les grandes entreprises modernes. 
Cette innovation institutionnelle a permis la reconstruction de plusieurs centaines de villes chinoises, reliées par les aéroports, les autoroutes, le train à grande vitesse, ainsi que par des systèmes de télécommunication avancés. Bénéficiant de ces structures et passerelles, un tiers des villes chinoises ont atteint un PIB par habitant de plus de 10 000 $. 
De plus, les LGFV ne présentaient pas initialement d’asymétrie des échéances, dans la mesure où ils étaient financés via des prêts à long terme de la part de la BCD, les gouvernements locaux utilisant le montant des frais et des taxes issu de l’achèvement d’une infrastructure pour couvrir les coûts d’exploitation et rembourser leur dette. Ainsi les LGFV ont-ils également contribué à la création d’un réseau reliant les marchés locaux aux chaînes de valeur globales. 
Seulement voilà, comme c’est souvent le cas, le succès conduit à l’excès. La relance massive promue par le gouvernement au lendemain de la crise financière mondiale a incité les collectivités locales à emprunter auprès des banques chinoises afin d’exaucer leurs rêves d’infrastructure, un certain nombre de villes reculées ayant tenté de reproduire les paysages urbains de Shanghai ou de Shenzhen 
En un sens, il faut y voir une tendance positive. Après tout, l’aplanissement des écarts infrastructurels permet de multiplier les possibilités de choix lorsqu’il s’agit pour les individus et les entreprises de décider d’où ils souhaitent vivre, ou installer des usines et autres bureaux. 
Malheureusement, ce boom des infrastructures s’est fondé sur la conviction selon laquelle les collectivités locales bénéficieraient toujours d’une facilité d’accès au crédit, à des terrains bon marché, ainsi qu’à une demande croissante. Lorsque le marché s’est resserré en 2011, les horizons de nombreux projets se sont restreints, incitant les LGFV à aller chercher le crédit du côté des banques de l’ombre, ce qui a généré une hausse du coût de leurs emprunts, et soulevé de nouveaux défis de marché à l’encontre du processus de réforme. 
La Chine n’en demeure pas moins un prêteur net aux yeux du monde, la dette liée aux LGFV n’ayant aucune implication systémique globale. Bien que la dette en souffrance des collectivités locales chinoises ait atteint un total de 29 000 milliards CNY (4 700 milliards $) à la fin de l’année 2011, les actifs fonciers et immobilisés de la Chine représentent une valeur de quelque 90 000 milliards CNY, ce qui signifie que même si la valeur de ces actifs diminuait de moitié, les collectivités locales demeureraient solvables. 
Ceci nous conduit à la problématique du remboursement de la dette. Afin d’y remédier, le gouvernement a annoncé la mise en œuvre de réformes budgétaires consistant à séparer les revenus des gouvernements centraux et locaux, et destinées à permettre aux collectivités locales d’émettre des obligations municipales à long terme. 
L’existence de villes fantômes en Chine, de même que l’endettement des collectivités locales, ne constituent en rien les signes avant-coureurs d’une prétendue catastrophe. Ces aspects ne représentent qu’autant d’obstacles que rencontre chaque pays en direction du statut d’économie développée, au sein de laquelle les excès devront être résolus par l’État ou par le marché. 



La future guerre de classe 
HONG KONG – Le stratège militaire allemand du dix-huitième siècle Carl von Clausewitz définissait la guerre comme la poursuite de la politique par des moyens différents, et tout comme le stratège chinois Sun Tzu, il estimait qu’assurer la paix signifiait de se préparer à de violents conflits. A l’heure où s’intensifie le tumulte dans le monde – renaissance de la lutte armée en Ukraine, chaos perpétuel au Moyen-Orient, et tensions grandissantes en Asie de l’est – une telle vision ne saurait être plus pertinente. 
Ces dimensions de la « guerre de classe » définissent les menaces auxquelles le monde est aujourd’hui confronté. Les déclencheurs, les objectifs, et les lignes de batailles spécifiques de tels conflits sont principalement déterminés, même si à des degrés différents, par cinq facteurs : la foi, le clan, la culture, le climat et la monnaie. 
Si l’on considère la prolifération des groupes djihadistes, comme l’Etat Islamique, qui poursuit sa campagne d’appropriation des territoires en Iraq et en Syrie, et Boko Haram, compromis dans une campagne brutale d’enlèvements, de violences armées et d’assassinats au Niger. Des clashs violents ont aussi opposé Bouddhistes et Musulmans au Myanmar et dans le sud de la Thaïlande, et entre Islamistes et Catholiques aux Philippines. 
Le second facteur – le clan – est manifeste dans la montée des tensions ethniques en Europe, en Turquie en Inde et ailleurs, mues par des forces comme la migration et la concurrence sur les marchés du travail. En Afrique, les frontières artificielles dessinées par les puissances coloniales deviennent intenables, et différentes tribus et groupes ethniques tentent de se façonner leurs propres espaces territoriaux. 
La troisième source potentielle de conflit se trouve dans les différences culturelles fondamentales crées par les histoires individuelles des sociétés et les arrangements institutionnels. Ne représentant qu’un huitième de la population mondiale, les Etats-Unis et l’Europe jouissent depuis longtemps d’une domination économique – la moitié du PIB mondial – et d’une influence internationale disproportionnée. 
Bien sûr, la concurrence pour les ressources aura aussi son importance, surtout si l’on considère les conséquences à venir du quatrième facteur – le changement climatique. De nombreux pays et régions sont déjà confrontés à de sévères inondations qui ne peuvent que s’intensifier avec la généralisation des désastres et des évènements climatiques extrêmes comme les sécheresses. 
Ce type de conflit est en complète contradiction avec la promesse de la globalisation – soit celle qui voudrait que l’accès à la nourriture et à l’énergie en provenance de l’étranger permettrait aux pays de se concentrer sur les avantages comparatifs. Si les conflits émergents et les pressions concurrentielles mènent par exemple à des sanctions économiques ou à l’obstruction de routes commerciales clé, la balkanisation du commerce global qui en résulterait minimiserait substantiellement les bénéfices de la globalisation. 
En outre, les soulèvements sociaux qui accompagnent souvent les difficultés économiques pourraient entrainer une fragmentation des pays en unités plus petites qui se combattraient entre elles pour leurs valeurs ou leurs ressources. Dans un certain sens, c’est déjà le cas, avec la division de l’Iraq et de la Syrie en unités sectaires ou tribales. 
Enfin, le dernier risque clé auquel le monde est confronté concerne les devises. Depuis la crise économique globale, les politiques monétaires expansionnistes poursuivies par les banques centrales des économies avancées ont entrainé des flux de capitaux majeurs et volatiles aux frontières des économies émergentes, générant une instabilité significative dans ces pays et nourrissant des accusations de « guerre de monnaies ». 
L’utilisation extra-territoriale de la puissance fiscale et régulatrice – particulièrement par les Etats-Unis, qui ont bénéficié de l’avantage supplémentaire d’émettre la monnaie de réserve mondiale dominante – renforce l’idée selon laquelle les devises peuvent être brandies comme des armes. Les Etats-Unis ont par exemple effectivement balkanisé le système bancaire mondial en obligeant les banques étrangères opérant chez eux de devenir des sociétés filiales et en exigeant des banques internationales ayant des comptes de compensation en dollars de respecter les politiques fiscale et de régulation américaines, et même, jusqu’à un certain point, leur politique étrangère (en évitant par exemple de développer des liens commerciaux avec les ennemis de l’Amérique). 
Les lourdes amendes imposées par les régulateurs américains en cas de violation de ces règles – particulièrement le récent accord de 8,9 milliards de dollars conclu avec la BNP-Paribas – entrainent déjà les banques européennes à repenser les coûts de mise en conformité et la rentabilité de leurs opérations aux Etats-Unis. Entre temps, la justice américaine a obligé l’Argentine à une autre faillite nationale. 
Mais il se peut que le message le plus fort soit transmis par les sanctions ciblées sur le pétrole, les finances, la défense et les industries technologiques russes, ainsi que sur les officiels russes. Par cette approche, les Américains et leurs alliés sont en train d’envoyer un message clair à quiconque s’aviserait de contredire la politique américaine : évitez d’utiliser le dollar et des comptes libellés en dollars. 
Un récent exemple montrant que les insatisfaits cherchent une alternative à la prééminence américaine est l’établissement d’une Nouvelle Banque de Développement et un arrangement contingent de réserves par les BRIC (Brésil, Russie, Inde, Chine, et Afrique du Sud). Le problème pour les Etats-Unis est que, dans ce cas précis, les insatisfaits sont cinq des principales économies émergentes mondiales, combinant des ressources qui excèdent celles des institutions de Bretton Wood. 
Dans un récent discours, le président américain Barack Obama a déclaré que la question n’était pas de savoir si les Américains allaient mener la danse, mais comment ils allaient la mener. Mais si la foi, le clan, la culture, le climat, et la monnaie contribuent à ce que le monde devienne de plus en plus aliéné à un ordre international centré sur les Américains, de telles déclarations pourraient s’avérer bien trop optimistes. 

Les banquiers de Kermit 
HONG KONG – Kermit la grenouille de Sesame Street s’est un jour plainte que "ce n'est pas facile d'être vert". Aujourd'hui, ce sentiment est étonnamment pertinent pour l'économie mondiale – sauf que c’est devenir vert qui pose problème dans ce cas. 
En septembre dernier, le Groupe d'experts intergouvernemental sur le changement climatique a averti que, si le monde ne change rien au « business as usual », les températures mondiales augmenteront de 4 à 6°C – bien au-delà de l'augmentation de 2°C qui est jugée « sans danger ». En réaction, le Secrétaire général de l'ONU Ban Ki-moon a incité en janvier les dirigeants politiques, économiques et financiers à intensifier leurs efforts pour parvenir à un nouvel accord mondial sur le changement climatique d'ici à 2015. 
Cependant, aussi importants que soient les accords de haut niveau, ils ne changeront pas grand-chose s’ils ne sont pas suivis par des investissements considérables dans des domaines comme les réseaux intelligents, le stockage de l'énergie et les énergies renouvelables. En effet, l’Agence internationale de l'énergie estime que des investissements de près d’un billion de dollars seront nécessaires chaque année d'ici 2050 pour remettre l'économie mondiale sur une voie plus durable. 
Bien que cela puisse sembler beaucoup d'argent, c'est l'équivalent de seulement 1% du PIB mondial et de moins de 0,3% des actifs financiers mondiaux. En outre, depuis 2007, les grandes banques centrales ont prouvé qu'elles peuvent augmenter leurs bilans de plus d’un billion de dollars chaque année, sans générer d'inflation. 
Pour combler l'écart, les gouvernements des pays avancés cherchent à utiliser leurs fonds publics limités de manière à catalyser les investissements du secteur privé. Dans le même temps, les pays en développement augmentent rapidement leurs contributions au financement vert ; le financement des énergies propres dans les pays non-membres de l'OCDE a désormais dépassé les niveaux observés dans les pays de l'OCDE en 2008. 
Néanmoins, le problème demeure que la structure actuelle des marchés entrave leur capacité à s'adapter au changement climatique. Ce qui manque véritablement n’est pas tellement l'argent, mais la volonté politique de corriger les défaillances du marché en modifiant fondamentalement les mesures, les institutions et les politiques qui régissent la façon dont les investisseurs évaluent les activités économiques. 
La mesure du PIB actuelle ignore les externalités négatives des activités privées basées sur les combustibles fossiles, ce qui conduit à une immense pollution et à un gaspillage massif des ressources naturelles non renouvelables. Sans une comptabilisation de leur coût complet, certains des pires activités continueront d'être extrêmement rentables. 
Rendre public les niveaux de particules fines (appellées PM2.5) a été essentiel pour mobiliser un large support citoyen pour lutter contre la pollution de l'air. Des efforts de quantification similaires sont aujourd’hui nécessaires pour conscientiser le public à d'autres formes de destruction du capital naturel, comme la déforestation, le blanchiment des récifs marins, les rejets d'eaux usées et la dégradation des sols. 
Une fois que ces procédures de quantification sont établies, elles doivent être intégrées dans les normes comptables internationales pour les états financiers privés et publics. Certaines entreprises publient déjà des rapports annuels qui détaillent l’impact social et environnemental de leurs activités et finiront par opter pour des rapports entièrement intégrés. 
Les décideurs devront tirer parti de la gamme complète d'outils à leur disposition, y compris la législation, les lignes directrices sur les rapports financiers, la taxation, les incitations et l'éducation du public quant aux coûts de l'inaction. Les régulateurs financiers dans certaines économies émergentes comme le Bangladesh et la Chine ont déjà fait un pas dans la bonne direction en introduisant des règles pour promouvoir l'inclusion financière. 
Les subventions des banques centrales comme l'assouplissement quantitatif et les taux d'intérêt proches de zéro auraient dû augmenter l'offre de financement à faible coût pour des projets verts. Au lieu de cela, elles ont stimulé les bénéfices d’institutions financières toujours plus grosses, sans changer les contraintes importantes qui pèsent sur le crédit aux entreprises de petite et moyenne taille et pour les projets à long terme. 
Les régulateurs doivent reconnaître que, si l'économie réelle est insoutenable, il est vain d’accumuler les réformes bancaires en vue de protéger les niveaux de vie de la population, sans parler du système financier. Il serait suffisant d’ajouter une exigence de seulement 0,5% d’investissements « verts » pour combler le déficit de financement annuel. 
La crise financière mondiale s’est produite parce que nous ignorions des externalités – des prix et des institutions non comptabilisés – permettant à l'instabilité et aux inégalités de proliférer. Construire un avenir durable et plus stable exige de disposer des politiques, prix et incitations correctes. 

Une approche systémique de la stabilité financière 
HONG KONG – Le mois prochain, des décisionnaires, des dirigeants du monde des affaires, des universitaires et des représentants de la société civile vont se réunir à Kiel en Allemagne, pour le Colloque économique mondial (GES), où ils essaieront de développer les solutions concrètes aux questions économiques les plus urgentes d'aujourd'hui. Leurs éventuelles propositions efficaces dépendront d'un arrangement complet des facteurs qui sous-tendent et sapent la stabilité financière dans le monde entier. 
Au sommet de l'année dernière, des dialogues sur le futur des banques centrales, qui se sont élevés contre l'inflation en visant la stabilité financière, ont produit trois solutions : les banques centrales devaient adopter une approche politique anticyclique ; une autorité monétaire mondiale devait être créée pour encourager la coopération multilatérale des banques centrales ; et la stabilité des prix devait demeurer l'objectif primordial des banques centrales. Bien que ces solutions aient un certain mérite, elles sont insatisfaisantes pour traiter efficacement le complexe et les échecs de grande envergure qui ont conduit à la crise financière mondiale de 2007-2009. 
La crise a représenté un échec systémique complet, impliquant des pannes à presque tous les niveaux, depuis la théorie macro-économique jusqu'aux mesures incitatives au niveau micro-économique des institutions. La profession économique (et les institutions de l'architecture financière existante, y compris les organismes de réglementation du secteur financier) s'étaient excessivement spécialisés, rigidifiés et étaient guidés par leurs intérêt personnels. 
Afin de développer des politiques efficaces, les dirigeants des banques centrales doivent adopter une approche complètement nouvelle - une approche complète, orientée vers les systèmes, flexible et socialement responsable. Ils doivent reconnaître que malgré la nature cyclique de l'activité économique, tous les cycles ne sont pas identiques : des mesures anticycliques doivent justifier les facteurs qui ont provoqué le cycle. 
La politique monétaire, ainsi que d'autres outils financiers visant à une plus grande stabilité, comme la politique de normalisation, visent à protéger la valeur réelle de l'argent et son efficacité comme moyen de paiement et réserve de valeur. Alors que la stabilité monétaire présuppose la stabilité des prix, la stabilité financière s'assure que la valeur de l'argent n'est pas érodée par le crédit, par les risques opérationnels ou par d'autres types de risques. 
Heureusement le dialogue s'ouvre cette année sur les opérations des banques centrales et la stabilité financière suggère une compréhension plus exhaustive du problème. En effet le thème de « L'avenir de la politique monétaire et la réforme du marché financier » implique de reconnaître que la politique monétaire doit évoluer dans le temps, tout en insistant sur le fait que la réforme institutionnelle doit être visée en augmentant l'efficacité de la politique monétaire. 
Par exemple, la stabilité peut être réalisée en permettant aux plus grandes banques de dominer, tout en exigeant qu'elles détiennent de grandes quantités de capital de haute qualité pour amortir les chocs. Mais à long terme, l'économie réelle va probablement subir des loyers monopolistiques, une concurrence insatisfaisante et un manque d'innovation. 
Une solution plus globale pourrait attacher à fixer la stabilité systémique dans les secteurs réels et financiers, en utilisant des outils et des objectifs à long terme, en suivant le principe selon lequel les finances doivent servir au secteur réel. En d'autres termes, la politique monétaire et la réforme du marché financier doivent agir de concert pour réaliser les objectifs du secteur réel de l'efficacité économique, de l'intégration sociale et du développement durable de l'environnement. 
Mais la politique monétaire et la réforme du secteur financier supportent de lourdes contraintes, enracinées dans la disparité entre la portée des activités financières et celle de la politique monétaire et de la normalisation. 
Mais les instruments de normalisation et les instruments monétaires gardent une portée nationale et restent donc incomplets. Comme les capitaux circulent librement à travers des frontières, les autorités nationales ont perdu leur capacité de protéger la valeur de leur monnaie et de sauvegarder leur stabilité financière. 
Ce modèle est fondé sur l'hypothèse d'un marché financier mondial sans friction, dans lequel les acteurs sont libres d'accélérer les transactions et d'augmenter leur degré d'endettement par des transactions hors bilan et off-shore, afin d'échapper à la réglementation. S'ils échouent, le système sauve les principaux acteurs par une politique monétaire expansionniste, qui répartit les coûts au niveau mondial. 
Alors qu'une autorité monétaire ou financière mondiale centralisée offrirait une solution plus complète, la condition que les pays apportent une certaine souveraineté en matière fiscale, monétaire et de normalisation soulève des questions de légitimité, ce qui en fait une option peu probable. En effet l'architecture monétaire actuelle et financière du monde risquerait de s'effondrer avant qu'un tel arrangement mondial ne devienne faisable. 
Les règlements macroprudentiels, qui sont essentiellement des contrôles de mouvements de capitaux, pourraient être utilisés pour réduire au minimum les effets d'entraînement négatifs des mouvements de capitaux puissants et sans restriction. Les impôts sur les transactions financières et les couvertures obligatoires plus chères ralentiraient les transactions, alors que des ratios plus élevés de fonds propres et des taux d'endettement plus bas réduiraient la charge de la dette dans le système. 
En réalité systémique, tout est relatif, parce que tous les acteurs réagissent par rapport à d'autres acteurs. Des arrangements divers et flexibles - avec l'interaction entre différentes normes, règles et comportements stimulant la concurrence, l'innovation et l'expérimentation - sont ainsi plus stables que des systèmes rigides et compartimentés. 
Ceci étant posé, au GES du mois prochain, les dirigeants mondiaux devront promouvoir des solutions adaptables et d'avant-garde, pour expliquer les décalages qui affectent la stabilité monétaire et financière. Après tout, quand il s'agit de politique monétaire et de réforme du secteur financier, il n'existe aucun outil ni objectif permanent, mais seulement des intérêts permanents. 

Défi climatique autour du roi charbon 
WASHINGTON, DC – Le charbon se démarque comme l’un des principaux sujets de conversation abordés par les Nations Unies dans le cadre des négociations autour du changement climatique qui se tiennent actuellement à Varsovie – et à juste titre. Il s’agit en effet d’une problématique sur laquelle il appartient au monde de se pencher. 
Or, en 2011, plus de la moitié de cette quantité avait d’ores et déjà été émise. À moins que nous parvenions à nous extraire de comportements d’une telle intensité carbonique, notre budget restant en la matière devrait être épuisé en une trentaine d’années. 
Autrement dit, si le monde procédait à la combustion de l’ensemble de ses réserves en charbon connues, en recourant aux technologies actuelles, il serait probable que l’augmentation de la température globale dépasse largement les 2ºC. 
Ces derniers mois, la Banque mondiale, la Banque européenne d’investissement et la Banque américaine d’import-export ont adopté un certain nombre de mesures restreignant le financement des nouvelles centrales électriques au charbon, à moins que ces usines ne parviennent à capturer et à stocker leurs émissions de CO2. Cinq pays nordiques se sont joints à la démarche du Trésor américain consistant à cesser tout financement public de nouvelles centrales électriques au charbon et situées à l’étranger, étant probable que d’autres leur emboîtent bientôt le pas. 
Les autorités chinoises ont également mis en place un certain nombre de mesures destinées à réduire la part du charbon dans le bouquet énergétique global du pays. 
C’est dans ce contexte que l’Association mondiale du charbon (WCA) se réunit cette semaine, également à Varsovie – précisément sur la rive opposée au lieu où les négociateurs s’efforcent à l’heure actuelle de poser les bases d’un accord mondial sur le climat d’ici 2015. 
La WCA en appelle à l’utilisation de « technologies de combustion du charbon hautement efficaces et faiblement génératrices d’émissions » afin de réduire les émissions de gaz à effet de serre issues des centrales électriques au charbon du monde entier. Or, une telle démarche serait encore bien trop consommatrice du budget carbone. 
Selon les estimations de l’Institut des ressources mondiales, environ 1 200 projets alimentés au charbon seraient actuellement au stade de proposition aux quatre coins de la planète, pour une capacité installée totale de plus de 1 400 gigawatts. Leur construction reviendrait pour le monde à associer une large part du budget carbone restant à des infrastructures à forte empreinte carbone et d’une durée de vie de 40 à 50 ans. 
Selon l’Agence internationale de l’énergie, la tendance actuelle à l’utilisation du charbon laisserait entrevoir un scénario susceptible d’aboutir à une augmentation de la température globale de 6ºC. Il y a là un futur dans lequel la vie sur Terre serait radicalement et irréversiblement différente de la vie telle que nous la connaissons. 
Les États ont aujourd’hui à leur disposition un certain nombre de technologies de production d’électricité autrement plus rentables. En bien des régions du monde, les énergies renouvelables comme le solaire et l’éolien sont d’ores et déjà compétitives face aux combustibles fossiles, et peuvent être développées rapidement. 
Un récent rapport formulé par Trucost a par exemple estimé que la production d’électricité au charbon à travers le monde représenterait environ 1 000 milliards $ en dommages associés au changement climatique et à la pollution de l’air. Peu de centrales électriques au charbon parviendraient à demeurer compétitives si elles étaient contraintes d’internaliser ces coûts. 
Bien évidemment, le charbon continue aujourd’hui d’offrir une source d’électricité fiable à plusieurs millions de personnes – et la transition vers les technologies à faible empreinte carbone ne saurait s’opérer du jour au lendemain. Il nous appartient d’étendre rapidement l’accès à ces technologies, tout en aidant les populations dont la subsistance dépend de l’industrie du charbon. 
Il serait bon que les participants du rassemblement de la WCA organisé cette semaine s’engagent dans la mise en place de mesures supplémentaires contribuant à garantir le maintien des émissions de CO2 dans une fourchette raisonnable. L’instauration d’un moratoire sur les centrales à charbon conventionnelles constituerait une première étape judicieuse dans cette direction. 
Il est important que chacun des camps actuellement au travail des deux côtés du fleuve Vistule fournisse sa part d’efforts en direction de l’élaboration d’un accord climatique universel, à la fois ambitieux et juste, d’ici à 2015. Retroussons-nous les manches, et réfléchissons ensemble au chemin le plus viable vers une économie à faible empreinte carbone, qui soit à la fois sûre et efficace. 

La promesse de PISA 
PARIS – En évaluant les compétences et les connaissances des étudiants dans les réseaux d’enseignement les plus efficaces et ceux qui s’améliorent le plus rapidement, le programme PISA (Program for International Student Assessment) de l’OCDE renseigne sur les options avantageuses de réforme et les méthodes pour y arriver. 
Certains experts font valoir que les résultats PISA couvrent un éventail trop étendu de facteurs pour être pertinents. D’autres ajoutent qu’il y a des problèmes inhérents au fait de faire passer des examens à des étudiants dont la langue maternelle et les origines culturelles varient. 
Avant PISA, beaucoup de pays vantaient les mérites de leur réseau d’enseignement comme s’il était le meilleur au monde et insistaient qu’ils avaient déjà pris toutes les mesures nécessaires pour combler les lacunes, s’il en y avait. En exposant les faiblesses d’un réseau d’enseignement d’un pays en particulier, les évaluations de PISA permettent aux décideurs politiques de se rendre compte – et, idéalement, de s’attaquer – aux carences qui persistent. 
Le sens des responsabilités que l’évaluation PISA inculque aux autorités publiques et aux ministères de l’Éducation les incitent à agir. 
L’OCDE a conçu l’initiative PISA comme une évaluation à l’échelle internationale, car à l’ère de la mondialisation les étudiants doivent être en mesure de collaborer avec des gens de divers milieux et savoir reconnaître la valeur d’idées, de points de vue et de valeurs qui viennent d’ailleurs. Pour donner les meilleures chances de réussite aux étudiants, le monde de l’éducation doit les préparer à résoudre des problèmes qui transcendent les frontières nationales. 
La retombée la plus importante de PISA réside cependant à l’échelle nationale, car ce programme suscite l’innovation et élargit les perspectives du monde de l’enseignement dans chacun des pays. 
Au lieu de nier les résultats, le Brésil a plutôt relevé le défi, en investissant massivement pour améliorer la qualité de l’enseignement. Le pays peut maintenant se vanter d’avoir un réseau d’enseignement parmi ceux dans le monde dont la qualité s’améliore le plus rapidement. 
L’Allemagne est aussi ressortie du lot dans les tests PISA de 2000, enregistrant des résultats sous la moyenne et présentant de grandes inégalités sociales en éducation – un bilan qui a secoué l’opinion publique allemande et amorcé un débat public de plusieurs mois. Les autorités ont été forcées d’agir et de lancer des initiatives d’aide aux étudiants désavantagés ou provenant de familles d’immigrants. 
Ainsi, les évaluations de PISA ont révélé que, même si les étudiants japonais sont excellents pour répéter ce qu’ils ont appris, ils ont souvent des difficultés lorsqu’on leur demande d’extrapoler leurs connaissances et de les appliquer de manière créative. Il était apparent lors d’une tournée en avril dernier dans les établissements scolaires de Tohoku détruits dans le tsunami de 2011 que les résultats PISA ont su inspirer des initiatives visant à créer des environnements innovateurs d’apprentissage. 
Même dans les cas où les facteurs sociaux et culturels semblent être le principal déterminant du style d’enseignement des pays, des améliorations sont encore possibles. Des pays comme le Japon n’ont pas à changer leur culture pour s’attaquer à des lacunes en matière d’éducation ; ils doivent simplement moduler leurs politiques et pratiques. 
La création d’une plateforme internationale de collaboration en innovation et en étude des méthodes d’enseignement était un objectif de l’initiative PISA dès sa conception à la fin des années 1990. Depuis lors, les décideurs publics, les chercheurs et les experts ont édifié le plus important réseau professionnel dont la mission est de créer des bilans comparatifs internationaux, étayés et fiables en matière d’éducation. 
Parallèlement, les tests PISA mesurent les compétences sociales et émotionnelles des étudiants et leurs attitudes à l’égard de l’apprentissage, de même que l’égalité en matière d’éducation et le soutien parental – des paramètres qui donnent un cadre indispensable à l’analyse des résultats des évaluations internationales. 
Il n’en demeure pas moins qu’il existe des preuves tangibles que les compétences et les connaissances évaluées par le système PISA sont essentielles à la réussite scolaire des étudiants. L’OCDE œuvre d’ailleurs sans relâche à étendre l’éventail des paramètres des compétences cognitives et sociales que jauge PISA. 
Le programme PISA a déjà amené des progrès importants dans les réseaux d’éducation du monde entier. L’OCDE poursuivra sa collaboration avec 80 pays participants pour parfaire le programme, pour qu’il puisse continuer à aider les décideurs publics et les enseignants à concevoir et mettre en œuvre de meilleures politiques en matière d’éducation et ainsi donner à leurs citoyens un accès aux outils dont ils ont besoin pour se bâtir un avenir meilleur. 

L'impératif Zéro Émission 
Et comme l'indique clairement le rapport 2013 du Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC), il est très probable que nos émissions de dioxyde de carbone du demi-siècle passé en soient la cause. Si nous voulons éviter la catastrophe, il nous faut une approche plus ferme sur le réchauffement de la planète. 
Il y a trois ans, à la Conférence des Nations Unies sur le changement climatique (COP 16) de Cancún, les pays ont convenu de réduire leurs émissions d'ici 2020 à un niveau qui éviterait à la température mondiale moyenne de monter de plus de 2°C au-delà des niveaux préindustriels. Cependant les évaluations de l'ONU montrent que les tendances actuelles ne placeraient le monde qu'à 25% ou 50% de cet objectif. 
C'est pourquoi j'invite tous les gouvernements à se montrer plus ambitieux et à viser zéro émission nette de combustibles fossiles pour la deuxième moitié de ce siècle. Il ne faudra rien de moins qu'une transformation globale de l'économie de l'énergie pour y parvenir. 
Cette semaine la Commission européenne a publié ses nouveaux objectifs énergétiques et climatiques pour 2030 et a appelé à une réduction de 40% des émissions de gaz à effet de serre pour l'Union par rapport à ses niveaux de 1990, dont 27% de l'énergie devrait provenir de sources renouvelables. C'est une étape extrêmement importante et d'autres pays devraient suivre le mouvement. 
La plupart du temps, les technologies à forte teneur en carbone restent plus lucratives que des solutions de rechange à faible teneur en carbone. Et les gouvernements à court d'argent continuent à encourager l'exploration pour le pétrole et le gaz, en partie parce que les rentes reçues par certains représentent une grande part de leurs revenus. 
Mais un changement est possible. Il existe un fossé énorme entre ce que les gouvernements promettent de faire au sujet du changement climatique et leurs politiques souvent incohérentes (quand elles ne sont pas tout simplement contradictoires). 
Je crois que nous pouvons faire des progrès importants et rapides en fixant une orientation claire sur trois questions : 
Plus de 40 pays ont déjà mis en place une forme d'impôt sur le carbone ou un système d'échange de quotas d'émission. Les systèmes de quotas sont souvent politiquement plus attrayants, parce qu'ils peuvent être flexibles (bien que leur conception et leur exécution soient perfectibles dans bien des cas). 
L'OCDE estime que les subventions en faveur des combustibles fossiles dans les pays membres s'élevaient entre 55 et 90 milliards de dollars par an de 2005 à 2011. Et l'Agence Internationale de l'Énergie estime qu'en 2012 les subventions en faveur des combustibles fossiles dans le monde entier ont grimpé à 544 milliards de dollars. 
Les gouvernements doivent faire face aux contradictions de leurs stratégies énergétiques, prendre en compte les relations avec des mesures économiques élargies et cesser d'envoyer les signaux flous aux consommateurs, aux producteurs et aux investisseurs. En particulier, ils doivent évaluer si les bonnes mesures de réglementation sont en place pour permettre à des investissements dans des énergies propres de leur faire concurrence sur une base risque/rendement. 
L'OCDE remplira sa fonction. Afin de comprendre et de comparer plus précisément les performances des pays, des enquêtes économiques de l'OCDE comporteront à présent des données climatiques et une analyse des politiques climatiques. 
Ces étapes vont signaler que le prix des émissions doit sensiblement augmenter si nous devons atteindre notre objectif de zéro émission nette. Cette transformation ne se fera pas sans frais et les gouvernements doivent être francs envers leurs citoyens quant à son impact social et économique. 
La facture annuelle pour la protection contre les inondations dans les villes côtières du monde entier risque d'augmenter au-delà de 50 milliards de dollars d'ici 2050. Les conséquences pour les pays en voie de développement sont plus terribles : l'ouragan Haiyan, qui a frappé les Philippines en 2013, nous a rappelé cette réalité brutale qui rend les pays pauvres vulnérables au changement climatique. 
Si le monde veut éviter un conflit avec la nature (un conflit dans lequel l'humanité ne peut assurément pas gagner) nous devons agir avec audace sur chaque front, en particulier sur la question de la fixation du prix du carbone et sur la cohérence de nos politiques économiques et énergétiques. Et nous devons agir en ce sens dès maintenant. 



Angela Merkel à la rencontre du monde 
Angela Merkel a finalement été nommée Chancelier de l'Allemagne, devenant ainsi la première femme à occuper ce poste. Même si la continuité restera la caractéristique de la politique internationale allemande, l'engagement international de l'Allemagne sous Mme Merkel prendra un ton et une tournure différents de ce qu'il fut sous la direction de Gerhard Schröder. 
M. Schröder est arrivé au pouvoir il y a sept ans, représentant une nouvelle génération dont l'expérience et la formation ne relevaient pas de la Guerre froide, l'intégration européenne et l'amitié transatlantique mais plutôt de l'unification allemande et de la restauration de la souveraineté nationale. Pour son équipe et lui-même, prenant la relève après les 16 années de règne d'Helmut Kohl, l'Allemagne était devenue un pays comme un autre qui ne se différenciait guère des poids lourds européens tels que la France ou la Grande-Bretagne. 
En effet, l'une des premières expériences importantes de M. Schröder en matière de politique étrangère fut le sommet européen de 1999 où les dirigeants de la France et de la Grande-Bretagne menèrent la vie dure au nouveau venu de Berlin. La leçon qu’il en tira fut d’insister pour que l’Allemagne ne soit plus considérée comme partie négligeable, exigeant un rôle en accord avec sa taille et son poids. 
Cette assertion devint le slogan de l’Allemagne et de sa politique étrangère. Ainsi, quand M. Schröder invoqua des circonstances extraordinaires pour expliquer l’incapacité de l’Allemagne à respecter ses plafonds budgétaires dans le cadre du Pacte de stabilité et de croissance de l’Union européenne, il semblait défendre l’idée que ces restrictions ne devaient s’appliquer qu’aux petits pays et non pas aux grands partenaires. 
Quand il s’opposa à juste titre à l’Amérique dans l’affaire de la guerre d’Irak, on pouvait sentir toute la fierté qu’il y avait à s’opposer à l’unique superpuissance au monde. Quand il établit des liens politiques et personnels proches avec le président russe, Vladimir Poutine, il signala ainsi au monde entier, et aux nouveaux membres d’Europe de l’Est de l’Union européenne restés sensibles en la matière, que la politique étrangère de l’Allemagne ne serait plus jamais à la merci de son passé. 
Avec Mme Merkel, la substance de la politique étrangère de l’Allemagne changera peu, mais le style assertif sera mis en sourdine. Les leaders américains apprécieront son élection comme une preuve de la fin des difficultés dans leurs relations bilatérales. 
Cette aliénation prit fin, cependant, un peu plus tôt cette année, quand le gouvernement de M. Bush comprit que les alliés sont nécessaires et que l’Allemagne représentait un allié d’importance. Mme Merkel permettra le retour de relations chaleureuses que M. Schröder avait délaissé, mais elle ne deviendra pas la béni-oui-oui de l’Amérique. 
Elle a pourtant déjà clairement indiqué que les voisins à l'est de l’Allemagne n’auront aucune raison de se sentir ignorés. Elle voudra peut-être même renforcer ce message en accordant sa première visite officielle à l’étranger non pas à Paris mais à Varsovie ou Vilnius. 
Pour ce qui est de l’Europe, elle est tout autant dévouée à l’intégration que ses prédécesseurs le furent. Elle continuera à mettre l’accent sur le rapprochement avec la France parce qu’il n’y a pas d’alternative, la Grande-Bretagne absente de la zone euro et des accords de Schengen reste l’élément qui ne semble pas à sa place au sein de l’Union européenne. 
Mme Merkel pourrait bien alors être en position clé pour apporter un peu de poids à un nouvel effort destiné à remettre en marche la machine de l’Union européenne. Elle continuera à favoriser une éventuelle intégration des États des Balkans, mais elle ne se cache pas de son opposition à l’entrée de la Turquie, ce qui représente un changement d’importance par rapport à la position de l’ère de M. Schröder (bien que son gouvernement ne bloquera pas l’ouverture des négociations prévue pour le début du mois d’octobre). 
On voit que l’Allemagne émerge enfin de plusieurs années de stagnation économique, et certainement en partie grâce aux réformes lancées sous la direction de M. Schröder. Mme Merkel peut espérer en recueillir les bénéfices sur le plan domestique. 


L'Europe en manque de vision ? 
CAMBRIDGE – Alors que l'Europe se débat pour sauver l'euro, les critiques fusent sur le manque de leadership au sein des grandes économies mondiales. La chancelière allemande Angela Merkel est particulièrement visée. 
Pour rassembler, un dirigeant doit être capable d'inspirer et de présenter une vision qui donne un sens à sa politique. C'est l'un des moyens qui permettent aux dirigeants de créer des objectifs communs et de rassembler autour d'une action commune. 
Par contre, sans vision il est difficile de mener autrui où que ce soit. Frederick Smith, le PDG de Federal Express, dit que la première responsabilité du dirigeant d'une organisation est de communiquer sa vision et ses valeurs. 
Un leader croit parfois que sa vision va permettre de résoudre tous les problèmes, alors que si elle est trop ambitieuse ou erronée, elle peut être dangereuse. On a reproché au premier président Bush (et il l'a lui-même reconnu) de ne pas être à l'aise avec ce qu'il appelait "ce truc de la vision". 
Selon l'un de ses anciens conseillers, il était "irrésistiblement attiré par de grandes idées telles qu'apporter la démocratie au Moyen-Orient, des grandes idées qui se démarquaient de la stratégie des petits pas de son père". Pourtant il apparaît rétrospectivement que c'est ce dernier qui a eu la meilleure politique étrangère. 
Pourtant le plus souvent, une vision a un réel impact quand elle traduit les besoins d'un groupe et que son leader la formule avec un certain charisme. Ainsi dans son discours I Have a Dream, Martin Luther King exprimait une vision profondément enracinée à la fois dans les valeurs d'égalité et d'inclusion de la société américaine et dans le vécu de subordination et d'exclusion des Afro-américains. 
Ainsi que le disait un président d'université : "Tout le monde nous demande quelle est notre vision, mais on offusque un grand nombre de gens et l'on s'attire des ennuis en répondant trop rapidement. La bonne réponse consiste à demander d'abord aux gens ce qu'ils en pensent eux-mêmes et à les écouter avant d'élaborer une vision." 
Le leader doit trouver la bonne question avant de proposer une réponse. Pour choisir ses objectifs et les inscrire dans une vision, il doit non seulement demander l'avis des ses partisans, mais aussi comprendre le contexte dans lequel ils se situent. 
Le dirigeant d'un mouvement de la société civile peut proposer une vision très en avance sur celle de ses partisans, alors qu'un Premier ministre qui a des objectifs et des responsabilités multiples doit maintenir un dialogue permanent avec les citoyens, ce qui l'empêche de trop les devancer. A titre d'exemple, quand l'ancien vice-président Al Gore a pris la tête d'un mouvement destiné à combattre le réchauffement climatique après avoir perdu l'élection présidentielle de 2000, son style est passé de pragmatique à inspiré et prophétique. 
Les analystes évaluent la vision d'un dirigeant politique en fonction de l'équilibre qu'elle maintient entre réalisme et risque et entre objectifs et moyens. Tout le monde peut fixer des objectifs, mais une vision efficace doit allier inspiration et réalisme. 
Ainsi l'un des principaux atouts de l'ancien Premier ministre britannique Tony Blair résidait dans sa capacité à formuler une vision, mais il ne portait pas suffisamment attention aux détails. De même, deux présidents américains du siècle dernier, Woodrow Wilson et George W. Bush, savaient formuler une vision ambitieuse en matière de politique étrangère, mais n'arrivaient pas à l'adapter ou à la reformuler lorsqu'ils rencontraient des difficultés à l'appliquer. 
Le leader doit parfois repousser les limites du possible pour inspirer et appeler à un effort supplémentaire – c'est ce que fit Churchill en 1940. Mais sans une certaine prudence issue de la compréhension du contexte, une grande vision peut devenir fantasque et nuire aux valeurs qu'elle est censée promouvoir. 
A l'image de Roosevelt qui agissait avec circonspection pour persuader l'opinion publique américaine de renoncer à l'isolationnisme dans les années 1930, Merkel avance à petits pas pour défendre l'euro. Elle a dû faire face au scepticisme de l'opinion publique quant à l'utilisation des fonds allemands pour secourir la Grèce. 
C'est ainsi qu'elle a convaincu le Bundestag d'accepter un plan de sauvetage de l'euro. Nous saurons dans les mois qui viennent si elle n'a pas attendu trop longtemps pour cela et si sa vision est la bonne. 

La fin des remises à zéro 
WASHINGTON, DC – A l'heure où l'Ukraine connaît de forts bouleversements politique et où les États-Unis et la Russie épient avec méfiance chacun de leurs coups, le monde semble être au bord d'une confrontation prolongée similaire à la Guerre froide. Mais est-ce bien le cas ? 
Les États-Unis ont sanctionné la Russie et ont jugé illégale l'annexion de la Crimée. Mais ils ont également requis la coopération russe pour résoudre pacifiquement la situation et ont déclaré que l'Ukraine devait maintenir ses partenariats économiques avec la Russie et avec l'Occident. 
Il y a des questions internationales essentielles, comme l'Iran et la Syrie, sur lesquels toute avancée semble impossible sans une certaine coopération. Le défi consiste à ne pas essayer à nouveau de « remettre à zéro » les relations bilatérales, mais plutôt de trouver, une fois la crise ukrainienne résolue, un terrain d'entente sur lequel les deux camps pourront collaborer en vue d'intérêts communs. 
Chaque président américain depuis 1992 a cherché à remodeler la relation américano-russe et à la faire avancer au-delà de la compétition idéologique et militaire de la Guerre froide. Mais si chaque tentative a été en partie fructueuse, toutes ont fini sur une note décevante. 
En examinant ces efforts, une constante s'impose : les États-Unis ont fait les plus grandes avancées sur questions où la Russie estime que l'Amérique poursuit ses intérêts. La première remise à zéro diplomatique, à la fin du mandat de George H.W. Bush, a pris d'importantes mesures pour désamorcer les dangers nucléaires après l'effondrement de l'Union soviétique. 
La deuxième remise à zéro sous la présidence de Bill Clinton était plus ambitieuse : un effort à part entière pour créer un partenariat qui a favorisé une importante implication américaine dans l'économie de la Russie et dans l'évolution de son système politique. Cela a également contribué à persuader la Russie, alors réticente, à accorder son soutien dans deux interventions de l'OTAN dans les Balkans. 
La troisième remise à zéro a eu lieu à l'initiative du président russe Vladimir Poutine, quand il a offert l'aide russe dans la campagne en Afghanistan après les attaques terroristes du 11 septembre 2001. Mais les attentes de l'administration de George W. Bush étaient très différentes de celles de Poutine. 
Au lieu de cela, la Russie a dû faire face à la guerre en Irak, à l'élargissement de l'OTAN aux pays baltes, aux révolutions pro-occidentales en Ukraine et en Géorgie, et à « l'agenda de la liberté » axé sur la démocratisation mondiale. Le Kremlin a éprouvé une grande appréhension face au spectre d'un changement de régime, en particulier à ses frontières. 
La remise à zéro de l'administration Obama (la quatrième depuis l'effondrement du bloc soviétique) était la plus réussie, au moins pendant le premier mandat du président en exercice. Avec des attentes plus réalistes, il a obtenu des résultats : le nouveau traité START sur la limitation de l'armement, des sanctions plus sévères contre l'Iran, la coopération sur les transports vers et depuis l'Afghanistan et l'adhésion de la Russie à l'Organisation Mondiale du Commerce. 
Mais cette remise à zéro a été largement facilitée par les relations personnelles entre Obama et Dmitri Medvedev, qui a été président pendant quatre ans avant que Poutine ne revienne en 2012 pour un troisième mandat. Quand Poutine a accusé les Etats-Unis d'être responsables des manifestations de l'opposition qui ont accompagné son retour, cette relation a commencé à se détériorer. 
Précisément la Russie prétend être une puissance du statu quo, contrairement aux États-Unis que la Russie considère comme une puissance « révisionniste » qui cherche à déstabiliser le monde par la promotion du changement de régime, en particulier dans le monde arabe. Le Kremlin considère également les Etats-Unis comme une source d'instabilité dans l'ancien espace soviétique et accuse l'Occident d'être responsable de l'agitation ukrainienne. 
Bien que les États-Unis et la Russie soient en désaccord sur la façon de mettre fin à la guerre civile syrienne, ils ont coopéré pour démanteler les armes chimiques en Syrie. De même, aucun des deux camps ne veut voir l'Iran développer une capacité nucléaire. 
Les deux dernières décennies de grandes attentes bilatérales, suivies de déceptions en série, laissent penser qu'une fois résolue la crise en Ukraine, les objectifs des États-Unis envers la Russie seront plus modestes et plus réalistes. A moins que les deux pays ne dépassent l'héritage de la Guerre froide, les années 1990 et la crise actuelle, toute remise à zéro (indépendamment du fait que l'initiative vienne de la Maison Blanche ou du Kremlin) peut au mieux permettre de gérer plus efficacement ce qui restera une relation limitée et éprouvante. 
Aux États-Unis, cela implique de reconnaître la Russie pour ce qu'elle est : un grand pays, encore très important avec un système politique hybride et de graves défis internes sur les plans économique, démographique et politique. L'évolution post-soviétique de la Russie est une problématique qui s'étend sur plusieurs décennies et qui ne se résoudra pas de façon linéaire. 

Le populisme, Trump et la colère populaire 
HONG KONG – Beaucoup d'observateurs mettent sur le compte de l'extrême-droite la révolte populiste qui laboure nombre de pays occidentaux. Les partis extrémistes ont remporté des élections en prenant en compte les revendications de la classe populaire, tout en jouant sur les peurs et en attisant les divisions. 
Deux analyses récentes touchent au cœur de ce qui est en jeu, non seulement aux USA, mais dans d'autres parties du monde. Dans son nouveau livre, Tailspin, le journaliste Steven Brill explique que les institutions américaines ne remplissent plus leur fonction, car elles ne protègent plus que la minorité aisée de la population, laissant la grande majorité à la merci des prédateurs financiers et économiques du libéralisme. 
Le philosophe Matthew Stewart est du même avis : "La classe méritocratique est devenue maître dans l'art d'accroître son patrimoine et de rendre ses privilèges héréditaires au détriment des autres enfants". Durant les années 1980, les 90% les moins fortunés de la population des USA détenaient au mieux 35% des richesses du pays, mais cette part a dégringolé à peine 20% trois décennies plus tard, montre-t-il. 
La plus grande partie de la population américaine travaille plus dur que jamais. Pourtant son niveau de vie baisse, un phénomène encore aggravé par l'endettement des ménages et souvent par l'absence d'assurance-maladie. 
Mais depuis longtemps le parti républicain est favorable aux baisses d'impôt pour les riches et proclame que baisser les taux marginaux de taxation stimulera l'investissement, l'emploi et la croissance, et finalement conduira au "ruissellement" de la richesse du haut vers le bas de la société. Mais en réalité les baisses d'impôt en faveur des riches renforcent leurs privilèges et creusent les inégalités. 
Pire encore, les pauvres payent plus d'impôts indirects et les 20% des Américains les plus pauvres versent deux fois plus d'impôts locaux que les 1% les plus riches. Ajoutons à cela le défi de l'automatisation et de la robotisation, pour ne pas mentionner les désastres naturels de plus en plus fréquents et dévastateurs, et il n'est pas difficile de comprendre pourquoi tant de gens sont en colère. 
Les inégalités qui en découlent peuvent être lourdes de conséquences, car elles suscitent le mécontentement, et comme on le voit aux USA aujourd'hui, une politique erratique. Ainsi que l'historien autrichien Walter Scheidel le souligne, c'est souvent à la suite d'une guerre, d'une révolution, d'un effondrement de l'Etat ou d'un désastre naturel que les inégalités régressent. 
Pour éviter d'en arriver à un tel scénario, il faudrait que les 10% les plus riches de la population américaine prennent véritablement en compte les intérêts des 90% en termes de revenus, de patrimoine, de protection sociale et d'opportunités économiques. Pourtant, un mélange de myopie économique et de fractures politiques a conduit toute une classe politique à détourner la colère populaire sur les migrants, la Chine et le commerce (y compris avec nos proches alliés). 
Mais cela n'a rien d'inéluctable, car l'aboutissement dépend de la qualité des dirigeants. Ainsi George Washington, Abraham Lincoln, et Franklin D. Roosevelt ont réussi à renforcer les USA en reconnaissant la nécessité de résorber les fractures internes au nom des valeurs du pays, de sa position sur la scène internationale et d'objectifs à long terme. 
Maintenant qu'il est au pouvoir, la situation de 90% de la population est appelée à se dégrader encore davantage. Sa politique, notamment en matière commerciale, ne va pas aider les gens qu'il prétend représenter et va sans doute conduire à la disparition de la notion d'équité et de sens des responsabilités qui unit généralement une population à ses dirigeants. 
Il est facile de s'en prendre à un bouc émissaire, mais le seul moyen de rendre sa grandeur à l'Amérique est de lutter contre les injustices dans le pays. Aucune barrière douanière, aucun mur frontalier n'y contribuera. 

Repenser l’agriculture animale 
Ce choix désespéré deviendra de plus en plus courant dans un monde où les vagues de chaleur seront plus longues, plus intenses, plus sèches et plus fréquentes. Il est donc temps de commencer à parler sérieusement de l’agriculture animale. 
Non seulement l’agriculture animale est vulnérable aux effets observés et prévus du changement climatique, mais elle en est aussi l’un des principaux responsables. De fait, l’élevage d’animaux pour leur viande ou leur lait représente 16,5 % des émissions totales de gaz à effet de serre. 
En outre, si nous traitions le changement climatique comme l’urgence qu’il est et si nous envisagions sérieusement de réduire le rythme du réchauffement au cours des vingt prochaines années, la question de l’élevage prendrait, relativement aux autres, une importance plus grande encore. Car le secteur animal est responsable d’un tiers de la production d’origine humaine de méthane et des deux tiers des émissions de protoxyde d’azote – deux gaz dont l’effet de serre est puissant, qui capturent plus de chaleur que le dioxyde de carbone. 
Hormis la pollution climatique, 60% des pertes de la biodiversité – proportion stupéfiante – sont attribuables aux usages des terres induits par l’élevage, et ce ne sont pas moins de 80 % de toutes les terres agricoles qui sont consacrés soit à l’élevage en tant que tel soit à la culture de la nourriture des bêtes. En outre, la réalité est têtue : manger autant d’animaux nuit à notre santé. 
Nous pouvons faire mieux sans trop sacrifier. Selon une étude récente menée par Chatham House, les populations des pays développés accepteraient de réduire leur consommation de viande si des solutions de substitution convenables et abordables était disponibles pour des prix équivalents. 
Je ne veux nullement laisser entendre que nous devrions tous devenir végétariens ou végans (quoique ces régimes soient indiscutablement meilleurs pour l’environnement, contribuent moins au changement climatique et soient plus sains). Et je ne crois pas plus que les pouvoirs publics devraient fixer des limites à la consommation de viande. 
Pour commencer, les États peuvent – et devraient – couper leurs subventions à l’élevage industriel et aux cultures qui engraissent les animaux élevés industriellement pour la boucherie. En soutenant la pollution et des pratiques inhumaines, les pays paient littéralement les entreprises pour qu’elles vident de leur substance les objectifs d’émissions définis par l’accord de Paris sur le climat, conclu en 2015. 
Les États peuvent au contraire – et devraient – consacrer ces subventions à l’aide aux cultures dont l’action sur le climat est moindre et qui sont plus riches en protéines, comme les légumineuses et d’autres légumes. 
L’aide des pouvoirs publics pourrait aussi être réorientée, des élevages industriels vers la production de « viandes » végétales et d’autres aliments de substitution. Le marché de la « viande propre » est dans les limbes, mais il est prometteur, et l’accueil du public à certains de ses produits les plus aboutis est très largement positif. 
Néanmoins, tout comme ceux de l’industrie des carburants fossiles, les défenseurs de l’industrie carnée incitent les responsables politiques à bloquer l’intégration de ces solutions de substitution. Dans de nombreux pays, les avocats des groupes de pression sont même parvenus à faire interdire qu’on attribue aux produits à base de végétaux des noms qui évoquent la viande. 
De telles mesures s’opposent sans ambiguïté à la réduction de la consommation carnée et elles vont à l’encontre des engagements pris sur les objectifs fixés par l’accord de Paris. Le soutien que leur apporte l’industrie de la viande place cette dernière dans la même situation que l’industrie des carburants fossiles, soucieuse avant tout de ses bénéfices. 
Les mesures à prendre pour limiter les effets de l’agriculture et de la production alimentaire sur le réchauffement de la planète ne se sont que trop fait attendre. 
Chaque pays devra montrer ce qu’ils a réalisé et ce qu’il fait pour réduire ses émissions. Mais une grande part du problème demeurera ignorée si les pays ne parviennent pas à prendre en main les questions afférentes à la production et à la consommation de viande et de produits laitiers. 
L’élevage, pour la viande ou le lait, deviendra de plus en plus difficile, et les abattages précoces seront bientôt la nouvelle norme. Comme pour les carburants fossiles, nous n’avons d’autre choix que de venir à bout des résistances de l’industrie et de transformer notre système alimentaire afin qu’il permette des régimes plus sains, moins polluants et tout aussi délicieux. 

Le carcan de la dette argentine 
WASHINGTON, DC – La dette souveraine est revenue dans l’actualité récemment, cette fois en raison d’une décision de la Cour suprême des États-Unis concernant la dette de l’Argentine. Des problèmes complexes découlent de ce jugement qui risque de compliquer encore plus les choses. 
Les souverains empruntaient, souvent à l’étranger pour financer les guerres et d’autres dépenses. Lorsqu’ils ne pouvaient pas rembourser, comme cela arrivait parfois, ils tombaient en défaut de paiement. 
De nos jours, les souverains sont la plupart du temps des gouvernements démocratiquement élus, mais qui empruntent encore. Et il arrive encore qu’ils se retrouvent dans des circonstances où leur dette est devenue ingérable et qu’ils cherchent de l’aide à l’extérieur du pays pour pouvoir respecter leurs engagements relatifs au service de la dette. 
En général, lorsque des entreprises privées (ou des gouvernements régionaux) deviennent insolvables, des procédures juridiques de faillite s’enclenchent pour déterminer la marche à suivre. Sans ces procédures, une économie de marché ne serait pas en mesure de fonctionner normalement. 
Ceci, est dû en partie au fait, qu’au contraire, les créanciers cesseraient de faire crédit et exigeraient se faire rembourser au moindre signe d’un problème. Et aussi parce que les créanciers de premier rang recevraient le plein montant qui leur est dû, laissant moins aux détenteurs de titres de créance subalternes et incitant de la sorte tous les créanciers à se précipiter à la sortie bien avant que le service de la dette ne soit plus possible. 
Qui plus est, dans bon nombre de cas, la valeur d’exploitation des actifs des entreprises qui éprouvent des difficultés est supérieure à ce qu’elle serait si les actifs étaient vendus séparément. Dans ces cas, tous les créanciers seraient en meilleure posture si la dette était radiée au lieu d’une liquidation. 
Toutefois, dans le cas des dettes souveraines, il n’existe pas de loi internationale à caractère exécutoire qui régit les procédures de faillite. Même si des procédures de base se sont formées à mesure du développement des marchés internationaux des capitaux, elles demeurent des mesures ponctuelles. 
Lorsqu’un État souverain détermine que sa dette étrangère n’est plus viable, les autorités du pays et les créanciers doivent négocier entre eux les mesures à prendre. Pour les obligations souveraines détenues par d’autres États souverains, le Club de Paris qui regroupe les pays créanciers a établi des procédures pour traiter ce type de dette. 
Parfois, les paiements du service de la dette sont rééchelonnés ou possiblement étirés sur une plus longue échéance, donnant ainsi plus de temps aux pays endettés de recouvrer leur capacité d’effectuer des paiements. Dans d’autres circonstances, les créanciers consentent à échanger les anciennes obligations pour des nouvelles, dont la valeur nominale est inférieure ou qui portent des intérêts moins élevés. 
Environ 93 % des créanciers ont consenti à l’échange et ont reçu de nouveaux titres de créance dont la valeur nominale était du quart de celle des anciennes obligations. 
Après 2005, l’Argentine a réussi à maintenir le service de sa dette sur les nouvelles obligations. Mais certains créanciers ont refusé de se départir de leurs titres et ont plutôt entamé des procédures juridiques contre l’Argentine dans une cour de New York (car les obligations faisant l’objet du litige avaient été émises en vertu de la Loi de New York). 
Les investisseurs qui ont refusé de remettre leurs obligations ont fait valoir le fait que, si le service de la nouvelle dette était effectué à sa pleine valeur (comme ce fut le cas), le traitement égal de tous les créanciers impliquait nécessairement que les investisseurs ayant conservé les anciens titres doivent recevoir le plein montant des sommes qui leur était dues (comprenant non seulement l’intérêt, mais également le principal). La Cour d’appel de seconde instance des États-Unis a décidé que l’Argentine était tenue d’honorer ses engagements envers les détenteurs d’obligations ayant conservé leur titre dans la même proportion (à savoir 100 %) que les détenteurs des titres échangés. 
C’était cette décision même que la Cour suprême a récemment confirmée. Selon cette ordonnance de la cour, l’Argentine ne pourrait pas payer les détenteurs des nouvelles obligations sans payer également les détenteurs des anciens titres de créance. 
Il en résulte que l’Argentine a le choix de rembourser le plein montant aux détenteurs d’anciens titres ou bien de ne pas honorer les conditions de la nouvelle dette. Peu importe la façon dont l’impasse actuelle est résolue, la décision juridique soulève de nombreuses questions pour les émetteurs et les détenteurs de dette souveraine. 
Depuis la crise de la dette de l’Argentine, la plupart des nouvelles émissions d’obligations comportent des dispositions sur le droit de recours collectif en vertu desquelles les détenteurs des titres sont tenus de consentir à la restructuration si une proportion déterminée (habituellement autour de 70 %) y consent. Au fil du temps, les obligations en circulation qui ne comportent pas de telles dispositions se font de plus en plus rares. 
Pourtant les droits de recours collectif ne règlent pas complètement le problème, car un vote serait nécessaire à chaque nouvelle émission et une majorité de détenteurs d’anciens titres pourrait être obtenue en rachetant le pourcentage nécessaire pour bloquer une émission de moindre envergure. 
Il se peut également que de nouveaux libellés se retrouvent dans les prochaines émissions de titres obligataires qui supplanteront la disposition pari passu, mais qui donneront assez de garanties aux investisseurs que le marché sera libre d’opérer autant qu’il l’a été avant la décision qui vient d’entrer en vigueur. Avant la crise de l’euro, il était de mise que les problèmes de service de la dette souveraine étaient réservés aux marchés émergents et aux pays les moins développés. 

Les familles de demain 
WASHINGTON, DC – C’est l’époque de la remise des diplômes universitaires dans de nombreux pays, le moment de l’année où des jeunes brillants et heureux revêtent leurs toges et mortiers, se voient remettre leur diplôme et écoutent les conseils de leurs ainés. Certains orateurs de la cérémonie soulignent les réalisations des diplômés, d’autres insistent sur les défis qui attendent les étudiants. 
En fin de compte, ces cérémonies ont tout autant avoir avec les familles des diplômés – c’est à dire les familles qui leur ont donné toute leur affection et soutien, quel que soit leur lien biologique – qu’elles ont à voir avec les étudiants mêmes. Quel qu’ait été le vécu de chaque famille, le résultat est un enfant ayant atteint un niveau d’éducation dont beaucoup ne peuvent que rêver. 
Tout en notant et en appréciant ce que leur famille a fait pour eux, les diplômés devraient se demander quel type de famille eux-mêmes souhaitent fonder. A ce stade, ils et elles n’auront pas d’autre choix que de réfléchir aux rôles et relations entre hommes et femmes. 
Compte tenu des attentes et des expériences extrêmement différentes entre les genres – dépendant bien sûr du contexte culturel – les questions qu’ils et elles devront se poser varient tout autant. La question qui se posait auparavant aux jeunes femmes – comment concilier vie de famille et vie professionnelle – se pose de manière tout aussi aigue aujourd’hui pour les jeunes hommes. 
Le rôle de « soutien de famille » traditionnellement dévolu aux hommes les a longtemps incité à consacrer plus de temps au travail qu’à leur foyer. En fait, en songeant à leur enfance, de nombreux diplômés peuvent regretter que leur père ait passé si peu de temps à la maison ou qu’il ait moins participé à leur éducation qu’il aurait pu. 
Les hommes doivent aujourd’hui se préoccuper de la manière dont ils peuvent développer le côté affectueux de leur personnalité, en sus de l’aspect compétitif dont ils auront besoin pour faire progresser leur carrière. Ils doivent apprendre à aimer et à donner pleinement, non seulement comme père, mais également comme fils, mari, frère, oncle et même comme ami. 
Seront-ils prêts à déménager pour les besoins professionnels de leur compagne ou compagnon ? Seront-ils d’accord de cesser le travail ou de réduire leur charge de travail pour prendre soin d’un enfant ou d’un parent ? 
Au travers de cette réflexion, les hommes ne doivent pas perdre de vue qu’en adoptant une nouvelle approche, ils ne renoncent pas nécessairement à leur rôle de soutien de famille. Donner des soins et une attention aux enfants est tout aussi important qu’assurer le revenu d’un foyer. 
Les femmes aussi doivent réfléchir à l’avenir qu’elles trouveront le plus enrichissant. Pour nombre d’entre elles, la difficulté consistera à abandonner l’idée que l’équilibre entre famille et travail penchera, tôt ou tard, en faveur de la famille, que ce sera elle qui devra sacrifier sa carrière. 
Parvenir à une relation d’égalité entre celui ou celle qui s’occupe du ménage et celui ou celle qui en assure le revenu impliquera des compromis des deux côtés. Une femme, comme un homme, ayant de grandes ambitions de carrière devrait pouvoir trouver un partenaire prêt à mettre sa propre carrière entre parenthèses, ou à cesser de travailler, pour la ou le soutenir. 
Pour que cette dynamique fonctionne, la femme doit par exemple réévaluer ce qu’elle attend de son conjoint. Si elle souhaite fonder une famille, il faut qu’elle évite les clichés sur la masculinité. 
Pour le dire simplement, le genre de soutien que les père et grand-père d’une jeune femme ont donné à leurs mère et grand-mère n’est pas le seul genre de soutien qu’une femme peut aujourd’hui attendre et recevoir de son ou sa partenaire. Sa vie ne doit pas être déterminée par des règles démodées mais par ses forces et ambitions personnelles. 
Cela signifie notamment accepter que son fils ou petit-fils n’utilise pas forcément son diplôme universitaire chèrement acquis pour être le principal gagne-pain de son futur foyer. Et comprendre que ce dont a besoin sa fille ou petite-fille n’est pas nécessairement un « soutien de famille » traditionnel, mais plutôt un partenaire qui soit capable de faire des sacrifices au plan professionnel pour lui permettre de faire avancer sa carrière. 
Le jour de la remise des diplômes est une fin et un commencement. C’est un jour où les jeunes diplômés peuvent se souvenir des sacrifices consentis par leur famille et réfléchir aux sacrifices qu’eux-mêmes seront prêts à faire pour leur famille future. 

Laissons l’Europe prendre l’initiative en Ukraine 
WASHINGTON, DC – Alors que l’annexion de la Crimée par la Russie se poursuit, les Etats-Unis doivent prendre du recul ; l’Union européenne doit occuper le devant de la scène; et la communauté internationale doit s’assurer que la Russie paie un prix élevé, à la fois économique et politique, pour ses actions, et que les nationalistes russes et ukrainiens ne bloquent pas la situation par un dramatique engrenage de la violence. 
Les dirigeants occidentaux ont jusqu’à présent mené leur barque aussi bien qu’ils le pouvaient, à l’exception d’une bévue initiale de la chancelière allemande Angela Merkel qui avait vu en une affirmation calculée des intérêts régionaux russes un comportement d’un dirigeant ayant perdu contact avec la réalité. Que les Etats-Unis amplifient aujourd’hui la crise ne servirait qu’à faire le jeu du président russe Vladimir Poutine et révéler que l’Occident n’est qu’un tigre de papier. 
Tout au long du XXe siècle, les Etats-Unis sont sans cesse intervenus en Amérique latine pour renverser ou faire obstacle aux gouvernements qui ne leur convenaient pas : à Cuba, au Nicaragua, en République dominicaine, à Panama, au Guatemala, au Salvador, au Chili et à La Grenade, pour ne nommer que les cas les plus connus. Pendant la Guerre froide, les présidents américains successifs n’ont pas hésité à envoyer des troupes, directement ou indirectement, pour s’assurer que des gouvernements qui leur seraient favorables soient en place dans les Amériques (et au-delà). 
Il faut également se souvenir des réactions des Occidentaux aux incursions précédentes, soviétiques et russes, dans des pays stratégiquement importants : la Hongrie en 1956, la Tchécoslovaquie en 1968, et la Géorgie en 2008. A chaque fois, les Etats-Unis ont refusé une confrontation armée avec la nation dotée de la plus grande quantité d’armes nucléaires au monde. 
Avec l’aventure criméenne, Poutine profite du même regain de popularité qu’avait en son temps connu Margaret Thatcher, l’ancien Premier ministre britannique, avec la guerre des Malouines en 1982. Même les intellectuels de gauche se sont rangés aux côtés de Poutine pour protéger les Russes de souche de ce que le Kremlin et les médias qui lui sont inféodés ont appelé le nationalisme ukrainien « fasciste ». 
Dans ce contexte, John Kerry, le secrétaire d’État américain, a raison de souligner que l’Otan n’envisage en aucun cas une réponse militaire. Il serait encore mieux inspiré de transmettre la responsabilité des négociations et la position de porte-parole de la crise à un groupe de dirigeants de l’UE : la Haute représentante de l’Union pour les Affaires étrangères, la chancelière allemande Angela Merkel, le Premier ministre britannique David Cameron et le Premier ministre polonais Donald Tusk. 
Dans son ensemble, l’UE a des relations économiques avec la Russie – et donc une influence – bien plus importantes que les Etats-Unis. L’UE est le principal partenaire commercial de la Russie, alors que les Etats-Unis ne sont qu’en cinquième position, derrière la Chine et l’Ukraine. 
Mais surtout, l’Union ne rappelle pas tous les jours aux Russes leurs pertes et les humiliations de l’époque post-soviétique comme le font les Etats-Unis. Et l’administration américaine, plus préoccupée par la Chine, l’Inde et le Moyen-Orient, ne compte que peu d’experts de la Russie, comparé à il y a vingt ans. 
Enfin, si les Etats-Unis se placent à l’arrière-plan, l’UE, les Nations unies et même la Chine peuvent rappeler aux Russes les conséquences politiques qu’entraînent la violation flagrante du droit international et l’annexion de territoires frondeurs et appauvris qui se révéleront sans doute plus difficile à assujettir que ne le laissent supposer les résultats truqués du référendum. Les Tatars musulmans – près de 15 pour cent de la population de la Crimée – sont fermement opposés au rattachement à la Fédération de Russie et pourraient devenir une source d’irritation permanente, aux côtés des 25 pour cent de Criméens ukrainophones qui ont été réduits au silence ces dix derniers jours. 
La décision prise par les Etats-Unis et l’Union européenne d’imposer dès à présent quelques sanctions économiques, en se réservant la possibilité d’envisager des sanctions plus dures et plus étendues à l’avenir, n’est pas un signe de faiblesse, mais un calcul stratégique. L’arsenal diplomatique compte encore des armes lourdes pour empêcher Poutine de mettre la main sur d’autres morceaux de l’Ukraine ; dans l’intervalle, les marchés imposent des sanctions économiques supplémentaires sur tous les Russes. 
Il est tout aussi important aujourd’hui de renforcer les membres modérés du nouveau gouvernement ukrainien et de réduire l’influence des nationalistes de droite qui seraient tout à fait prêts à piétiner les droits des Ukrainiens russophones. Depuis la Révolution française au printemps arabe en Égypte et à la Syrie aujourd’hui, les extrémistes l’ont toujours emporté sur les factions plus modérées, pour ensuite émuler les tactiques et politiques des gouvernements qu’ils s’étaient unis pour les renverser. 
Dans le cas des Etats-Unis, la défense des valeurs universelles, selon la stratégie de sécurité nationale du président Barack Obama, fait partie des intérêts fondamentaux américains. 
Mais initier un face à face digne de la Guerre froide n’est pas la meilleure manière de sauvegarder ces intérêts. Il vaut mieux soutenir les pays qui ont le plus d’influence sur la Russie et qui sont les plus intéressés – économiquement et stratégiquement – à résoudre la crise. 

Accord avec l’Iran: convaincre à domicile. 
WASHINGTON, DC – Les premières déclarations du gouvernement américain concernant « l’accord préliminaire sur le programme nucléaire iranien » se sont surtout concentrées sur le succès de l’accord obtenu par les Etats-Unis et l’Occident. 
L’accord ne couvre que les six prochains mois durant lesquels les deux parties tenteront de parvenir à un accord définitif complet. Pour l’instant, et comme l’a exprimé le président Barack Obama, du point de vue américain, « l’Iran doit maintenant prouver au monde que son programme nucléaire ne sera qu’à des fins exclusivement pacifiques. » 
Le fait de présenter ainsi la situation dénote la difficulté de vendre un accord même limité et temporaire à un Congrès américain sceptique. Le mécontentement manifeste d’Israël concernant l’ensemble du processus de négociation, un sujet que le Premier ministre Benyamin Netanyahu n’a eu de cesse de soulever auprès de quiconque lui prêtait une oreille attentive au cours de ces trois derniers mois, résonne très fortement auprès de ses nombreux amis au Congrès. 
En effet, la position d’Israël conforte les opposants républicains d’Obama qui notent la faiblesse et la naïveté de ses talents de négociateur avec l’Iran, un pays qui persiste à qualifier les Etats-Unis de « grand satan. » Les Républicains comme les Démocrates menacent de voter un nouvel ensemble de sanctions dures contre l’Iran en décembre. 
Ceci n’est pas étonnant. On peut espérer que l’annonce du gouvernement iranien à son peuple a été de nature similaire, en négatif, et concentrée sur les importantes concessions obtenues par les négociateurs iraniens. 
Tout comme le président Obama, le président iranien Hassan Rouhani devra lui aussi mobiliser un soutien à cet accord, surtout en réduisant l’inflation et en faisant en sorte d’assurer la reprise de son économie. S’il parvient à désamorcer les tensions internes, surtout au sein de la classe moyenne rétive, le crédit en reviendra au gouvernement, et la garde républicaine iranienne et les autres partisans de la ligne dure s’en trouveront affaiblis. 
L’Occident n’a plus qu’à espérer que ce scénario se vérifiera effectivement en Iran, parce que l’espace politique pour n’importe quel accord diplomatique significatif – que ce soit la volonté mise en œuvre ou l’espace pour y parvenir – se crée à domicile. Ceci est particulièrement vrai lorsqu’un nouveau gouvernement arrive au pouvoir avec des promesses d’améliorer l’économie. 
Les enjeux n’ont jamais été aussi élevés – et pas uniquement du fait des dangereuses conséquences géopolitiques d’une bombe iranienne. Comme le dit Obama, « si l’Iran saisit cette opportunité, le peuple iranien bénéficiera de sa participation à la communauté internationale, et nous pourrons alors commencer à nous défaire de la méfiance qui sépare nos deux nations. 
Imaginons juste un instant ce à quoi pourraient ressembler le Moyen Orient et l’Asie centrale si les Etats-Unis et l’Iran reprenaient le dialogue. Comme nous avons pu le constater brièvement après les attaques terroristes du 11 septembre 2001, le trafic de drogue depuis l’Afghanistan pourrait considérablement diminuer. 
Mais ce qui est peut-être plus important, la paix en Syrie deviendrait alors possible – une paix possiblement durable même – si les Etats-Unis et l’Iran rétablissaient leur dialogue, lequel aurait beaucoup plus de poids aux yeux du régime du président Bashar al-Assad que la Russie. Après tout, ce sont les combattants du Hezbollah, les correspondants libanais de l’Iran, qui ont eu un rôle décisif dans la bataille contre l’opposition l’été dernier. 
L’Iran a depuis longtemps exprimé sa volonté de récupérer son rôle historique de puissance régionale – et même mondiale – une ambition qui ne peut que croître devant la montée en puissance du statut géopolitique de la Turquie. Et l’Iran et la Turquie se classent respectivement au 17ème et 18ème rang mondial en terme de population, chacun avec des élites sophistiquées et un passé millénaire et illustre. 
L’administration Obama s’est engagée à jouer le rôle de chef de file mondial par le biais de sa puissance civile plutôt que militaire. C’est précisément ce qu’il fallait faire. 

Obama face à l’État islamique 
WASHINGTON, DC – Le président américain Barack Obama a formulé une stratégie détaillée quant à la manière dont son administration entendait combattre l’État islamique, qui contrôle désormais une importante partie de la Syrie et de l’Irak. 
Elle combine tout d’abord fermeté et diplomatie. Deuxièmement, elle accompagne de conditions scrupuleuses le type et la portée de l’action militaire américaine. 
Dans le cadre du jeu de pouvoir qui s’opère actuellement au Moyen-Orient, Obama utilise ses atouts du mieux possible. Conscient de la possibilité d’affaiblir significativement l’État islamique au moyen d’un effort militaire conduit par l’Amérique, il sait également que seule une démarche combinant le militaire au politique pourra aboutir à la destruction de ce groupe. 
Le gouvernement chiite d’Irak n’en demeure pas moins l’un des ancrages stratégiques majeurs de l’Iran dans la région ; antérieurement au lancement des frappes aériennes américaines contre l’État islamique, rien ne garantissait que le gouvernement irakien survivrait. L’Iran a au moins autant besoin de la force aérienne américaine que les États-Unis ont besoin sur le terrain de troupes appuyées par l’Iran. 
L’accent mis par les États-Unis sur la nécessité d’une coalition régionale dans la lutte contre l’État islamique se révèle également une démarche diplomatique judicieuse. Le Secrétaire d��État John Kerry a en revanche fait clairement savoir que l’Iran n’était pour l’heure pas le bienvenu à la table des membres. 
C’est en revanche dans la manière dont elle s’adresse à l’opinion publique – réseau de relations humaines susceptible de propager la colère, la haine et le désespoir, comme l’espérance, la confiance et la loyauté – que la stratégie d’Obama revêt une certaine fragilité : sa doctrine consistant pour l’Amérique à faire usage de la force afin de défendre ses « intérêts clés, » tout en faisant appel à autrui en faveur de la « résolution de menaces plus larges pour l’ordre international, » constitue une logique saine et une politique appropriée au sein d’une Amérique lassée de la guerre. D’un autre côté, comme me l’a confié un Syrien sur Tweeter, le monde retiendra l’image d’un Obama désireux d’employer la puissance des États-Unis afin de venger la mort de deux journalistes américains, mais pour autant simple spectateur face au massacre de 200 000 Syriens. 
À moins que l’engagement militaire américain ne soit véritablement considéré comme destiné à préserver la vie et la propriété des populations irakienne et syrienne, les États-Unis pourraient rapidement perdre la bataille de l’image face à l’État islamique. Comme s’en inquiètent de nombreux experts, dès lors qu’un tir de drone ôtera la vie à une femme ou à un enfant, il faut s’attendre à ce qu’une vidéo de la scène et des funérailles soit publiée aux yeux des musulmans du monde entier. 
Et même si cette vidéo ne renforce pas le soutien à l’égard de l’État islamique, elle ne manquera pas d’amener plusieurs millions de musulmans à considérer que les États-Unis ont renoué avec leurs vieilles tactiques militaires : bombardements liés à des considérations pétrolières, à la préservation d’Israël, ou tout simplement destinés à anéantir l’ensemble des musulmans. Ces comportements anti-américains, à nouveau accentués aujourd’hui, pourraient considérablement compliquer la collecte des renseignements nécessaires face à l’État islamique sur le terrain, et priver la démarche d’un soutien de la part d’autres milices sunnites. 
Cette hostilité façonnera également l’opinion publique dans d’autres pays arabes, compromettant la possibilité pour ces différents gouvernements d’œuvrer aux côtés des États-Unis. Aspect le plus dommageable de tous, le lancement d’une opération militaire justifiée par des considérations purement stratégiques – défense des intérêts clés de l’Amérique – ne laisse aucune place à une démarche pourtant nécessaire en Syrie. 
La seule manière d’amener le président syrien Bachar el-Assad à rejoindre la table des négociations consisterait à l’affaiblir lui et l’État islamique de façon simultanée. 
Car, contrairement aux affirmations d’Obama, la brutalité de l’État islamique n’a rien d’ « unique. » 
Assad est coupable du meurtre de plus de 200 000 personnes, pour la plupart des civiles, dans le cadre d’un conflit apparu sur fond de torture d’enfants perpétrée par son propre gouvernement. 
L’Iran retiendrait ainsi que la réticence de l’Amérique à intervenir en Syrie n’est pas définitive, les gouvernements sunnites s’en trouveraient critiqués par leur propre peuple en raison de leur manque d’engagement, tandis que le discours de brutalité de l’État islamique serait confronté à un discours d’humanité. 

L’Amérique de l’après-shutdown 
WASHINGTON, DC – Après 16 jours d’une période caractérisée par des musées fermés, des immeubles fédéraux à moitié vides, des rues d’un calme inhabituel, et le désarroi de dizaines de milliers d’employés abandonnés à la plus grande incertitude existentielle, les lumières se sont désormais rallumées sur la ville de Washington. Mais bien que le shutdown de l’administration américaine, initié par la démarche radicale de républicains du Congrès cherchant à entraver la mise en application de la législation du président Barack Obama sur la santé, soit terminé – du moins pour le moment – il convient d’en tirer trois enseignements pour l’avenir. 
Jusqu’au-boutisme effarant et processus décisionnel de la onzième heure ayant conduit l’ensemble des observateurs à se demander si le carrosse n’allait pas cette fois-ci véritablement chuter du haut de la falaise ? Ok. 
Nous savons tous qu’il y a à peine deux ans le Royaume-Uni faisait face aux émeutes de masse de Londres ; que grèves et autres manifestations paralysent fréquemment Paris ; que la Grèce est le théâtre de l’ascension d’un parti fasciste ; que la ville de Mexico est pratiquement à l’arrêt en raison d’un mouvement d’occupation de la place centrale par les enseignants ; et que le Premier ministre turc, Recep Tayyip Erdoğan, a choisi au mois de juin de faire usage de la force pour mettre un terme à des semaines de manifestations lui reprochant ses manières de plus en plus autocratiques. Quant aux États non démocratiques, la Chine a notamment été plongée dans le scandale de l’affaire Bo Xilai, digne d’un roman d’espionnage et de son lot d’intrigues échappant à la légalité, de corruption omniprésente, de meurtres, sur fond de quête dramatique d’asile politique d’un haut responsable de la police au sein d’un consulat américain. 
Il est certes clairement symptomatique d’un profond dysfonctionnement politique, issu d’une délimitation politisée des circonscriptions électorales, ainsi que des effets de distorsion du système américain de financement des campagnes. Il convient toutefois de noter que la crise toute entière s’est jouée conformément aux règles constitutionnelles. 
En effet, à l’approche de l’échéance du rehaussement du plafond de la dette, Henry Aaron, membre principal distingué de la Brookings Institution, a rappelé que la Constitution des États-Unis exigeait du président qu’il « dépense ce que le Congrès l’enjoint à dépenser, qu’il n’augmente les impôts que dans la mesure autorisée par le Congrès, et qu’il n’emprunte pas plus que ce que le Congrès l’autorise à emprunter. » 
Bien que confrontés à la polarisation politique la plus profonde que les États-Unis aient connu depuis de nombreuses décennies (et, dans de nombreuses régions, à une haine viscérale à l’encontre du premier président afro-américain du pays), les Américains et leurs représentants politiques sont conscients du fait que la violation des règles est synonyme de dissolution du ciment constitutionnel sous-tendant leur régime politique. Étant donné cette conscience, le remède au dysfonctionnement actuel ne saurait émaner que des urnes, et non de la rue. 
Et c’est ce respect collectif de la loi régissant la manière dont le pouvoir politique s’exerce qui constitue l’essence même de la démocratie libérale. Pour autant, les Américains ne sont aujourd’hui pas d’humeur à célébrer le dénouement de la situation. 
La fierté de l’exceptionnalisme a cédé la place à un patriotisme plus sobre, dans lequel les citoyens ordinaires ont pleine conscience des tendances à long terme qui érodent la promesse de l’égalité des chances, et notamment des défaillances qui affectent les systèmes de santé, d’éducation et d’infrastructure du pays. La colère des républicains du mouvement Tea Party (comme celle des militants de l’initiative Occupy Wall Street) est le reflet d’un sentiment selon lequel aucune mesure ne pourra changer le système à moins qu’elle ne revête un caractère dramatique, voire révolutionnaire. 
Au cours de l’épisode du shutdown, le taux d’approbation populaire à l’endroit du Parti républicain a chuté jusqu’à atteindre à peine un quart de l’électorat national, niveau historiquement bas, tandis que le taux d’approbation de l’action du Congrès dans son ensemble s’élevait à tout juste 5%. Le dernier enseignement du shutdown réside dans le fait que les systèmes politiques, quels qu’ils soient, ne peuvent que bénéficier d’une plus grande présence des femmes. 
Ces femmes ont en effet démontré une capacité à maintenir une relation mutuelle malgré les divisions partisanes, là où beaucoup de leurs collègues masculins ont vu les leurs constamment se détériorer, se perdant ainsi dans une bataille de démagogie et de vitupérations. Aspect tout aussi important, ces femmes ont su ressentir – et agir selon – la responsabilité morale attachée à l’exercice réel du pouvoir. 
Les femmes ne sont pas nécessairement meilleures que les hommes dans l’exercice du pouvoir, mais elles apportent bien souvent des points de vue différents ainsi que de nouveaux modes d’engagement, qui peuvent s’avérer essentiels pour surmonter les impasses érigées par ce besoin qu’ont les hommes de préserver leur égo. Elles démontrent par ailleurs bien souvent une meilleure capacité à se concentrer davantage sur les difficultés réelles de la population que sur la promotion de grands principes, préférant les avancées concrètes aux victoires abstraites. 
Le gouvernement américain est désormais de retour à la tâche, du moins pour le moment. Les négociations en direction d’un véritable budget susceptible de contenter les différents camps sont à l’œuvre. 
Les analyses quant à la mesure dans laquelle l’épisode du shutdown affectera les chances du parti républicain aux élections de mi-mandat de 2014 vont également bon train. Les divisions sociales et économiques du pays sont pour autant vouées tôt ou tard à trouver un certain nombre de solutions politiques, à travers les urnes et les efforts de millions d’Américains en direction de réformes fondamentales. 

Le dénouement ukrainien doit débuter en Syrie 
Il est temps pour le président américain Barack Obama de démontrer sa capacité à faire usage de la force dans d’autres circonstances que celles d’attaques secrètes par drones, et autres interventions confidentielles. Ceci permettrait de redéfinir l’équation stratégique non seulement à Damas mais également à Moscou, de même que du côté de Pékin et Tokyo. 
Beaucoup considèrent que la reculade d’Obama autour des menaces de frappes de missiles qu’il avait proférées à l’encontre de la Syrie au mois d’août dernier aurait contribué à ce que le président russe Vladimir Poutine franchisse le pas dans l’annexion de la Crimée. Il est toutefois plus probable que Poutine ait agi de la sorte pour des raisons intérieures – à savoir pour détourner l’attention des Russes à l’écart de la situation économique désastreuse de leur pays, ainsi que pour apaiser l’humiliation associée au fait de voir un certain nombre de militants pro-européens évincer un gouvernement ukrainien qui avait son soutien. 
Poutine pèse actuellement le pour et le contre, entre d’une part l’intérêt de la poursuite du démembrement de l’Ukraine, certains des territoires concernés étant voués soit à rejoindre la Russie soit à devenir des États vassaux de la mère Patrie, et d’autre part la douleur associée à des sanctions économiques plus sévères et plus complètes. L’éventuel usage de la force occidentale, sous une autre forme que l’envoi d’armes en direction d’une armée ukrainienne quelque peu démunie, ne pèse ainsi nullement dans l’équation. 
Dans le cas de la Syrie, l’Amérique – puissance militaire la plus importante et la plus flexible de la planète – a choisi pendant plus de trois ans de négocier les mains liées. Un tel choix constitue une erreur similaire dans le cas de la Russie, face à un dirigeant tel que Poutine, fort disposé à se mesurer à ses homologues chefs d’État selon un machisme primitif. 
Il est grand temps de venir perturber les calculs de Poutine, et c’est par la Syrie qu’il s’agit de commencer. 
En matière de politique étrangère, les analystes partisans de l’école « réaliste » considèrent Assad comme un moindre mal par rapport à une opposition constituée de membres affiliés à Al-Qaïda ; d’autres voient un avantage à laisser les deux camps s’entretuer, les abandonnant l’un à l’autre depuis des années. Il semble par ailleurs que le gouvernement syrien freine peu à peu l’utilisation d’armes chimiques, comme il a consenti à la faire en septembre dernier. 
Le problème, c’est que si Assad pense pouvoir continuer à tout faire subir à son peuple, à l’exception de frappes chimiques, il exterminera volontiers ses opposants, massacrant chaque prisonnier et punissant des communautés toutes entières, de la même manière que son propre père Hafez el-Assad anéantit les habitants d’Hama en 1982. Bachar a bien souvent démontré qu’il était taillé de la même et sanglante étoffe. 
Depuis le début du conflit syrien, Assad avive les peurs autour de ce que les forces d’opposition sunnites pourraient faire endurer aux alaouites, aux druzes, aux chrétiens et aux autres minorités, si elles venaient à l’emporter. Mais l’heure n’est plus aux spéculations autour du comportement d’Assad. 
Une frappe américaine contre le gouvernement syrien permettrait désormais de refaçonner l’ensemble de la dynamique. Elle pourrait contraindre le régime à rejoindre à nouveau la table des négociations, avec l’intention véritable de conclure un accord, ou permettrait à minima de faire comprendre à Assad qu’il ne saurait avoir les mains libres dans le rétablissement de son règne. 
Il demeurera juridiquement impossible de frapper la Syrie aussi longtemps que la Russie siégera au Conseil de sécurité des Nations Unies, compte tenu de son pouvoir de veto à l’encontre de toute résolution autorisant un tel usage de la force. La Russie a cependant elle-même adhéré à la Résolution 2139 du mois de février, destinée à contraindre le gouvernement syrien à accroître les flux d’aide humanitaire en direction des civils affamés et blessés. 
Certes, les « bombardements aériens » se poursuivraient sans doute par hélicoptère, mais une telle intervention exprimerait immédiatement un message clair selon lequel la partie a désormais changé. À l’issue de cette frappe, il incomberait alors à l’Amérique, à la France et à la Grande-Bretagne de solliciter l’approbation du Conseil de sécurité autour de l’action entreprise, de la même manière qu’elles le firent après l’intervention de l’OTAN au Kosovo en 1999. 
Effet tout aussi conséquent, les tirs lancés par les États-Unis en Syrie retentiraient d’un lourd écho en Russie. 
Songez en effet que l’opposition syrienne a suivi, sous le feu du régime, une marche pacifique pendant pas moins de six mois avant que les premières unités de l’Armée syrienne libre ne commencent péniblement à se constituer. En Ukraine, Poutine se ferait un plaisir de changer l’éviction pacifique d’un gouvernement corrompu en une guerre civile pure et simple. 
Poutine considère sans doute – conformément à ce que les puissances occidentales ont souvent fait comprendre à leurs citoyens – que les forces de l’OTAN ne prendront jamais le risque de déclencher une guerre nucléaire en intervenant en Ukraine. Peut-être pas. 
Étant donné le déclin du rouble et l’assèchement des investissements étrangers, le peuple russe pourrait fort s’agiter, donnant à son dirigeant d’autant plus de raisons de le distraire au travers de spectacles patriotes invitant toujours plus de « Russes » à retrouver la mère Patrie. 
Mais si les États-Unis se contentent de répondre aux tirs de balles par de simples discours, les tyrans d’aujourd’hui tireront rapidement leurs propres conclusions. Ceci vaut également pour les alliés de l’Amérique ; le Japon s’interroge par exemple sur ce que serait la réponse américaine si la Chine venait à déclencher une crise autour du contentieux des îles Senkaku. 
Pour diriger efficacement, sur le plan intérieur comme autour des intérêts mondiaux, l’Amérique doit démontrer qu’elle est prête à endosser toutes les responsabilités attachées à sa puissance. Une intervention armée en Syrie ne mettrait pas nécessairement un terme à la guerre civile qui y fait rage, mais pourrait avoir pour avantage de prévenir l’explosion d’un nouveau conflit du côté de l’Ukraine. 

La recette de Xi 
WASHINGTON, DC – Le gouvernement de la Chine exerce une forte répression sur les journalistes occidentaux, en menaçant de ne pas renouveler les visas des journalistes du New York Times et de Bloomberg en représailles contre leurs reportages sur la corruption de hauts fonctionnaires chinois. Le chroniqueur du Times Thomas Friedman a récemment adressé unelettre ouverteau gouvernement chinois, lui disant que la principale « cause historique de la mort des régimes chinois étant la cupidité et la corruption », une presse libre cause probablement plus de bien que de tort. 
Toute personne qui considère la liberté de la presse et la liberté d'expression comme des droits de l'homme universels sera d'accord avec Friedman. Mais en Chine, la politique - y compris la politique des droits - est toujours étroitement liée à l'économie. 
Le mois dernier le président Xi Jinping a annoncé une série de réformes économiques radicales à la Troisième session plénière du comité central, exposant sa vision du « grand renouveau de la nation chinoise. » 
Son plan en 60 points a abordé les réformes de la politique fiscale et du secteur financier, qui doivent fixer les taux d'intérêt du marché sur les prêts et les dépôts, permettre une certaine participation des investisseurs privés dans des entreprises d'Etat, donner un plus grand rôle aux petites et moyennes entreprises, assouplir les restrictions en matière d'emploi et introduire des taxes foncières pour augmenter les recettes des collectivités locales. Cette redéfinition du marché, qui rappelle le tournant original vers le capitalisme de Deng Xiaoping en 1979, sera difficile à accepter pour les entreprises et les élites retranchées du gouvernement chinois. 
L'enjeu est de taille. Un pays qui a sorti des centaines de millions de personnes de la pauvreté lors des deux dernières décennies doit maintenant trouver un moyen de préserver et d'augmenter graduellement cette avance en organisant le même miracle pour les centaines de millions encore à la traîne. 
Dans ce contexte, il est important de comprendre que les réformes économiques de Xi ne sont qu'un ingrédient d'un cocktail soigneusement élaboré. Le reste de la recette comprend deux doses de réformes sociales populaires - la fin de la politique de l'enfant unique pour de nombreux parents chinois et l'abolition de la « rééducation par le travail » - et une dose de répression politique. 
La censure accrue et l'intimidation des journalistes étrangers, ainsi que l'emprisonnement des dissidents et des restrictions plus sévères sur la dissidence sont un effort pour s'assurer que la perturbation économique ne donne pas lieu à une rébellion politique. Pour mettre en œuvre son ambitieux programme de réforme, Xi a pris plusieurs mesures pour consolider son pouvoir personnel et bureaucratique. 
Et il a créé un nouveau Conseil de Sécurité d'Etat. Pour comprendre comment le Conseil de Sécurité d'Etat peut servir les intérêts de Xi dans la centralisation du pouvoir, on peut le comparer au système américain. 
Mais c'est le personnel du Président qui influence le résultat et détermine les prochaines étapes. Les avancées de Xi pour renforcer son contrôle ont contribué à convaincre les observateurs qu'il entend faire des affaires avec l'ordre du jour de sa réforme. 
Le temps nous le dira, mais une différence importante entre 2014 et 1979 est qu'aujourd'hui le cocktail chinois est dopé par la crainte. 
Osnos a écrit récemment qu'un diplomate chinois de haut rang a justifié la menace d'expulsion des journalistes du New York Times et de Bloomberg au motif que « le Times et Bloomberg ne visaient pas moins que retirer le Parti communiste du pouvoir et qu'ils ne devaient pas être autorisés à continuer. Cette crainte est l'une des principales forces motrices du programme de réforme de Xi. 
Le Parti communiste doit maintenir l'économie chinoise en pleine croissance (même si cette croissance est plus lente), lutter contre la corruption endémique et répondre aux demandes des citoyens. 
Les citoyens chinois ne peuvent pas voter, mais ils peuvent et font connaître leur mécontentement, en mettant l'accent sur ce que les bureaucrates chinois appellent « le maintien de la stabilité. » Will Dobson, auteur de The Dictator’s Learning Curve, décrit le gouvernement chinois comme une technocratie dont la légitimité est fondée sur la résolution efficace de problèmes. 

L’Allemagne passe à la vitesse supérieure 
WASHINGTON, DC – Depuis le début de son premier mandat, le président américain Barack Obama a répété une formule simple, parlant de la position d’autres pays : « Avec la puissance vient la responsabilité ». La France a démontré à de multiples reprises qu’elle comprenait et acceptait cette responsabilité ; l’Allemagne semble sur le point de lui emboîter le pas. 
Et parce que l’Allemagne bénéficie plus que d’autres de l’ordre international actuel, ouvert et basé sur des valeurs, elle a également une plus grande responsabilité à défendre et à élargir cet ordre, a précisé Gauck. 
Son discours faisait écho aux points de vue d’un nouveau rapport important, Nouvelle puissance, Nouvelle responsabilité, publié par la Stiftung Wissenschaft und Politik et le Fonds Marshall allemand des Etats-Unis. Ce rapport – le produit de longs mois de débats au sein de la communauté allemande du renseignement et des Affaires étrangères – définit les valeurs et les intérêts allemands actuels comme un engagement envers « la dignité humaine, la liberté, la démocratie, l’État de droit et un ordre international basé sur des normes universelles ». 
Les critères déterminants habituels de la puissance d’un État par rapport à d’autres – la situation géographique, la démographie, le poids économique et la puissance militaire, associés à la disponibilité des ressources et à une excellence technologique – restent importants ; mais ils ne suffisent souvent pas pour exercer une influence réelle sur la politique internationale. Une puissance qui façonne le monde instaure des relations et investit dans des institutions qui lui permettent de fonctionner de concert avec ses partenaires et de créer et mobiliser des « coalitions et réseaux d’États partageant ses perspectives ». 
L’Allemagne, pour qui la préservation de l’ouverture du système international actuel présente un enjeu énorme, porte une responsabilité particulière dans l’intégration de nouvelles puissances mondiales dans ce système sur lequel elle souhaite influer. C’est à ce stade que les choses deviennent intéressantes. 
L’Allemagne cherche depuis longtemps à obtenir un siège au Conseil de sécurité des Nations unies, aux côtés du Japon, du Brésil et de l’Inde. Mais le rapport Nouvelle Puissance, Nouvelle responsabilité suggère une alternative, à savoir une réforme du Conseil de sécurité de manière à fusionner les sièges français et britannique en un siège européen permanent au sein d’un « cercle légèrement élargi de membres permanents », tout en garantissant une représentation européenne parmi les membres non permanents. 
Selon ce scénario, l’Allemagne jouerait un rôle dans le maintien de la paix et de la sécurité mondiales grâce au siège européen tout en étant représentée par rotation en tant que membre non permanent. La République fédérale reconnaît par ailleurs la nécessité de consolider le vote européen en réduisant le nombre de sièges européens dans d’autres institutions mondiales, dont le Fonds monétaire international et la Banque mondiale, et d’accorder plus de place aux puissances émergentes. 
Cet engagement renouvelé envers une Europe forte et unifiée est le second volet de la politique étrangère allemande de XXIe siècle. 
Au plan de la politique étrangère et de sécurité, Nouvelle Puissance, Nouvelle responsabilité propose un renforcement des rôles du Haut Représentant de l’Union et du Service européen pour l’action extérieure. Catherine Ashton, l’actuelle Haute représentante de l’Union pour les Affaires étrangères, continue à faire la preuve de la valeur des institutions européennes dans ce domaine, en présidant par exemple à un accord de paix historique entre la Serbie et le Kosovo et en jouant un rôle clé dans les négociations avec l’Iran au sujet de son programme nucléaire. 
Le troisième volet, qui porte sur l’usage de la force, constitue une surprise. Dans des termes sans équivoque, Gauck a déclaré que les Allemands devaient être prêts à recourir à la force, tout au moins en dernier recours, et a reproché à certains de ses concitoyens « d’utiliser la culpabilité de l’Allemagne pour son passé comme un déguisement pour leur paresse et leur désir de se désengager du monde ». 
De manière invitant plus à la controverse, Gauck a également indiqué que l’autorisation du Conseil de sécurité était nécessaire pour tout recours à la force, mais a également évoqué le cas du Kosovo comme précédent pour une éventuelle intervention militaire en Syrie. 
Les participants aux débats qui se sont traduits par le rapport Nouvelle Puissance, Nouvelle responsabilité ont adopté des positions diamétralement opposées. Certains ont estimé qu’une autorisation du Conseil de sécurité était un préalable absolument nécessaire, tandis que d’autres ont jugé qu’une intervention humanitaire sans autorisation du Conseil, « dans des cas exceptionnels très précisément définis », devait impérativement être envisagée. 
Le secrétaire d’État américain John Kerry s’est également exprimé devant la Conférence de Munich sur la sécurité. Mais en ne se référant pas au discours de Gauck, il a raté l’occasion de souligner le succès de l’un des principes de politique étrangère d’Obama : à mesure que les Etats-Unis assurent moins systématiquement le rôle de policier mondial et qu’ils mettent plus l’accent sur la diplomatie que sur la force, d’autres pays sont invités à prendre la relève. 
De manière plus importante, Kerry et Obama devraient sérieusement réfléchir à une leçon essentielle inscrite dans le discours de Gauck et le rapport qui le sous-tend. Les pays qui souhaitent conserver le pouvoir dans un ordre mondial en pleine mutation doivent apprendre à le partager et pour cela savoir accepter et adopter les paramètres d’un monde nouveau. 
L’administration Obama doit très sérieusement envisager une réforme du Conseil de sécurité. Elle doit faire comprendre qu’elle est réellement prête à remplacer un ordre qui reflète le monde de 1945 pour un ordre qui correspond au monde de 2015, et à cette fin, soutenir l’idée que toutes les puissances qui comprennent et acceptent de réelles responsabilités pour préserver la paix et la sécurité mondiales jouent un rôle mondial plus important. 

Il faut mettre un coup d'arrêt à la contagion de la crise syrienne 
Alors que les parties se préparent à la deuxième phase des pourparlers de paix sous l'égide de l'ONU, Genève 2, le gouvernement syrien a lancé non sans perversité une attaque à coups de barils de TNT contre Alep et d'autres villes. Des groupes rebelles d'obédience islamiste modérée, dont l'Armée syrienne libre, sont ouvertement en guerre contre les groupes proches d'Al Qaïda, tandis que ces derniers se battent entre eux. 
Pendant ce temps la guerre s'étend. Les combats accroissent l'instabilité régionale ; des Américains et des Européens arrivent nombreux en Syrie pour rejoindre le jihad et un consensus est en train de s'établir autour de l'idée que c'est la fin des frontières établies au Moyen-Orient après la Première Guerre mondiale. 
Voici trois propositions pour simplifier le problème, augmenter les chances de réussite de la conférence de paix Genève 2 et n'aboutisse par uniquement à reconnaître la nécessité d'une conférence ultérieure Genève 3. 
Lors la préparation de la conférence, chacune des parties a cherché à renforcer sa position en tuant autant d'ennemis que possible et en occupant ou regagnant le maximum de terrain. La tâche des médiateurs de paix potentiels serait de mettre un coup d'arrêt à cette dynamique en s'accordant sur les conditions de participation à toute élection qui pourrait finalement se tenir - indépendamment du fait qu'Assad reste ou non au pouvoir jusque là. 
L'ONU doit réaffirmer sa responsabilité de protéger qui n'est en rien un prétexte pour une intervention militaire, mais un principe fondamental reconnu par toutes les parties : les Etats doivent protéger leurs citoyens. Si le parti Baas d'Assad ne remplit pas cette obligation, il perd toute légitimité pour participer à un futur gouvernement. 
Mais maintenant le conflit fait tache d'huile dans toute la région, déstabilisant le Liban et la Jordanie et menaçant d'entraîner l'éclatement de l'Irak. Le Conseil de sécurité a la responsabilité d'intervenir en cas de menaces sur la paix ou d'actes de guerre sur le plan international, ce qui est manifestement le cas dans la crise syrienne. 
En tant que membre permanent du Conseil de sécurité, la Russie a l'obligation d'agir ; elle ne peut plus longtemps se réfugier (comme la Chine) derrière l'argument selon lequel l'ONU ne doit pas intervenir dans les affaires intérieures de la Syrie. Au moment où les Jeux olympiques d'hiver de Sotchi placent la Russie sous les projecteurs de l'actualité, les USA et les autres pays membres du Conseil de sécurité devraient adopter un ensemble de résolutions qui mettent le Kremlin au pied du mur : soit assumer ses responsabilités au sein du Conseil, soit user directement de son influence pour mettre fin au conflit. 
3) Le président Obama doit mettre à nouveau sur la table la menace crédible du recours à la force. En trois ans d'un conflit de plus en plus meurtrier il y a eu un seul succès : l'avancée diplomatique réalisée lorsque Assad s'est senti sous la menace d'une frappe américaine et a soudain compris la nécessité de se débarrasser de son armement chimique. 
L'opinion publique américaine a clairement rejeté les frappes par des missiles de croisière prévues par Obama pour répondre à l'utilisation répétée d'armes chimiques par Assad. Selon un récent sondage de l'institut Pew, la majorité des Américains estiment qu'en matière de politique étrangère, les USA "doivent s'occuper de leurs propres affaires et laisser les autres pays se débrouiller au mieux par eux-mêmes". 
Les USA se sont retirés d'Afghanistan et d'Irak, mais c'est au prix de la quasi annihilation des gains si difficilement obtenus. Al Qaïda est de retour et combat pour créer son propre proto-Etat à l'ouest de l'Irak et à l'est de la Syrie, ce qui est bien plus proche de l'Europe et des USA que les grottes d'Afghanistan. 
Peut-être Obama pense-t-il que lui-même ou son successeur sera en mesure de faire face à la menace qui se dessine. Si les USA se sentaient menacés par des opérateurs d'Al Qaïda depuis un Etat islamique d'Irak et de Syrie, il leur suffirait d'utiliser des drones pour en venir à bout - ils y ont déjà eu recours en Afghanistan, au Pakistan et au Yémen. 
En septembre dernier, la menace de frappe au moyen de missiles de croisière a suffi pour que les membres d'Al Qaïda en Syrie s'éparpillent dans les collines. Une frappe destinée à détruire les forces aériennes d'Assad et à l'empêcher de lancer des bombes remplies de clous sur son peuple le pousserait à se concentrer sur une solution diplomatique. 
Obama devrait annoncer que les USA veulent d'une solution politique en Syrie et que son gouvernement fera tout ce qu'il faut pour y parvenir lors la conférence de paix qui doit se tenir cette semaine et au moment de la mise en œuvre des décisions qui suivront. 
Obama devrait expliquer au peuple américain que cette politique a pour objectif de répondre aux menaces contre la sécurité de leur pays. Si la conférence de paix Genève 2 échoue, Genève 3 ne traitera pas seulement de la Syrie, mais d'une guerre qui aura embrasé le Moyen-Orient. 

Une Amérique passionnée par la Coupe du monde 
La compétition étant désormais terminée, beaucoup reprochent encore une fois aux Américains de ne prêter attention à ce sport que tous les quatre ans – et seulement lorsque les États-Unis concourent dans la compétition. Or, cette année a révélé une nouvelle tendance : les Américains ont continué de suivre l’événement à l’issue même de l’élimination de leur équipe. 
En effet, au cœur de l’été et en plein après-midi de semaine, près de 15 millions d’Américains se sont assis devant leur écran de télévision pour regarder la demi-finale Brésil-Allemagne, soit une audience supérieure à la ferveur habituellement suscitée par l’émission Monday Night Football diffusée sur ESPN, rendez-vous télévisuel majeur des amateurs de football américain. 
Ma colocataire m’a confié que tous les employés de son lieu de travail, au département américain de l’Éducation, avaient utilisé l’excuse d’une fête d’anniversaire pour regarder le match États-Unis-Allemagne. Au cours du mardi après-midi qui vit se disputer le huitième de finale États-Unis-Belgique, tous les bistrots d’Aspen, dans le Colorado, étaient absolument bondés. 
La ville d’Aspen constituant certes l’une des communautés les plus aisées du pays, elle ne saurait nécessairement être représentative des États-Unis dans leur ensemble. Pour autant, la télévision américaine a fait apparaître la présence d’immenses foules de fans réunis à Kansas City pour assister au match États-Unis- Belgique, sur un écran géant installé en extérieur. 
La ferveur croissante de l’Amérique à l’égard de ce qu’elle appelle le « soccer » reflète à bien des égards la manière dont les États-Unis se « joignent » au monde. Pour commencer, l’équipe américaine et les amateurs de soccer aux États-Unis ont ceci de commun qu’ils puisent cette force croissante auprès des citoyens immigrants – pour beaucoup originaires de pays dans lesquels ce sport constitue une véritable passion nationale. 
Si vous aviez discuté avec un chauffeur éthiopien, et ils sont nombreux, il vous aurait certainement témoigné sa sympathie face à la défaite de l’équipe nationale contre le Nigeria en match de qualification, puis célébré la victoire des États-Unis sur le Ghana, avant de reconnaître que dans quatre ou certainement huit ans, l’équipe américaine comptera parmi les meilleures de la planète. Dans tous les cas, il vous aurait probablement confié que ses enfants jouaient au foot dans une jeune équipe locale. 
Ces citoyens immigrants fournissent non seulement un talent national aux équipes américaines, mais ils contribuent de manière considérable à l’enthousiasme des spectateurs américains pour le football à travers le monde. Dan Levy, rédacteur en chef du site sportif américain The Bleacher Report, a expliqué que la plupart des commentateurs se contentaient de définir le « soccer américain » comme le nombre d’Américains suivant à la télévision autant de joueurs américains, dans le cadre d’une ligue de football elle aussi américaine. 
Il s’agit bien entendu d’une méthode de mesure absurde. Les Américains amateurs de tennis suivent ce sport dans le cadre de compétitions qui se jouent dans le monde entier, tandis que les Américains fans de golf n’éteignent pas leur poste de télévision lorsqu’un tournoi se joue dans le pays de naissance de ce sport, à savoir l’Écosse. 
Citoyenne américaine depuis plus de 50 ans, ma propre mère est originaire de Belgique ; l’un de mes oncles, ainsi que ma tante et plusieurs de mes cousins vivent à Bruxelles. À l’occasion du match États-Unis-Belgique, les échanges d’e-mails ont été nombreux dans la famille, pour beaucoup empreints d’une rivalité amicale. 
Ma mère a reconnu être une supportrice tiraillée entre ces deux équipes, dans la mesure où la Belgique apparaissait en quelque sorte rivaliser telle David contre Goliath. Ses enfants, tous les trois Américains, sont alors intervenus en expliquant qu’en matière de football l’équipe américaine apparaissait en l’occurrence comme l’outsider. 
Dans un bar d’Aspen, où la seule chaise disponible se trouvait à une table occupée par un homme et son beau-fils (qui m’ont accueillie tout en m’offrant une bière), nous avons vécu ensemble de beaux moments d’excitation et d’agacement chaque fois que l’équipe américaine approchait du but ou manquait un tir. Lors des temps morts, nos discussions nous ont permis de nous sonder les uns les autres, et de réaliser que nous appartenions manifestement à des camps politiques opposés. 
Et voici pourtant que nous donnions ensemble de la voix, non pas pour notre camp politique, mais pour notre équipe nationale. Et tandis que cette équipe s’échangeait le ballon sur le terrain, la politique semblait avoir disparu. 
Pour autant, les Jeux constituent une large palette de disciplines, qui réunissent chacune leur propre public, et qui voient bien souvent les spectateurs soutenir leurs favoris en même temps, mais séparément et dans différents sports. Par ailleurs, nous assistons la plupart du temps à des accomplissements individuels – concentration, agilité et courage du skieur de descente, ou encore mouvements subtilement coordonnés du gymnaste – bien plus qu’à un véritable effort collectif. 
La Coupe du monde permet en revanche à tous les supporters d’un pays de se réunir au même instant, autour d’un événement sportif exigeant des deux camps – et exigeant d’eux-mêmes – qu’ils se transcendent au-delà de la simple somme de leurs individualités. Le fait de se contenter de regarder la Coupe du monde vous laisse en réalité avec un sentiment d’inachevé. 
Il est probable que nous appelions pour toujours « soccer » ce sport mondial. Mais désormais nous l’aimons, et c’est un peu notre sport à nous aussi. 

Encore une étape cruciale pour les Balkans 
Depuis que le monde est focalisé sur l'Irak, la Corée du Nord et une éventuelle crise avec l'Iran au sujet des armes nucléaires, le Kosovo passe un peu inaperçu. Le public aura bientôt l'occasion de tourner à nouveau son attention vers cette province lors d'une prise de décision concernant son destin. 
Les États-Unis et leurs amis européens ont à maintes reprises annoncé leur intention de prendre avant la fin de l'année la difficile décision de séparer ou non le Kosovo de la Serbie. Cette décision, cruciale pour l'avenir d'une région instable, mettra à l'épreuve la détermination et l'unité occidentales. 
Les pourparlers de cette année à Vienne, orchestrés par les Nations unies, ont montré qu'un accord entre la Serbie et le Kosovo sur un “statut final” ne verra pas le jour. Les négociations se poursuivent, mais, comme l'a dit avec beaucoup de tact le négociateur de l'ONU et ancien président finlandais Martti Ahtisaari au conseil de sécurité, elles sont mortes dans les faits. 
Il se hâte de tenir un référendum national ce mois-ci sur une nouvelle constitution sans débat parlementaire sérieux ou l'habituelle formation du public. Le principal objectif de cette nouvelle constitution tient dans son préambule, qui maintient le Kosovo dans son statut de partie inaliénable de la Serbie. 
Tout au long des années 1990, ils sont pratiquement sortis du Kosovo géré par les Serbes en créant des institutions parallèles. Leur exode de masse forcé de 1999 et l'intervention de l'Otan qui a suivi, mettant un terme au règne serbe et établissant un quasi-État sous l'égide de l'Onu, a rendu intolérable toute autre solution que celle de l'indépendance. 
D'ici un ou deux mois, le Groupe de contact des Balkans, soit les États-Unis, le Royaume-Uni, la France, l'Allemagne, l'Italie et la Russie, va considérer les recommandations de Ahtisaari sur le statut final du Kosovo et proposera peut-être une solution au Conseil de sécurité, qui doit prendre la décision finale. En public, tous les membres du Groupe de contact ont tenté de laisser la question du statut final du Kosovo ouverte, mais en privé les États-Unis et certains de ses alliés ont affirmé aux deux parties qu'ils proposeraient l'indépendance cette année. 
Certains membres du Conseil de sécurité, notamment la Russie et la Chine, voient d'un mauvais œil ou restent sceptiques quant à une solution imposée, et peu de gouvernements sont pour la division du territoire d'un autre pays, quelqu'impérieuses que soient les circonstances. Le choix du Conseil de sécurité d'approuver l'indépendance dépend largement de la possibilité de prévenir un veto russe, ce qui nécessitera des efforts diplomatiques considérables. 
Le nord du Kosovo, aujourd'hui en grande partie sous le contrôle de Belgrade, ne doit pas être cloisonné de fait tout en ne l'étant pas de nom. Afin de réduire le coup porté à la Serbie, il faut que le Conseil de sécurité évite d'octroyer l'indépendance de façon si faussée que le nouvel État ne puisse pas réellement fonctionner. 
Si le Conseil de sécurité échoue à prendre une décision sur un statut final, il provoquera une situation CRITIQUE : le Kosovo proclamera son indépendance de façon unilatérale et toutes les nations devront décider de reconnaître ou pas le nouvel État. Si cela se produit, il est fort probable que les Serbes du nord du Kosovo déclareront leur propre indépendance. 
Il prétend que si le Kosovo devient indépendant, l'ultranationaliste Parti Radical se hissera au pouvoir aux prochaines élections, et estime que tenir des élections dès cette année incitera le Groupe de contact à repousser sa proposition au Conseil de sécurité. En outre, le gouvernement a encouragé les dirigeants du Republika Srpska de Bosnie à menacer d'organiser leur propre référendum sur la séparation d'une Bosnie encore fragile. 
Le moment choisi pour l'organisation du référendum constitutionnel semble faire partie de cette stratégie dilatoire. Certains espèrent qu'un ajournement stimulera la violence au Kosovo et poussera l'Occident à reconsidérer l'indépendance du Kosovo. 
Beaucoup de pays de l'UE s'inquiètent des implications du retrait de territoire d'un pays, ainsi que de l'impact de l'indépendance du Kosovo sur la démocratie serbe. Étant donné l'instabilité politique de la Serbie, ils mettent en doute les dégâts que provoquerait un ajournement à court terme, qui serait pourtant principalement auto-infligé. 
La politique serbe sera chaotique et instable dans un futur proche, et les politiciens serbes essaieront d'utiliser cette situation comme excuse pour éviter d'affronter la perte du Kosovo. De la même manière, établir des liens entre la Serbie et le Kosovo, quelles que soient les circonstances, sera problématique. 
Mais un échec à se prononcer aujourd'hui de manière définitive sur le statut final du Kosovo produira une situation encore pire dans les Balkans, entravera l'avancée de la Serbie vers l'Occident et son adhésion à terme à l'UE, condamnera les minorités ethniques du Kosovo à une dangereuse ambiguïté et mettra en péril des États fragiles comme la Bosnie et la Macédoine. 
La seule solution réaliste pour le Kosovo, c'est l'indépendance. Si la Serbie veut rejoindre l'Occident, elle ne doit pas renoncer à cette opportunité en se laisser piéger par son passé nationaliste. 



Encore une expérience ratée en Angleterre 
Dans les années soixante-dix, c’est au Royaume-Uni que le grand modèle de management né après-guerre, reposant politiquement sur la création d’un consensus, et économiquement sur une gestion keynésienne de la demande, périclite. Ce pays, aujourd’hui sous les couleurs du “New Labour,” un parti qui cautionne la toute-puissance des marchés financiers, notamment leur grande dérégulation, vient encore de précipiter l’échec du régime dit de “régulation allégée.” 
Dans les années soixante, les très bons chiffres de l’emploi et des salaires entretiennent l’illusion que les mesures keynésiennes profitent à tout le monde. Il n’y a pas plus “in” alors que l’Angleterre, avec ses Beatles, ses Rolling Stones et le style psychédélique de Carnaby Street. 
Mais le keynésianisme demande de recourir en permanence à l’expansion fiscale, sans prévoir de mesures monétaires compensatoires, et dans les années soixante-dix, le Royaume-Uni se trouve devant d’imposants déficits de sa balance courante, impossibles à gérer, des taux d’inflation élevés, et une situation d’impasse politique. Qui sera le premier à s’offrir en sacrifice? 
Au début de l’année 1974, le gouvernement conservateur d’Edward Heath et le puissant syndicat des mineurs s’enferment dans une épreuve de force, dont l’enjeu équivaut à savoir “qui est aux commandes.” Les élections législatives anticipées de février, décidées par le premier ministre, ne produisent pas de véritable vainqueur. 
Au parti des centristes, les démocrates-libéraux, de décider de l’équilibre des forces, semble-t-il, et des rumeurs circulent, selon lesquelles Heath est prêt à réformer le système électoral. Il leur fait miroiter la représentation proportionnelle, grâce à quoi ils pourraient décrocher davantage de sièges aux futures élections, s’ils se prêtent à soutenir le futur gouvernement conservateur. 
Les élections législatives du 6 mai prochain, qui sont déjà l’occasion d’intrigues, s’annoncent irrésistiblement comme la répétition de l’impasse de 1974. Le premier ministre sortant, le très impopulaire Gordon Brown, équivalent actuel de Heath, tente d’obtenir le soutien des démocrates-libéraux, en leur promettant une réforme constitutionnelle, susceptible de leur donner des avantages appréciables. 
En 1974, les démocrates-libéraux avaient hésité à mêler leur destin à celui d’un politicien tombé dans l’impopularité et le discrédit, et ils n’ont pas formé de coalition de circonstance avec les conservateurs. Le gouvernement de minorité qui a émergé, a eu du mal à se prévaloir d’un soutien et d’une légitimité, et aucune des mesures qu’il a proposées n’a su répondre aux difficultés profondes du pays. 
L’Angleterre d’aujourd’hui rappelle celle de 1974, bien plus qu’elle ne rappelle celle de 1979, époque où la révolution thatchérienne relançait le pays. Il y a toujours un immense problème économique, la fin du boom du crédit et une menace qui pèse sur les banques (sauf que depuis, avec l’expansion phénoménale et l’internationalisation du système financier, tout a l’air beaucoup plus gros). 
Il y a quelque similitude inquiétante avec l’Italie de 1992, également. Empêtrés dans les malversations et la déroute intellectuelle, chrétiens-démocrates et communistes, les deux grands partis de ce pays depuis quarante ans, ont tout simplement disparu. 
Durant le boom des années 2000, et celui des années soixante, on avait l’impression que tout le monde pourrait vivre à crédit jusqu’à la saint-glinglin. Dans les années soixante, c’était les mesures fiscales anticycliques qui étaient censées faire la prospérité de tous; dans les années 2000, il y eut le fait que c’était les individus, plutôt que l’Etat, qui accumulaient les dettes. 
Comme dans la débâcle des années soixante-dix, il n’est pas très difficile de comprendre comment le dernier boom a pu profiter à tout le monde: les propriétaires ont vu monter le prix des maisons, les prestations sociales ont augmenté et les gens se sont sentis soulevés par le mouvement “cool Britannia,” une sorte de revival des sixties. 
Mais aujourd’hui comme hier, l’avenir de l’Angleterre est déprimant, et encombré de dettes. Des changements d’envergure s’imposent, mais vu qu’il est dur d’en appeler aux sacrifices avant une élection, les principaux partis répugnent à se pencher sur les problèmes de leur pays. 
Et comme le programme du parti travailliste au pouvoir et celui des tories dans l’opposition ne se distinguent pas clairement l’un de l’autre, ils ont du mal à se démarquer de celui des démocrates-libéraux. Les deux principaux partis recherchent le soutien des centristes, mais jamais ils n’auront la force de persuasion d’un parti réellement situé au centre et épargné par les scandales qui s’attachent à l’exercice du pouvoir. 
L’issue de cette bataille électorale s’annonce, jusqu’ici, plutôt favorable aux démocrates-libéraux. Sur les plateaux de télévision et en campagne, leur chef éclipse ses adversaires du parti conservateur et du Labour. 
Mais le désir de modération empiète sur la volonté de chercher les solutions draconiennes et désagréables dont l’Angleterre aurait besoin. Et il est normal de voir les marchés des changes envisager la perspective, qui guette sans doute l’Angleterre, d’un parlement sans majorité nette ni d’un côté ni de l’autre, comme une répétition de ce qui s’est produit au milieu des années soixante-dix, sans qu’aucune solution claire aux problèmes économiques essentiels du pays n’ait été mise sur la table. 


Les Taux de Change repartis pour un tour de Montagnes Russes en 2009? 
Le dollar américain a grimpé en flèche, le yen japonais s’est mis en orbite, l’euro est tombé par terre et la livre anglaise a subi un crash qui a laissé un cratère géant. Les devises des économies émergentes se sont fait pilonner, de même que les monnaies-marchandise telles que les dollars canadien, australien, néo-zélandais et le rand sud-africain. 
Alors les taux de change, que leur réserve l’année qui vient? 
Si l'on ne risque pas de se tromper en pariant sur la persistance d’une forte volatilité, on se trouve néanmoins de façon atypique à la jonction de tendances court-terme et long-terme très différentes les unes des autres. A court terme, le yen et le dollar bénéficient d’une fuite vers la sécurité, les investisseurs pris de panique cherchant un endroit où s'abriter. 
Ainsi, même si les Etats-Unis et le Japon n’augmenteront pas leurs taux d'intérêt dans un futur proche, des taux étrangers plus bas rendent le yen et le dollar plus attractifs en comparaison. Les cours des matières premières continueront à être faibles, ce qui contribuera à faire fléchir les monnaies-marchandise et renforcera surtout le yen, puisque le Japon, pays de peu de ressources, dépend tant de ses importations de matières premières. 
En temps normal, les tendances des taux de change à court et à long terme partagent la même courbe. Un très grand nombre d'études montre qu’en ce qui concerne la plupart des devises principales, les meilleures prévisions qui soient pour leur taux de change à une semaine, à un mois ou même à un an sont tout simplement leurs taux de change d’aujourd’hui. 
Quand la croissance reprendra plus normalement, les tendances récentes étayant l’appréciation du dollar et du yen disparaîtront. Il se peut que les investisseurs internationaux sachent gré aux Etats-Unis de leurs énergiques impulsions monétaires et budgétaires, qui iront en s’amplifiant, quand le président Barack Obama prendra ses fonctions le 20 janvier. 
Nombre de marchés émergents voudront aussi mener une politique macroéconomique anticyclique, mais par souci de viabilité budgétaire et par crainte d’inflation rampante, ils n’auront pas les coudées franches. La politique européenne est soumise, sur son versant budgétaire, aux restrictions du traité de Maastricht, tandis que sur son versant monétaire, le grand souci reste la stabilité des prix. 
Ceci dit, la Chine, avec ses énormes réserves de devises, a autant que quiconque les moyens de mener une politique macroéconomique anticyclique. Mais les dirigeants chinois savent que leur système bancaire, très muselé, est fragilisé par les avancées insensibles de la libéralisation financière et que leurs réserves risquent de servir à des recapitalisations. 
C’est pourquoi on peut supposer qu’aucune région ne se montrera aussi expansionniste que les Etats-Unis. 
A mesure que les marchés reviendront à la normale, les investisseurs ne manqueront pas de relever les yeux et de prendre conscience qu’en combattant le ralentissement, les Etats-Unis auront énormément creusé leur dette, sans doute de plusieurs trillions de dollars. Simultanément, la baisse des prix d’aujourd’hui (ou “déflation”) sera remplacée tôt ou tard par l’inflation, la stabilité des prix étant inéluctablement mise à mal par un relâchement poussé de la politique monétaire. 
Certes, on peut considérer que certaines des fluctuations de l’année qui vient de s’écouler ont eu un effet régulateur sur les principales devises. A l’aune du pouvoir d’achat (mesure qui permet d’évaluer crûment ce que les différentes devises peuvent acheter en termes de vrais produits), l’euro s’est trouvé déraisonnablement surévalué à 1,60 dollar, de même que le yen s’est trouvé déraisonnablement sous-évalué à plus de 120 yens pour un dollar. 
Ces alignements de devises ont donc contribué, jusqu’à un certain point, à remettre un peu d’équilibre dans les prix intérieurs relatifs et dans les taux de change. Mais désormais, les taux de change des pays émergents, et plus encore les monnaies-marchandise, sont probablement retombées exagérément bas. 
A terme, mondialisation et convergence économique se remettront en marche, et les marchés émergents et les monnaies-marchandises devront se consolider. En même temps, aux Etats-Unis, la perspective d’une inflation accrue et d’une dette publique extrêmement importante pèseront inévitablement sur le dollar, comme le fait toujours leur inquiétant déficit commercial. 
Si aujourd’hui la constellation des taux de change reflète une appréciation excessive du dollar, surtout par comparaison avec les devises des marchés émergents, à quel moment se corrigera-t-elle? Cela dépend de l’échéance à laquelle on situe la fin de la crise financière, et cette échéance est aussi difficile à prévoir que le sont les taux de change. 

Quelles réponses donner à l’Iran ? 
L’Agence internationale de l’énergie atomique a de son côté publié un rapport indiquant que l’Iran avait travaillé à la mise au point d’une arme nucléaire. En clair, l’affirmation des autorités iraniennes selon laquelle le programme nucléaire a pour seul objectif la production d’électricité ou la recherche médicale n’a aucune crédibilité. 
Ce que nous ne savons pas est tout aussi important. Nous ignorons par exemple si l’Iran mène des activités secrètes dans des sites inconnus, ou à quel moment le pays serait en mesure de fabriquer une arme nucléaire rudimentaire – les estimations s’échelonnent entre plusieurs mois et plusieurs années. 
Quoiqu’il en soit, les activités nucléaires de l’Iran placent le monde devant des choix difficiles. Aucun n’est sans risque ou sans frais. 
Une option serait d’accepter et de vivre avec un Iran nucléarisé ou proche de l’être. Dans ce cas de figure, l’Iran pourrait éventuellement être dissuadé d’utiliser des armes nucléaires, tout comme l’Union soviétique durant la Guerre froide. 
Compte tenu de sa propension à recourir à la subversion et au terrorisme contre ses adversaires, un Iran nucléarisé pourrait se révéler plus entreprenant encore. Il pourrait également transférer des matériaux, des technologies ou des armes nucléaires à ses alliés (au Venezuela dirigé par Hugo Chavez, par exemple) ou à des organisations radicales comme le Hezbollah et le Hamas. 
On ne peut pas non plus être certain que le régime iranien, radical et divisé, se comportera toujours de manière rationnelle et que la prolifération se cantonnera à la République islamique d’Iran. SI celle-ci développe l’arme nucléaire, des pays comme l’Arabie saoudite, la Turquie et l’Égypte pourraient être tentés d’acquérir ou de développer à leur tour des armes nucléaires. 
A l’autre extrême de l’éventail des choix politiques se trouve l’attaque préventive : une frappe militaire (sans doute par Israël, les Etats-Unis, ou les deux) contre des sites iraniens liés à son programme nucléaire. Le principal objectif serait de stopper net l’émergence d’une menace qui n’est pas encore concrétisée. 
Même une attaque préventive réussie ne ferait que retarder de quelques années le programme nucléaire iranien. Les installations seraient très probablement reconstruites, sans doute dans des sites souterrains et fortifiés qui rendraient d’autant plus difficiles des frappes futures. 
Si tout cela se produisait, l’incertitude et le risque de pénurie ferait flamber le prix du pétrole, plongeant l’économie mondiale, déjà instable, dans une récession. Des frappes militaires contre l’Iran pourrait également inciter l’opinion publique iranienne à se rallier au gouvernement, réduisant d’autant les chances de voir émerger un régime plus responsable. 
Mais aussi souhaitable qu’il soit, aucune mesure politique ne peut le garantir. La principale stratégie politique envers l’Iran a en conséquence été le durcissement des sanctions économiques, qui ont des répercussions de plus en sérieuses sur l’économie iranienne. 
Il devient difficile pour l’Iran (dont l’économie dépend en grande partie de ses exportations de pétrole, à hauteur de deux millions de barils par jour) de trouver des clients – et surtout des clients prêts à payer le brut au prix fort. Dans le même temps, la devise iranienne s’effondre, plaçant les produits importés hors de portée de nombreux Iraniens. 
D’autres éléments de la politique actuelle qui semblent suivis d’effet sont les efforts clandestins visant à limiter l’importation de technologies sensibles par l’Iran. Un virus informatique a par ailleurs été introduit dans les ordinateurs iraniens, réduisant la capacité des centrifugeuses à enrichir l’uranium. 
La question se pose donc de savoir si les sanctions actuelles peuvent être étendues et durcies ; à ce sujet, la Chine et la Russie doivent encore déterminer quelles sont leurs priorités. Une autre question est de savoir si les sanctions suffiront pour amener les dirigeants iraniens à accepter des limitations vérifiables de leur programme nucléaire. 
En fait, la seule certitude est que le programme nucléaire iranien demeurera au centre de l’actualité en 2012 – et en sera très probablement le sujet le plus brûlant. 

Le nouveau monde naturel 
Suite à cela, il y a eu assez de place pour la croissance des mammifères et, par la suite, pour l'évolution d'un primate bipède, sachant manier des outils et linguistiquement capable, disposant d'un pouvoir, comme certains le soutiennent, d'avoir un impact de transformation quasiment aussi fort sur la planète que ce corps céleste. Alors que nous entrons dans ce que l'on appelle l'ère anthropocène, dans laquelle l'activité humaine a une influence dominante sur le climat et sur l'environnement, nous devons examiner de près - et en nuances - notre manière d'utiliser ce pouvoir. 
De nombreuses personnes pensent que le monde devient de plus en plus « artificiel » - corrompu par l'humanité. Mais étant donné que les humains ont évolué dans le système biologique du monde, tout ce que nous faisons - le massacre des espèces, la déforestation, la pollution de l'atmosphère - peut être considéré comme produit naturel du processus d'évolution. 
On pourrait soutenir que les écologistes et les protecteurs de la nature, dans leurs efforts de renvoyer l'environnement à une version passée de lui-même, luttent contre la nature. La réalité du monde d'aujourd'hui est qu'il est impossible de séparer complètement l'humain des influences non-humaines sur les communautés biologiques. 
Dans toute l'histoire de la vie sur Terre, les processus écologiques et évolutionnaires ont été les moyens par lesquels le monde biologique survit aux altérations de l'environnement. Au lieu de résister automatiquement à un tel changement, les écologistes et les protecteurs de la nature devraient distinguer le « bon changement » du « mauvais changement. » 
Le défi consiste à définir ce qui est bon et ce qui mauvais. 
Néanmoins, conserver autant d'espèces que possible est une démarche sensée. Puisque les descendants des espèces vivantes d'aujourd'hui continueront de comporter tous les futurs écosystèmes - formés quand les humains ou les processus planétaires produisent de nouvelles conditions - il y a un avantage clair à avoir plus de variétés de cette sorte. 
Le transport des espèces dans de nouveaux écosystèmes reste plus controversé. Les jardiniers aiment peut-être planter des espèces exotiques dans leurs jardins, mais les communautés considèrent souvent les plantes « étrangères » qui commencent à se développer dans la campagne comme invasives - un écart dangereux par rapport au passé. 
Parfois, ces plantes sont trempées dans des herbicides, la plupart du temps en vain. La résistance à de tels changements est si forte que le Royaume-Uni a attendu près de 1 000 ans avant de considérer une espèce comme le lapin, comme étant autochtone. 
En Australie, il y a un débat au sujet du dingo - introduit il y a des milliers d'années - pour savoir s'il doit être considéré comme autochtone. Pourtant jusqu'ici, près de 2 000 espèces de plantes et animaux d'origine étrangère au Royaume-Uni n'ont directement causé l'extinction d'aucune espèce autochtone, certaines n'ayant causé que très peu de tort sinon aucun. 
Ces augmentations régionales - comprenant une augmentation de 20 % du nombre d'espèces de plantes sauvages qui poussent dans les pays européens et aux États-Unis, et un doublement des espèces de plantes dans l'archipel hawaïen et dans d'autres îles du Pacifique - pourraient être interprétées comme un développement positif. Ceci étant donné - ainsi que l'aspect peu pratique de tenter de rapatrier la plupart des espèces étrangères - les nouveaux venus devraient être acceptés plus ou moins immédiatement. 
Cela semble certainement plus de raisonnable que de s'engager dans des débats longs de plusieurs millénaires à leur sujet, au nom de certaines versions idéalisées du monde naturel. Il n'y a pas de retour possible, parce que les espèces entièrement nouvelles continuent d'apparaître, en particulier par l'hybridation des espèces transportées. 
La situation est semblable en Amérique du Nord. Cette évolution de nouvelles espèces associées à l'humain signifie que, dans l'ère Anthropocène, nous sommes effectivement des créateurs de la nouvelle diversité biologique aussi bien que des destructeurs de l'ancienne. 
Nous ne dépendons plus simplement de la planète : à présent, nous la modelons aussi bien. 
Une fois ceci reconnu, nous devrions certainement résister aux changements qui sont sans équivoque « mauvais. » Mais quand il s'agit des changements biologiques qui permettront à certaines espèces de s'ajuster aux changements environnementaux - le processus par lequel les espèces ont toujours survécu - nous devrions adopter une approche plus tolérante et plus proactive. 

Le renoncement de la gauche 
RONDA, ESPAGNE – Alors que le monde chancelle sous le choc du Brexit, les économistes et les dirigeants politiques réalisent combien ils ont sous-estimé la fragilité politique de la mondialisation sous sa forme actuelle. 
Certains économistes (dont je fais partie) ont alerté quant aux conséquences qu'il pourrait y avoir à pousser la mondialisation économique au-delà des frontières des institutions qui régulent, stabilisent et confèrent leur légitimité aux marchés. Supposée conduire à des marchés mondiaux intégrés, l'hypermondialisation du commerce et de la finance a désagrégé le tissu social dans nombre de pays. 
Aux USA, le démagogue de droite Donald Trump réussit à mobiliser en sa faveur l'establishment républicain, tandis que Bernie Sanders, un socialiste, n'est pas parvenu à dépasser Hillary Clinton, une centriste. Quant à la gauche, elle n'a un rôle moteur que dans quelques pays (la Grèce et l'Espagne par exemple). 
Le nouvel establishment le concède à contre-cœur, la mondialisation accentue les divisions de classe entre ceux qui ont les qualifications et les moyens adéquats pour en bénéficier, et les autres. Contrairement à ceux basés sur l'identité, l'ethnie ou la religion, les clivages en termes de revenus et de classe renforcent généralement la gauche. 
Le sentiment d'une menace liée à l'afflux massif d'immigrés et de réfugiés des pays pauvres et de culture très différente creuse la fracture identitaire que les politiciens d'extrême-droite savent parfaitement exploiter. Il n'est pas surprenant que les politiciens de droite, de Trump à Marine Le Pen, pimentent leur message de réaffirmation nationale d'une grosse dose de symbolisme anti-musulman. 
Pour elles, la mondialisation s'est surtout traduite par un choc au niveau du commerce et des investissements étrangers, plutôt que de l'immigration. La mondialisation est pour eux synonyme du "Consensus de Washington" et d'ouverture au niveau financier. 
La situation est analogue dans les deux pays qui font exception à la résurgence de l'extrême-droite en Europe : la Grèce et l'Espagne. En Grèce, c'est l'austérité imposée par les institutions européennes et le FMI qui cristallise les oppositions, et en Espagne, jusqu'à il y a peu, la plupart des immigrés étaient culturellement proches, car provenant d'Amérique latine. 
Mais l'Amérique latine et le sud de l'Europe éclairent ce qui est peut-être le principal défaut de cuirasse de la gauche : l'absence d'un projet clair pour mettre le capitalisme et la mondialisation à l'heure du 21° siècle. De Syriza en Grèce au Parti des travailleurs au Brésil, la gauche s'est montrée incapable de faire des propositions qui soient réalistes sur le plan économique, populaires sur le plan politique - au-delà des mesures d'amélioration telles que le transfert de revenus. 
Les économistes et les technocrates de gauche en sont en grande partie responsables. Au lieu de contribuer à élaborer un tel programme, ils ont renoncé trop facilement face au fondamentalisme de marché et se sont inclinés devant ses principaux dogmes. 
Le principe de la libre circulation des capitaux (notamment ceux à court terme) adopté en temps que norme par l'UE, l'OCDE et le FMI a sans doute été la décision la plus catastrophique pour l'économie mondiale depuis des décennies. Ainsi que le professeur Rawi Abdelal de la Harvard Business School l'a montré, ce principe a été mis en avant entre la fin des années 1980 et le début des années 1990, non par des idéologues favorables à l'économie de marché, mais par des technocrates français tels que Jacques Delors à la Commission européenne et Henri Chavranski à l'OCDE, des proches du parti socialiste français. 
Les technocrates socialistes français semblent avoir conclu de l'échec de la tentative de politique keynésienne de Mitterrand au début des années 1980 qu'une politique économique au niveau purement national n'était plus possible et qu'il n'existait pas d'alternative à la mondialisation de la finance. Dans ces conditions, le mieux était d'établir une réglementation au niveau européen et mondial, au lieu de laisser des pays puissants tels que l'Allemagne ou les USA imposer la leur. 
Il n'y a plus de raison de croire en l'absence d'alternative économique, car des universitaires "respectables" comblent l'absence de propositions crédibles à gauche. Les politiciens de gauche ont donc de moins en moins de raison de ne pas recourir à leur puissance de feu. 
A titre d'exemple, Anat Admati et Simon Johnson sont favorables à une réforme radicale du secteur bancaire, Thomas Piketty et Tony Atkinson proposent un ensemble de mesures pour remédier aux inégalités au niveau national, Mariana Mazzucato et Ha-Joon Chang proposent de manière perspicace de déployer le secteur public pour encourager une innovation inclusive, Joseph Stiglitz et José Antonio Ocampo proposent des réformes au niveau international, Brad DeLong, Jeffrey Sachs et Lawrence Summers (le même que tout à l'heure !) proposent de faire des investissements publics à long terme dans les infrastructures et l'économie verte. Il y a là suffisamment d'éléments pour construire un programme économique de gauche. 
Il y a une différence cruciale entre la gauche et la droite : cette dernière se nourrit des antagonismes au sein de la société (le "nous" contre "eux"), tandis que la gauche cherche à les apaiser. Il est paradoxal de constater que les précédentes vagues de réforme de la gauche (le keynésisme, la social-démocratie, la protection sociale) ont sauvé le capitalisme de lui-même. 


Immigration et nouvelle division des classes 
SINGAPOUR – Pat McFadden, député britannique du cabinet fantôme pour l’Europe, a récemment appelé les membres de son Parti travailliste à tirer tous les bienfaits de l’économie mondiale, et à ne pas considérer l’immigration comme un poids, déclarant en effet : « Soit vous décidez de vous nourrir du mécontentement des individus, soit vous choisissez de leur donner une chance. 
J’estime pour ma part nécessaire que nos politiques s’attachent à leur donner cette chance. » 
Aux États-Unis, les Républicains – soutenus par les militants du mouvement Tea Party – menacent de paralyser le gouvernement au seul motif d’un président Barack Obama disposé à offrir une chance de citoyenneté aux immigrés sans papiers vivant et travaillant sur le territoire américain depuis de nombreuses années. Le Parti pour l’indépendance du Royaume-Uni (UKIP) souhaiterait geler immédiatement l’immigration permanente pendant cinq ans. 
Le vice-Premier ministre russe Dmitri Rogozine a publié il y a quelque temps une vidéo promettant de « faire le ménage » à Moscou, afin d’en finir avec les travailleurs migrants, principalement originaires des anciennes républiques soviétiques. Autrefois connus pour leur tolérance, les Hollandais et les Danois eux-mêmes votent de plus en plus en faveur de partis dénonçant un prétendu fléau de l’immigration. 
Même les plus petits et les plus persécutés des partis d’opposition de Singapour – pays au sein duquel la quasi-totalité de la population est issue de l’immigration – ne cessent de monter en puissance, en incitant à une critique populaire à l’égard des immigrés (principalement issus d’Inde et de Chine), qui s’accapareraient le travail des « natifs. » 
Quelle est donc cette caractéristique que partagent les sympathisants du Tea party américain, les chauvinistes de Russie, les très inquiets Hollandais et Danois, ainsi que les Singapouriens de gauche, et qui expliquerait l’accentuation de ce sentiment anti-immigration ? Au sein d’une économie en berne, il est compréhensible que la présence d’immigrés sur le marché du travail suscite la préoccupation. 
Quant à la plupart des électeurs du Parti hollandais pour la liberté, aucune mosquée ne pointe à l’horizon de leur lieu de vie. 
Partisans du Tea Party ou de UKIP d’une part, et, d’autre part, électeurs de la classe ouvrière véritablement susceptibles de perdre leur emploi en raison de la présence d’étrangers faiblement rémunérés, ont ceci de commun qu’ils craignent d’être abandonnés par un monde de mobilité facilitée, d’organisations supranationales, et de réseaux planétaires. À droite, le soutien en faveur des partis conservateurs est divisé entre intérêts commerciaux bénéficiant de l’immigration et des institutions supranationales, et groupes se sentant menacés par celles-ci. 
Nigel Farage, dirigeant de UKIP, s’inquiète beaucoup moins de la croissance économique que de la poursuite de sa conception extrême d’indépendance nationale. 
À gauche, l’opinion publique englobe d’un côté ceux qui s’opposent par-dessus tout au racisme et à l’intolérance, et d’un autre côté ceux qui souhaitent protéger l’emploi et préserver la « solidarité » en faveur de ce qu’il reste de la classe ouvrière de souche. Il y aurait une erreur à considérer le rejet de l’immigration comme lié à de simples préjugés, ou la crainte de l’économie mondialisée comme un simple comportement réactionnaire. 
La nouvelle économie globale engendre clairement des gagnants et des perdants. Les hommes et femmes les plus instruits et les plus capables de communiquer efficacement dans divers contextes internationaux tirent leur épingle du jeu. 
Autrement dit, les nouvelles divisions de classes sociales se situent de moins en moins entre les riches et les pauvres, et de plus en plus entre d’une part les élites citadines instruites, et d’autre part les provinciaux moins sophistiqués, moins mobiles et, dans tous les sens du terme, moins connectés. Peu importe que les dirigeants politiques de ces provinciaux (et leurs soutiens) soient parfois plus fortunés que les très décriées élites métropolitaines. 
Ainsi partageront-ils leur amertume avec ceux qui se sentent aliénés au sein d’un monde perçu comme haineux et déroutant. Les populistes démagogues se plaisent à remuer ce ressentiment, en se déchaînant contre des travailleurs étrangers payés une misère, voire non rémunérés. 
Ceci explique l’hostilité populaire observée à l’endroit d’Obama. Les Américains ont conscience que les blancs deviendront dans un avenir proche une simple minorité de plus, et que les personnes de couleur occuperont de plus en plus de postes à responsabilités. 
Dès lors, tout ce que pourront faire les sympathisants du Tea Party et leurs semblables consistera à s’exclamer « Rendez-nous notre pays ! » Une telle demande n’est évidemment pas admissible. 
Il est néanmoins possible, et souhaitable, d’en améliorer la régulation. Après tout, certaines choses valent encore la peine qu’on les préserve. 
Un certain nombre de bonnes raisons justifient que nous n’abandonnions pas la culture, l’éducation, les modes de vie ou l’emploi à la destruction créatrice des forces du marché. 
McFadden met le doigt sur la solution centrale aux défis de la mondialisation : conférer aux individus « les outils permettant de tirer tous les bénéfices » d’un univers mondialisé, en faisant en sorte que notre « monde connecté fonctionne davantage en faveur des individus. » 

Le Traité sur les semences va contre la science 
STANFORD – Les États-Unis ont ratifié au mois de septembre le Traité international sur les ressources phytogénétiques pour l’alimentation et l’agriculture, plus communément nommé Traité international sur les semences. Comme tant d’accords internationaux conclus sous les auspices des Nations unies, il manque de la plus élémentaire rigueur. 
Entré en vigueur en 2004, le traité procède certes d’intentions louables. Mais il aboutit à un bric-à-brac de promesses plus ou moins fumeuses, traduites en contraintes légales draconiennes sur l’organisation des échanges de ressources génétiques (essentiellement des semences) entre les pays signataires. 
Le principe directeur du Traité sur les semences est le suivant : les ressources génétiques relèvent du « droit souverain » des États membres (c’est-à-dire des gouvernements). Ce qui équivaut au rejet explicite de l’acception traditionnelle des ressources génétiques animales ou végétales comme « patrimoine commun de l’humanité ». 
Le Traité sur les semences est né des craintes de « biopiraterie » – des larcins aux ressources génétiques mondiales que pourraient commettre les entreprises semencières, dès lors susceptibles d’en déposer des brevets et de s’assurer des monopoles. Si les accusations de biopiraterie ont un certain impact émotionnel, des analyses impartiales ont montré qu’elles n’ont guère de fondements factuels. 
Mais le monde a créé un système baroque, bureaucratique et politisé qui entrave systématiquement la recherche scientifique, la sélection végétale et la création de propriété intellectuelle. Le Traité sur les semences y parvient grâce à la mise en place d’un système multilatéral d’accès à une liste négociée de ressources génétiques agricoles. 
Le Traité sur les semences a également placé sous le contrôle de ses parties et de son secrétariat les 15 institutions de recherche que comprend le Groupe consultatif pour la recherche agricole internationale (GCRAI), puissant partenariat de la recherche mondiale. Lorsqu’un pays ratifie le Traité sur les semences, il accepte que ses propres banques de semences – aux États-Unis, la banque de sauvegarde de Fort Collins, dans l’État du Colorado – se conforment aux mêmes règles que les centres du GCRAI. 
Le centres du GCRAI ont pu poursuivre les échanges de ressources génétiques, mais le processus est désormais beaucoup plus compliqué et contraignant qu’il ne l’était avant l’entrée en vigueur du Traité sur les semences. 
Aux États-Unis, les conséquences de la mise en application du Traité sur les semences sont difficiles à évaluer, en raison notamment de certaines de ses formulations insipides et ambiguës, qui en obscurcissent le sens et les dispositions. 
Le Traité sur les semences est taillé dans la même cotte anticapitaliste, antiscientifique et anti-innovation que la Convention sur la diversité biologique (CDB). Il est aussi le reflet du Protocole de Cartagena sur la prévention des risques biotechnologiques relatif à la Convention sur la diversité biologique, notoirement hostile à l’ingénierie génétique et non scientifique. 
Il instaure une triple peine dans le jeu politique international, qui devrait lui valoir d’en être exclu. Le Sénat des États-Unis, qui l’a ratifié, devrait, comme le permet l’article 32, exercer son droit à la dénonciation, laquelle serait dûment signifiée au secrétariat du Traité par le département d’État, avec retrait officiel prenant effet un an plus tard. 
Le président élu Donald Trump, auteur de The Art of the Deal, a promis aux Américains de dénoncer les accords désavantageux dont ils étaient parties. 

En défense des Juifs, une fois de plus 
MADRID – Malgré l’impression donnée par les immenses rassemblements d’unité nationale dans toute la France, le récent attentat contre le journal satyrique Charlie Hebdo ne signifie pas que la liberté d’expression soit vraiment menacée en Europe occidentale. Il ne signifie pas non plus que le radicalisme islamique s’apprête, d’une manière ou d’une autre, à submerger ou à transformer les sociétés occidentales. 
Charlie Hebdo – le dernier vestige d’une tradition libertine et assez virulente de caricatures outrancières de personnalités politiques et religieuses, remontant au XIXe siècle, pourrait bien être un symbole idéal de la liberté d’expression. Les Européens se sont mobilisés en défense de ce principe vital : la liberté d’expression, aussi abusive soit-elle, a sa place dans toute démocratie. 
De même, « Eurabia » la thèse de Bat Ye’or prophétisant une Europe submergée par l’islam, ne se concrétise pas plus. Aucun parti islamique ne détient de siège dans les Parlements européens ; rares sont les personnalités musulmanes à diriger les principaux centres européens de pouvoir politique et culturel ; et on ne trouve pratiquement aucun Arabe ou musulman dans les institutions de l’Union européenne. 
Les tentatives faites par les extrémistes pour enrôler et endoctriner de jeunes Européens musulmans ne reflètent pas un essor inexorable de l’influence islamiste – ou même islamique – en Europe. Elles révèlent plutôt leurs efforts désespérés d’influencer une région où la grande majorité des musulmans ne cherchent pas à remettre en cause l’ordre établi, mais à l’intégrer. 
Et en avril 2014, un couple juif de la banlieue parisienne a été victime d’un cambriolage parce que, selon les auteurs, les « juifs doivent avoir de l’argent », (bien que cela n’explique pas pourquoi ils ont violé la femme). Un mois plus tard, un Français djihadiste commettait un attentat contre le Musée juif de Bruxelles, tuant trois personnes et blessant grièvement une quatrième. 
Aucun de ces événements n’a provoqué une indignation publique approchant même celle des dernières semaines. Si les meurtres de quatre juifs au supermarché casher, commis par un complice des auteurs du massacre à Charlie Hebdo, avaient eu lieu dans d’autres circonstances, on peut imaginer qu’ils n’auraient pas donné lieu à un mouvement massif de défense des valeurs de la République française. 
Certains estiment que la recrudescence des actes antisémites en Europe est principalement motivée par les épreuves endurées par les Palestiniens. 
Le radicalisme islamiste a propagé la haine des juifs bien avant l’apparition du sionisme et continuera à le faire même après la création d’un État palestinien. Dans ce contexte, il n’est pas surprenant que la visibilité accrue de l’extrémisme islamiste ait, en attirant de jeunes musulmans frustrés en Europe et ailleurs, provoqué une augmentation des actes antisémites. 
Selon un sondage réalisé récemment par l’institut d’étude de marché YouGov, une proportion substantielle des populations française et britannique adhère à des points de vue antisémites. Un autre sondage, effectué par le centre d'études sur les discriminations de l'Université de Varsovie, révèle qu’en 2013, 63 pour cent des Polonais pensaient que les juifs conspirent pour contrôler le système bancaire et les médias mondiaux. 
Comme l’écrivait Hannah Arendt il y a soixante ans, la montée de l’antisémitisme a contribué à plonger l’Europe dans le totalitarisme. Compte tenu de la progression des mouvements populistes et d’extrême-droite dans plusieurs pays, le système politique de l’Europe – et les valeurs qui la sous-tendent – sont en péril. 
Comment peut-on accepter que des Français soient assassinés parce qu’ils sont juifs ? ». Il a ensuite précisé que le « réveil de l’antisémitisme » en France – perceptible par exemple par le refus de certains établissements d’enseigner l’histoire de l’Holocauste – était le « symptôme d’une crise de la démocratie ». 
Mais Valls est le seul politicien à avoir souligner le danger avec le sentiment d’urgence qui s’impose. Il est temps que ses homologues en fassent de même et ce faisant n’excluent pas de mettre en œuvre des politiques courageuses et décomplexées, destinées à influencer la politique d’Israël envers la Palestine. 
Dans le même temps, c’est une grave erreur de chercher une solution à un problème si profondément enraciné dans l’histoire de l’Europe – et de l’islam – en faisant porter le chapeau au conflit israélo-palestinien ou à de jeunes musulmans marginalisés. 

Naître à une époque de bactéries résistantes aux antibiotiques 
GENÈVE/NEW YORK – Le Roi Henry VIII, Jean-Jacques Rousseau et Mary Shelley, l'auteure de Frankenstein, ont tous perdu leur mère à la suite d'infections contractées après l'accouchement. La littérature regorge de ces histoires tragiques de mort maternelle, notamment Conte de Noël, Les Hauts de Hurlevent, Loin de la foule déchaînée, L'Adieu aux armes, Les Noces rebelles, Lolita et Harry Potter. 
Plus de 30 000 femmes et 400 000 nouveau-nés meurent tous les ans d'infections à une date proche de la naissance. La plupart de ces décès se produisent dans les pays à faibles revenus et la situation ne va faire qu'empirer si les antibiotiques disponibles pour traiter les infections deviennent moins efficaces, à cause de l'apparition de bactéries résistantes aux antibiotiques. 
Selon les estimations actuelles, plus de 200 000 nouveau-nés meurent tous les ans d'infections qui ne réagissent pas aux médicaments disponibles. Et les études qui utilisent les données des plus grands hôpitaux, où les microbes ont le plus de chances de développer la résistance aux antibiotiques, estiment qu'environ 40 % des infections chez les nouveau-nés résistent à des traitements standards. 
Cette probabilité augmente naturellement quand les équipements de santé manquent de toilettes, d'eau courante et d'autres matériels sanitaires de base, comme c'est souvent le cas dans les pays à faibles revenus. Bien que ces pays aient fait des progrès, en particulier grâce à des initiatives sur la propreté de l'eau et sur l'hygiène publique, sur la vaccination et l'utilisation d'antibiotiques, les avancées sont fragiles. 
Dans les pays à hauts revenus, la mortalité maternelle et infantile est à présent rare, suite à un siècle d'améliorations de l'hygiène et de contrôle des infections. Par exemple, quand les sulfonamides antibactériens sont devenus disponibles après 1934, certaines infections ont pu être traitées rapidement et facilement sur place et les taux de mortalité ont chuté. 
Toutefois l'efficacité des antibiotiques a conduit de nombreux prestataires de santé à les prescrire à outrance et les patients qui les prennent à présent fréquemment quand ce n'est pas nécessaire, comme dans le cas d'une infection virale comme la grippe. Des antibiotiques également sont donnés aléatoirement au bétail et aux poissons pour accélérer la production alimentaire. 
Comme nous le savons à présent, tout cela nous fait courir à la catastrophe. Une utilisation plus fréquente des antibiotiques accélère le processus par lequel les microbes exposés établissent leur résistance. 
Tandis que des antibiotiques sont utilisés excessivement dans certains endroits, ils ne sont pas disponibles dans d'autres. Plus d'enfants en Afrique meurent d'un manque d'accès aux antibiotiques que d'infections résistantes aux antibiotiques. 
Sauver les vies des mères et des enfants en bas âge va exiger de résoudre le problème de l'accès aussi bien que celui de l'excès. En d'autres termes, ceux qui ont besoin d'antibiotiques pour leur sauver la vie doivent en avoir, les autres non. 
L'étape la plus importante consiste à arrêter la propagation de l'infection : les antibiotiques ne doivent donc pas être utilisés en premier lieu. Tous les établissements de santé, au minimum, doivent disposer d'eau courante potable et de services d'hygiène publique. 
En conclusion, quand des antibiotiques sont utilisés, les prestataires de santé doivent confirmer qu'ils sont vraiment nécessaires et prescrire des doses responsables. 
Heureusement, les décisionnaires du monde entier commencent à prêter l'attention à cette question. En 2015, l'Assemblée Mondiale de la Santé, le corps décisionnaire de l'Organisation Mondiale de la Santé, a adopté un plan d'action mondial pour résoudre le problème de la résistance antimicrobienne. 
Les dirigeants du monde vont traiter le problème de la résistance aux antibiotiques au sommet du G-20 du mois prochain en Chine, puis lors d'une réunion de haut niveau à l'Assemblée générale des Nations Unies. C'est une bonne chose, car aucune frontière ni aucun mur n'empêcheront les bactéries résistantes aux médicaments de passer. 

Pour des antibiotiques qui fonctionnent 
MEXICO – Grâce à la découverte de la pénicilline en 1928, et à l'introduction des plus récentes familles d'antibiotiques majeures dans les années 1960, la capacité de l'être humain à combattre les bactéries pathogènes a profondément évolué. Au fil des années, le nombre d'antibiotiques auxquels les bactéries sont sensibles a néanmoins diminué, et certains pathogènes sont devenus résistants à la plupart voire à l'ensemble des médicaments existants. 
D'après les estimations, la résistance aux antibiotiques conduirait d'ores et déjà à 700 000 décès chaque année, pour un coût financier de plusieurs dizaines de milliards de dollars. Et à l'heure où la résistance aux antibiotiques ne cesse d'affecter notre capacité à traiter les cancers, ainsi qu'à procéder à des transplantations d'organes et implantations de prothèses, ce chiffre est voué à augmenter. 
Les bactéries sont capables de se reproduire et de muter rapidement, ainsi que d'établir une sorte d’ « Internet génétique » permettant à certaines bactéries pathogènes de « télécharger » des gènes résistants aux antibiotiques. En outre, la plupart des antibiotiques sont les produits naturels de bactéries présentes dans les sols, au sein desquels la résistance aux antibiotiques peut se produire tout aussi naturellement. 
Les 30 % restants, même s'ils sont utilisés pour soigner les être humains, sont bien souvent prescrits de manière inadaptée, voire inutilement. Or, dans la mesure où une importante part des médicaments consommés est libérée dans l'environnement via les eaux usées et les excréments du bétail, les communautés bactériennes des sols, des eaux et de la faune y sont également exposées. 
Si cet usage abusif des antibiotiques ne cesse pas prochainement, nous serons bientôt privés de médicaments nous permettant de traiter efficacement les infections bactériennes. Et bien que certaines démarches soient entreprises – une réunion de haut niveau à l'ONU ayant préconisé au mois de septembre plusieurs mesures internationales – ces efforts sont extrêmement insuffisants. 
La véritable nécessité réside dans une interdiction mondiale et immédiate de l'utilisation agricole des antibiotiques. Il s'agirait par ailleurs de repenser et de considérablement renforcer les directives régissant l'utilisation clinique des antibiotiques, que la communauté médicale respecte avec le même sérieux que celui d'un homme qui choisirait sa cravate du matin. 
Les grandes sociétés pharmaceutiques ont par ailleurs tout intérêt à continuer de promouvoir l'utilisation abusive des antibiotiques existants, plutôt qu'à développer de nouveaux antibiotiques qui permettraient de combattre les bactéries résistantes aux médicaments. Les produits destinés à traiter les maladies chroniques et les cancers sont bien plus avantageux pour leur chiffre d'affaires. 
C'est ainsi que les grandes sociétés pharmaceutiques préfèrent espérer des « incitations » qui justifieraient de leur part une recherche et développement autour de nouveaux médicaments – incitations de type prolongement de brevets ou avantages fiscaux – sans quoi l'alternative consisterait pour elles à vendre ces médicaments à des prix astronomiques. Or, les avantages conférés aux sociétés pharmaceutiques dans le cadre de tels mécanismes incitatifs s'étendraient bien au delà des seuls coûts liés à la R&D ; ces avantages constitueraient également des outils permettant de canaliser des fonds publics en direction d'acteurs privés – dont le comportement est précisément à l'origine du problème. 
Au-delà de toutes ces démarches consistant à agiter la carotte, il incombe davantage aux sociétés de penser à faire usage du bâton. Je propose une initiative consistant à attribuer une note aux sociétés pharmaceutiques en fonction de leur contribution à la résolution du problème de la résistance aux antibiotiques, via le développement de nouveaux antibiotiques. 
Pourraient également obtenir des points les sociétés ne fabriquant pas ou ne commercialisant pas d'antibiotiques destinés à l'agriculture, ou refusant de promouvoir l'utilisation des antibiotiques face à des maladies qui ne nécessitent pas de tels médicaments. Les sociétés agissant précisément de la manière inverse – en vendant des antibiotiques aux « stimulateurs » de la croissance du bétail, ou en encourageant les médecins à prescrire des antibiotiques – perdraient quant à elles des points. 
Dans un premier temps, la quasi-totalité des sociétés pharmaceutiques enregistreraient un score négatif. Les notations commenceraient toutefois à s'ajuster au fil du temps, toujours en conformité avec les sages recommandations scientifiques d'un groupe d'experts indépendant. 
Les patients pourraient de leur côté encourager un tel processus décisionnel, et agir en ce sens lors de leurs achats à la pharmacie. Au bout d'un certain temps, les antibiotiques pourraient redevenir rentables, puisque les sociétés les plus impliquées parviendraient à vendre un plus grand nombre de leurs autres médicaments, et que la nécessité de coûteuses démarches incitatives diminuerait. 
La clé du succès de l'initiative NANBU résidera dans une très large sensibilisation à la menace que constitue la résistance aux antibiotique, et à ce qu'il convient de faire pour la combattre. Cette prise de conscience conduirait les patients et médecins à prendre en considération les notations NANBU dans leurs choix de médicaments, et à peser sur leur gouvernement en direction de mesures encore plus ambitieuses. 
Afin de mener un effort global, nous avons cependant besoin d'une nouvelle institution mondiale, qui soit à la hauteur de la tâche. L'initiative NANBU, sous la forme d'une ONG internationale, permettrait de faire face à la nature transnationale de la plupart des sociétés pharmaceutiques, tout en étant préservée des lobbys et des pressions politiques au niveau national. 
Les bactéries résistantes aux antibiotiques constituent une menace globale, qui ne peut par conséquent être appréhendée via de simple mesures nationales. 

Lutter à armes égales contre la résistance aux antimicrobiens 
BRIGHTON – Les médicaments antimicrobiens existants sont en train de perdre de leur efficacité. Si les tendances actuelles persistent, nous risquons de nous retrouver dans une situation comparable à celle précédant la découverte des antibiotiques, lorsque les maladies infectieuses étaient une importante cause de mortalité. 
Il faudra pour ce faire des investissements massifs dans la recherche et le développement de nouveaux médicaments antimicrobiens, et un système permettant de contrôler et de restreindre les nouveaux traitements afin de préserver leur efficacité. Et comme pour le cas de la réponse au changement climatique, toute stratégie efficace implique une coordination internationale. 
D’énormes quantités d’antibiotiques sont par ailleurs utilisées dans l’élevage des animaux. En même temps, le développement rapide des infrastructures de transports, à la fois antre les zones rurales et urbaines et entre les pays, signifie que les gènes résistants intègrent rapidement le réservoir mondial des micro-organismes pharmacorésistants. 
Une étude récemment menée au Bangladesh a par exemple démontré que les antibiotiques fournis par les médecins de village, souvent à partir d’un étal de marché, contribuaient au déclin de la mortalité liée au sepsis post-natal et à la pneumonie infantile. Mais il est également prouvé que les médicaments fournis ne sont pas tous de bonne qualité et souvent pris inutilement. 
Une solution pourrait être d’adopter et d’appliquer des lois qui stipulent que les antibiotiques ne peuvent être prescrits que par un médecin. Cette mesure aurait toutefois pour conséquence de sérieusement limiter l’accès des pauvres à ces médicaments, avec une hausse de la mortalité due aux maladies infectieuses. 
Pour commencer, des investissements doivent être consacrés au développement de données de surveillance sur les médicaments efficaces contre les infections communes. Des directives sur les traitements doivent accompagner ces informations et être communiquées à tous les fournisseurs d’antibiotiques. 
Les médicaments contrefaits doivent être identifiés et retirés du marché et un partenariat entre les gouvernements, le secteur pharmaceutique et les groupes de la société civile doit être établi pour contrôler la qualité des médicaments. Les prix doivent maintenus bas par les achats en gros ; et dans certains cas, des subventions publiques pourraient être nécessaires. 
Des innovations dans le conditionnement, éventuellement en proposant un traitement complet par une association adéquate de médicaments, pourraient simplifier les décisions en matière de traitement. De même, le développement d’outils de diagnostic à bas prix pourrait réduire la nécessité d’un traitement sur la base des seuls symptômes. 
Des mesures telles l’accréditation, la modification des mécanismes de paiement et la participation des organisations intermédiaires offrant une assistance technique et un suivi de la performance seront nécessaires à cette fin. Les organisations participant à ce processus pourraient comprendre les ONG, les organisations religieuses, les entrepreneurs sociaux et le secteur de la distribution des médicaments. 
Dans l’intervalle, des informations fiables devront être communiquées au public, notamment sur l’utilisation adéquate des antibiotiques, en particulier dans le contexte où les populations sont obligées de compter sur leurs propres ressources pour affronter les problèmes de santé. 
Modifier globalement l’utilisation des antibiotiques nécessitera de créer des coalitions nationales et mondiales. L’un des objectifs clés doit être d’établir des normes de conduite de base pour les personnels de santé et les laboratoires pharmaceutiques qui prennent en compte les besoins des patients et de leurs communautés. 

Un appel aux armes antimicrobiennes 
À moins d’agir, la résistance aux antimicrobiens causera la mort de dix millions de personnes par an en 2050 – soit un chiffre supérieur à celui des décès dus au cancer. Ce qui entraînera aussi un coût cumulé d’au moins 100 mille milliards de dollars, soit une fois et demi le PIB mondial annuel. 
Le monde doit impérativement concevoir de nouvelles molécules pour remplacer les antibiotiques, les traitements anti-malaria, les anti-rétroviraux du sida, les traitements du VIH, et les traitements contre la tuberculose, dont l’efficacité est en recul. Mais nous n’investissons pas assez dans la recherche et le développement. 
Le fonds accordera des subventions pour la recherche fondamentale et fonctionnera comme un incubateur à but non lucratif pour les découvertes prometteuses. Dans les mois à venir, le Comité déterminera les détails qui permettront un fonctionnement efficace d’un tel fonds. 
Et dans la mesure où les antibiotiques génèrent habituellement des retours sur investissements plutôt faibles, ou même négatifs, pour les fabricants qui les développent, de nombreuses sociétés et fonds de capital-risque s’en détournent. Le Comité étudie les moyens de mettre en adéquation les incitations financières pour le développement de traitements antimicrobiens et la véritable valeur sociale de ces traitements. 
Il faut des décennies pour découvrir et développer de nouveaux médicaments. Même si nous parvenions à résoudre l’ensemble des problématiques aujourd’hui soulevées dans le développement, il nous faudrait au moins dix années supplémentaires avant que les premiers antibiotiques n’obtiennent leur autorisation de mise sur le marché. 
Dans un article publié récemment, le Comité identifiait des mesures spécifiques qui pourraient constituer un point de départ dans la lutte contre la résistance aux antimicrobiens. La première est la création de ce fonds d’innovation pour soutenir la recherche préliminaire. 
Certains éléments semblent indiquer que les jeunes chercheurs et les jeunes docteurs hésitent à s’aventurer dans les domaines rattachés à la résistance aux antimicrobiens. Nous devons encourager la prochaine génération d’enseignants, de chercheurs, de personnels hospitaliers et de techniciens de laboratoire. 
Pour leur part, les gouvernements devraient travailler étroitement avec les sociétés qui développent les outils de diagnostique et les techniques de veille, et soutenir les technologies jugées utiles tout au long de leur élaboration. Il est essentiel que les pays travaillent ensemble pour mieux comprendre les différentes utilisations qui sont faites des antimicrobiens partout dans le monde. 
Et enfin, il faut que nous développions de nouveaux traitements utilisant des doses alternatives et des combinaisons de molécules existantes. De même, nous devrions réétudier le potentiel des formules n’ayant pas obtenu leur autorisation de mise sur le marché en raison d’effets secondaires qui sont aujourd’hui susceptibles d’être neutralisés. 
La résistance aux antimicrobiens pourrait imposer un coût économique cumulé de 20 mille milliards de dollars à la Chine d’ici 2050 – soit environ deux ans de son actuel PIB. Mais plus inquiétant, un million d’individus pourrait mourir chaque année en Chine en raison de la résistance des bactéries et des microbes. 
Ces statistiques m’ont convaincu d’une chose : la lutte contre la résistance aux antimicrobiens doit être considérée comme une priorité dans l’ordre du jour du G20. J’espère que la Chine jouera un rôle constructif dans ce sens lorsqu’elle en assumera la présidence en 2016. 
Il est fort probable qu’une solution au problème de la résistance aux antimicrobiens ne coûte qu’une toute petite fraction du PIB mondial, soit bien moins que 0,1%. En comparaison à l’alternative qui s’offre à nous – 100 mille milliards de dollars en perte de production en 2050 et dix millions de décès chaque année – cet investissement est indubitablement l’un des meilleurs que nous puissions envisager. 

La coopération internationale : une question de vie ou de mort 
LONDRES – L’incertitude générée par le vote récent du Royaume-Uni pour quitter l’Union européenne — qui ont secoué les marchés mondiaux — fait les gros titres dans les journaux. 
Telles qu’elles sont présentées, les estimations font état de 700 000 décès causés par des infections résistantes aux médicaments chaque année. D’ici 2050, ce chiffre pourrait monter en flèche à dix millions par an, à un coût total de PIB de 100 000 milliards $. 
Pour éviter cela, en mai le comité d’examen sur la résistance aux antimicrobiens (Review on AMR) que je préside a publié sa stratégie pour combattre ce genre d’infections, élaborer des propositions qui assureraient la création de nouveaux antibiotiques nécessaires et employer les antibiotiques actuels plus efficacement pour les humains et les animaux d’élevage. Des dix grandes interventions que nous avons proposées, quatre sont particulièrement importantes : 
· Lancer une campagne internationale adaptée aux différentes régions, visant à sensibiliser les autorités aux dangers de la RAM. 
· Remédier aux carences du marché dans le développement de nouveaux antibiotiques en instaurant des primes forfaitaires de commercialisation aux sociétés mettant au point de nouveaux médicaments efficaces, tout en assurant l’accessibilité mondialement. 
· Faire avancer l’innovation et améliorer l’emploi de technologies de diagnostic qui favorisent une utilisation plus efficace des antibiotiques. 
· Instaurer des cibles nationales visant à réduire l’administration inutile d’antibiotiques aux animaux d’élevage et aux humains. 
Notre rapport final étant publié, le comité d’examen continuera de plaider la cause d’une intervention internationale directement auprès des dirigeants politiques. Ainsi, à titre de président du comité d’examen, j’ai présenté récemment nos recommandations à l’Assemblée mondiale de la santé à Geneva et auprès des décideurs des Nations unies et des États-Unis à New York et à Washington. 
Il y a à peine deux ans, le sujet des infections résistantes aux médicaments suscitait d’habitude des questions du genre « Qu’est-ce que la RAM ? » ou « Pourquoi un ministre des finances devrait-il se préoccuper de la crise de la santé ? » Peu d’entre eux se rendaient compte de l’échelle et de la nature multidimensionnelle du problème et donc du besoin d’une démarche globale. 
La situation a considérablement changé depuis. Les décideurs de pays couvrant un large spectre de systèmes économiques et politiques se mobilisent pour lutter contre le problème de la RAM, certains États prenant déjà des mesures pour y remédier. 
L’espoir est une chose ; mais l’action en est une autre. Même si les réunions et les discours de haut niveau sur la RAM envoient le bon message, elles ne signifient rien si nous ne parvenons pas à convertir l’engouement actuel en interventions concrètes, à commencer par les réunions du G20 et de l’ONU en septembre prochain. 
Et même si mes plus récents exposés autorisent à penser que les chances sont excellentes d’en arriver à des accords pour ces deux assemblées, il est loin d’être certain qu’ils soient à la hauteur du problème. Au G20, l’accord requis doit être centré sur le développement d’un mécanisme mondial pour relancer le marché de nouveaux antibiotiques qui sont abordables mondialement, accessibles et utilisés aussi efficacement que possible. 
Plus important encore, les accords doivent être contraignants. Les pays doivent fixer leurs propres objectifs qui conviennent à leurs circonstances et besoins particuliers, mais il faut aussi y prévoir certaines dispositions pour s’assurer que tous participent. 
En premier lieu, les initiatives de lutte à la RAM devraient être intégrées à des stratégies plus larges de développement économique, en particulier l’application des objectifs de développement durable de l’ONU. De plus, les progrès doivent être jaugés, non seulement pour que les décideurs, les sociétés et les réseaux de santé rendent compte de leurs activités, mais aussi pour que d’autres puissent reproduire leurs succès. 
Même si tout cela semble bien technique (et ce l’est), la réalité est que les chercheurs de pointe de la RAM pensent que le fait de s’entendre sur des paramètres communs pourrait changer les façons dont les pays individuels établissent leurs propres cibles ce qui améliore notre capacité de suivre les progrès des prochaines années. Finalement, pour tenir compte des priorités changeantes et des changements de personnel politique, il faut un promoteur permanent de la lutte contre la RAM. 
Sans un tel rappel constant de la nécessité de s’attaquer à la RAM, sans omettre non plus la transparence sur les progrès, le monde se laisserait distraire et manquerait rapidement l’occasion d’effectuer les changements nécessaires pour enrayer la hausse des infections résistantes aux médicaments. Au cours des deux dernières années, les autorités publiques, le secteur privé et les organismes internationaux ont avancé à grands pas pour contrer la menace de la RAM. 

La science sociale de la médecine 
Mais je me suis soigné et j’ai été mieux. L'expérience n’était pas agréable mais, grâce à des médicaments bon marché et efficaces contre le paludisme, je n’ai jamais été en très grand danger. 
Même à l'époque où je les prenais, le parasite qui cause la malaria était déjà devenu résistant à la chloroquine dans de nombreuses parties du monde ; la Papouasie-Nouvelle-Guinée était l'un des derniers endroits où ces pilules continuaient à être efficaces et, même là, elles avaient commencé à perdre de leur puissance. Aujourd'hui, la chloroquine a pratiquement disparu de notre arsenal thérapeutique. 
La capacité croissante des agents pathogènes à résister aux antibiotiques et autres médicaments antimicrobiens est en train d’émerger en tant que la plus grande crise pour les soins de santé contemporains – et c’est une crise qui ne peut pas être résolue par la science seule. 
Les superbactéries, comme le Staphylococcus aureus résistant à la méticilline (SARM) et le Clostridium difficile, se multiplient. En Inde, les infections résistantes aux antibiotiques ont tué plus de 58 000 nouveau-nés en 2013. 
Aujourd'hui, le paludisme est souvent traité avec une combinaison d'artémisinine – un médicament dérivé d'une plante chinoise – et d'autres antipaludiques. Mais ces médicaments révolutionnaires risquent maintenant de rejoindre la chloroquine dans la liste des médicaments tombés en désuétude ; des souches résistantes de paludisme ont été recensées en Asie du Sud-Est. 
Il s’agit plus que d'un problème médical ; c’est une catastrophe économique potentielle. Une recherche commanditée par la Review on Antimicrobial Resistance, dirigée par l'économiste Jim O'Neill, a calculé que, si les tendances actuelles se poursuivent, les infections résistantes aux médicaments vont tuer dix millions de personnes par an d'ici 2050 et coûter à l'économie mondiale quelques 100 billions de dollars au cours des prochaines 35 années. 
Même cette prédiction spectaculaire pourrait être une sous-estimation considérable, car elle ne comprend que les coûts directs liés à la perte de vies et de bien-être à cause des infections. Beaucoup d'autres aspects de la médecine moderne s’appuient également sur les antibiotiques. 
Si les agents pathogènes sont exposés à la pression sélective de médicaments toxiques, ils finiront par s’adapter. Le Wellcome Trust, que je dirige, a investi des centaines de millions de dollars dans la recherche de ces mécanismes, l'amélioration des diagnostics et la création de nouveaux médicaments. 
La clé de la lutte contre la résistance est de retarder la vitesse à laquelle les agents pathogènes peuvent s’adapter. Mais, par la sur-prescription d'antibiotiques et le non-respect des programmes nécessaires de traitement, nous exposons les germes à juste suffisamment de médicament pour encourager la résistance. 
Même les patients les plus informés abusent de ces médicaments miracles. La recherche au Royaume-Uni a constaté que même les gens qui comprennent comment la résistance se développe contribuent souvent au problème, en prenant des antibiotiques sans ordonnance ou en donnant leurs médicaments aux membres de leur famille. 
Modifier ces comportements destructeurs demandera de mieux comprendre les facteurs sociaux et culturels qui les animent. Des disciplines comme l'histoire, la psychologie, la sociologie, l'anthropologie, l'économie, les études de marché et le marketing social peuvent aider. 
La lutte contre le virus nécessite des connaissances sur sa biologie, l'épidémiologie de sa transmission et les médicaments et vaccins qui pourraient être déployées contre elle. Mais il faut aussi comprendre les comportements qui ont permis à l’infection de se propager au Libéria, en Sierra Leone et en Guinée. 
Expliquer ce qui a rendu ces sociétés si vulnérables nécessite un apprentissage de l'histoire récente de la région et une compréhension des raisons pour lesquelles les populations de ces pays sont très méfiantes des pouvoirs publics. L'isolement des patients et l'enterrement des morts en sécurité sont cruciaux pour contenir Ebola, mais les deux processus doivent être introduits avec une sensibilité culturelle – pas seulement en expliquant les raisons scientifiques qui les justifient. 
Les grandes menaces de santé publique d'aujourd'hui ont de profondes conséquences économiques. Minimiser les risques qu'elles posent nécessite de reconnaitre qu'elles sont étroitement liées avec le paysage social, comportemental et culturel. 

Pour agir contre la résistance aux antimicrobiens, c'est maintenant ou jamais 
LONDRES – Nous tenons souvent pour acquis que toute sorte d'infection peut être guérie et que la médecine moderne toute-puissante va fonctionner exactement comme prévu. 
Vous faites partie d'une minorité qui a la « chance » d'avoir été diagnostiquée et traitée, mais vos chances de vaincre la maladie ne sont encore que de 50 contre 50. 
Nous ne pensons pas spontanément à associer ce scénario à « la médecine moderne », mais c'est pourtant une réalité tragique pour des milliers de personnes (500 000 et ce chiffre est en hausse), atteintes de tuberculose multirésistante. La tuberculose multirésistante (ou TB-MR), c'est ce qui arrive lorsque les médicaments perdent leur efficacité contre de nouvelles souches d'infection que l'on était capable de traiter auparavant. 
La TB-MR impose une charge énorme aux systèmes de santé publique et aux économies, ce qui constitue un signe avant-coureur de ce à quoi peuvent s'attendre les pays riches et pauvres, dans le cas de figure où la résistance aux antimicrobiens (RAM), deviendrait plus fréquente. Sans une action concertée, les souches résistantes aux médicaments d'autres infections courantes comme le Staphylococcus Aureus ou E. coli deviendront de plus en plus répandues, avec des effets sismiques sur la santé mondiale et sur les systèmes de santé du monde entier. 
Comme la RAM rend inefficaces les antibiotiques qui ont fait leurs preuves, les infections incurables vont rendre de plus en plus risquées des procédures relativement courantes telles que les transplantations d'organes ou la chimiothérapie anticancéreuse. 
Heureusement, lors du sommet du G-20 à Hangzhou en Chine ce mois-ci, les dirigeants mondiaux ont mis la RAM à l'ordre du jour du groupe pour la première fois. Ce geste signifie que la communauté internationale reconnaît la RAM comme une réelle menace envers le développement économique et la prospérité mondiale. 
La Réunion de l'Assemblée générale des Nations Unies cette semaine à New York présente une autre occasion de leadership mondial sur la RAM. Là encore, la question sera mise à l'ordre du jour pour la première fois : le Secrétaire Général Ban Ki-moon et les dirigeants du monde vont s'engager dans la lutte contre l'augmentation de la pharmacorésistance dans une importante réunion de haut niveau. 
Pour enrayer la RAM, les Nations Unies doivent s'appuyer sur les travaux commencés par le G-20. Étant le plus grand forum de la gouvernance mondiale à notre disposition, l'ONU est la seule institution capable de mobiliser les ressources et les engagements des dirigeants face à ce problème. 
Elle peut convoquer les dirigeants du monde et encourager la coopération internationale et la communication entre les différents organismes sur les problèmes économiques et sociaux mondiaux. Elle peut en outre exploiter la puissance de ses propres organismes pour mobiliser les ressources mondiales contre la RAM. 
Ensuite, afin de s'assurer du bon suivi de ce dossier, les Nations Unies doivent mettre en place des données de référence claires, fondées sur des résultats mesurables et doivent s'engager à remettre la RAM à l'ordre du jour de l'Assemblée générale tous les deux ans. Cela permettra de créer un cadre permettant de mesurer les progrès mondiaux, tout en envoyant un message fort selon lequel l'ONU s'engage pour un bon moment et que la RAM doit être une priorité pour le prochain Secrétaire Général. 
Enfin, l'ONU doit nommer un envoyé spécial pour la RAM afin de s'assurer de progrès continus dans les années à venir. L'envoyé devra avoir pour fonction un poste de haut niveau, qui l'autorise à collaborer avec les pays et les organismes de gouvernance multilatéraux pour maintenir l'élan dans la bataille contre la RAM. 
Nous pouvons à présent nous montrer prudemment optimistes quant au fait que la RAM reçoive enfin l'attention mondiale qu'elle mérite. Mais l'attention mondiale peut être bien trop fugace, comme certains d'entre nous le savent trop bien, pour en avoir fait l'expérience lors de débats passés et actuels sur les maladies infectieuses. 

Confiance dans les marchés, antitrust dans les médias 
LONDRES – Cette année, la réunion annuelle du Forum économique mondial de Davos s'est tenue à un moment de perplexité pour les élites économiques et financières. Bien que l'économie mondiale se porte plutôt bien ces derniers temps, les électeurs se rebellent contre les élites. 
Malgré des défis et des points faibles très médiatisés, il y a eu de nombreuses bonnes nouvelles en économie au cours des dernières années. La mondialisation et le progrès technologique ont favorisé la croissance annuelle mondiale du PIB par habitant de 2,5 % depuis 2009, plus faible qu'avant la Grande récession, mais encore très élevée par rapport aux normes historiques. 
Mais au niveau mondial, les inégalités sont en baisse. Et tandis que les inégalités ont augmenté dans certaines économies avancées, cette augmentation n'a pas été particulièrement spectaculaire et reste à des niveaux raisonnables. 
Mais ce n'est pas ce que voit le citoyen moyen. Selon le nouveau Rapport de Transition de la Banque européenne pour la reconstruction et le développement, fondé sur l'enquête Life in Transition 2015-2016, produit par la Banque mondiale et la BERD (dont je suis économiste en chef), l'accroissement perçu des inégalités dépasse de loin la réalité décrite par les données officielles, d'après les résultats des enquêtes effectuées auprès des ménages. 
Dans un seul des 34 pays où les ménages ont été interrogés, une majorité de répondants ont indiqué que les inégalités avaient augmenté au cours des dernières années. Pourtant les données officielles montrent de très petites variations du coefficient de Gini (une mesure standard des inégalités), au cours de cette période, la plupart des pays ayant connu une diminution des inégalités. 
On peut supposer que dans une dispute entre les données et l'opinion, les données l'emportent toujours. Mais dans ce cas précis, ce sont peut-être nos données qui sont fausses, ou plus exactement, nous utilisons peut-être les mauvaises données. 
Ces données indiquent que les revenus des super-riches ont récemment dépassé de loin ceux du reste de la population. Philippe Aghion de Harvard et du Collège de France et ses co-auteurs ont renforcé cette constatation, en montrant que, si les inégalités n'ont pas augmenté entre les 99 % inférieurs de la population des pays riches, le 1 % supérieur s'est détaché du peloton. 
Quand les institutions politiques sont faibles, certains magnats peuvent utiliser leur argent pour « capturer » les représentants du gouvernement et faire pencher la réglementation économique en leur faveur. Avec leurs nouveaux avantages concurrentiels, ils peuvent accumuler des profits indus puis réinvestir une partie de leur butin dans l'acquisition de rentes encore plus injustes. 
Bien sûr, si les institutions politiques d'un pays ne sont pas assez fortes, les super-riches peuvent même fausser les règles du jeu. Dans ce cas, ceux qui accumulent le plus de richesses sont les plus talentueux et les plus chanceux parmi les entrepreneurs, qui récoltent leurs récompenses pour stimuler l'innovation et la croissance qui profitent à l'ensemble de l'économie. 
Malheureusement, dans bon nombre des 36 pays membres de la BERD, les institutions politiques ne sont pas si fortes. Cela se traduit dans le fait que les marchandises et les ressources naturelles représentent une majorité de la richesse des milliardaires dans les pays de la BERD, ce qui suggère non seulement que les rentes des ressources naturelles sont disponibles, mais également que ces rentes sont insuffisamment taxées. 
Plus directement, cela implique de rendre plus transparent le financement politique, avec des règlementations plus sévères et plus efficaces. Mais cela implique également de traiter le problème de l'utilisation des médias par les oligarques en vue de manipuler la politique pour leur propre compte. 
Comme Luigi Zingalesl'a souligné en 2012, les oligarques peuvent utiliser la propriété des médias pour consolider leurs positions politiques, qu'ils peuvent ensuite exploiter pour fixer des rentes à partir desquelles ils peuvent financer des médias. Zingales soutient que l'ancien Premier ministre italien Silvio Berlusconi était passé maître en cette matière. 
Oui, la propriété des médias par un gouvernement kleptocratique ou autoritaire est dangereuse. Mais il en va de même de la propriété des médias par des oligarques qui peuvent s'associer entre eux pour protéger leurs intérêts collectifs : des intérêts qui peuvent différer considérablement de ceux du reste de la société. 
Et dans l'idéal, la possession d'autres biens devraient être interdite aux propriétaires de médias. En bref, les médias doivent être soumis au même type de politique antitrust que les industries d'infrastructure, par exemple. 
Et même si une telle politique était mise en œuvre, les magnats continueraient de s'efforcer d'influencer les médias, par exemple par des contrats de publicité surévalués. Dans une certaine mesure, certains médias pourraient accueillir favorablement les subventions oligarchiques comme un moyen de gérer de nouveaux défis contre les modèles économiques traditionnels. 
La résolution de ces problèmes requiert d'abord et avant tout, un régulateur indépendant fort. En même temps, des subventions publiques transparentes et non politisées peuvent contribuer à soutenir le bien social de l'honnêteté des médias d'information. 
La mise en œuvre d'un cadre efficace de concurrence des médias ne sera pas facile. Mais cela sera toujours plus facile que la concurrence avec une opinion publique de plus en plus insatisfaite, qui perd la foi en la démocratie et en l'ouverture des marchés. 


Appel à la liberté d’expression 
L’annonce récente du meurtre de la journaliste russe au franc parler, Anna Politkovskaya, est pour nous une preuve supplémentaire que la situation est alarmante en Fédération de Russie. Anna Politkovskaya – nouvelle victime de la lutte pour la liberté d’expression en Russie et pour la vérité sur le conflit en Tchétchénie – a été abattue la veille de son départ pour la Géorgie, dont les relations avec la Fédération de Russie sont très préoccupantes dans l’état actuel des tensions de la région. 
Nous sommes déconcertés et consternés par les actions qui seraient menées à l’encontre des personnes d’origine géorgienne en Russie. D’après les médias internationaux, la police de Moscou aurait demandé aux écoles de dresser des listes d’élèves aux noms de familles géorgiens, dans le cadre de ses recherches d’immigrants en situation irrégulière. 
Nous nous sentons obligés de souligner que les conflits entres les gouvernements ne sauraient justifier les actions menées contre la population civile. Nous ne pouvons qu’espérer que les dirigeants de la Fédération de Russie réaffirment les droits des minorités ethniques ; s’abstiennent de tout discours et toute action à l’encontre des Géorgiens ; et veillent à ce que nos valeurs démocratiques communes, ainsi que les relations respectueuses entre les pays voisins, soient respectées. 
André Glucksmann 
Vartan Gregorian 
Frederik Willem de Klerk 
Václav Havel 
Mike Moore 
Michael Novak 
Yohei Sasakawa 
Karel Schwarzenberg 

Les Politiques de conciliation vues sous un jour nouveau 
Je me souviens très bien des situations difficiles, quelque peu grotesques, risquées et affligeantes dans lesquelles les diplomates occidentaux se trouvaient pendant la Guerre froide, à Prague. 
Parfois, nous, les dissidents, n’étions pas invités mais nous recevions des excuses, d’autres fois nous étions invités mais nous n’acceptions pas l’invitation pour ne pas compliquer la situation de nos courageux amis, les diplomates. Ou encore, nous étions invités bien avant l’heure dans l’espoir que nous serions déjà partis avant l’arrivée des représentants officiels, ce qui parfois se passait et d’autres fois non. 
Tout cela se passait à l’époque où l’Europe et le monde étaient divisés par le Rideau de fer en camps opposés. Les diplomates occidentaux devaient prendre en compte les intérêts économiques de leurs pays, mais, contrairement aux Soviétiques, ils avaient une considération sérieuse pour la philosophie « dissidence ou commerce ». 
Une des institutions démocratiques des plus puissantes et des plus fortes au monde, l’Union européenne, n’a aucun scrupule à faire une promesse publique à la dictature cubaine pour instituer de nouveau un apartheid diplomatique. Les ambassades européennes de la Havane vont maintenant préparer leurs listes d’invités selon les souhaits du gouvernement cubain. 
Les listes vont être réduites et des noms supprimés, même si cela finit fréquemment par l’élimination d’amis personnels des diplomates chargés de filtrer les personnes avec qui ils ont coopéré sous diverses formes d’actions intellectuelles, politiques ou matérielles. Cela sera même du pire effet quand les ambassades essaieront de masquer leur tri en invitant uniquement des diplomates aux réceptions de leurs ambassades à Cuba. 
Je ne peux trouver aucun meilleur moyen pour l’Union européenne de salir le noble idéal de liberté, d’égalité et de Droits de l’homme que l’Union défend : les principes même en fait qu’elle réitère dans son traité constitutionnel. Pour protéger les profits des entreprises européennes dans les hôtels de La Havane, l’Union cessera d’inviter des gens avec une certaine ouverture d’esprit dans les ambassades européennes et nous déduirons leurs noms grâce à l’expression du visage du dictateur et de ses complices. 
Les dissidents cubains e passeront allègrement, bien sûr, des cocktails occidentaux et des conversations polies tenues dans ces réceptions. Ces persécutions aggraveront certainement leur difficile combat, mais ils y survivront, assurément. 
Cela veut dire que demain, elle pourrait très bien répondre à des appels d’offre pour construire des bases de missiles sur les côtes de la République populaire de Chine. Le jour suivant, elle pourrait laisser ses décisions sur la Tchétchènie être dictées par les conseillers du président russe, Vladimir Poutine. 
Au refus de visa pour le militant des Droits de l’homme russe Sergey Kovalyov ? Aux excuses présentées à Saddam Hussein ? 
Il est suicidaire pour l’Europe de mettre en avant ses pires traditions politiques, dont le dénominateur commun est qu’il faut apaiser les démons et que le meilleur moyen pour parvenir à une certain paix est de rester indifférent à la liberté des autres. La vérité est à l’opposé : de telles politiques mettent en évidence l’indifférence envers la liberté d’autrui et pavent le chemin de la guerre. 
Je suis fermement convaincu que les nouveaux membres de l’Union européenne n’oublieront pas leur expérience du totalitarisme et de l’opposition non violente au mal, et que cette expérience se reflétera dans la manière dont ils se comporteront au sein des institutions européennes. Cela pourrait très bien être, en effet, la meilleure contribution qu’ils puissent apporter aux fondements communs spirituels, moraux et politiques d’une Europe unie. 


Apple contre le FBI 
VIRGINIA BEACH – Le refus d'Apple de déverrouiller l'iPhone lié à l'attaque des extrémistes de San Bernardino en Californie en décembre dernier a déclenché une polémique publique entre le Ministère américain de la Justice et le FBI. Cette controverse a des implications considérables pour la protection des données dans le monde entier. 
Ayant fait partie pendant une longue période de la Communauté du renseignement des États-Unis, je pense que le FBI a déjà accès à l'iPhone de Syed Rizwan Farook. C'est un ancien modèle d'Apple utilisant une technologie qui a déjà été mise en défaut dans d'autres contextes. 
Pourtant la demande du FBI à Apple a un autre aspect étrange : pour quelle raison le gouvernement des États-Unis doit-il s'abaisser à ouvrir un débat public sur cette question ? Le FBI est la plus puissante organisation de police du pays et Apple sera en fin de compte obligé de se plier à sa demande. 
Le FBI a déjà déclaré qu'il ne s'agissait pas d'un seul téléphone. Mais peu de gens comprennent qu'il ne s'agit pas d'un simple conflit d'intérêts, opposant la sécurité publique au droit individuel à la vie privée. 
On retrouve à présent cette technologie dans les produits Apple, par l'intermédiaire de l'entreprise israélienne qui a mis au point cette puce. 
Chacune de ces nouvelles puces possède une signature unique utilisée pour le chiffrement, qui est associée à l'empreinte digitale de son utilisateur. Sans cette signature, il est impossible de décrypter un téléphone Apple sans accès physique aux éléments internes de sa puce, qui est elle-même impénétrable. 
Dans le passé, l'accès immédiat aux périphériques de téléphonie était non pertinent pour le FBI, parce que les autorités disposaient d'un libre accès aux communications entrantes et sortantes de tout téléphone. Mais avec ses nouvelles améliorations de sécurité, Apple vient de fermer cet accès. 
Cela dérange le FBI, dont le travail consiste à recueillir des preuves. Il est intéressant de noter que la NSA a pris une position différente. 
Ceci vient compliquer la querelle du FBI relative à la sécurité publique. Par exemple, voulons-nous vraiment qu'un groupe terroriste puisse accéder à certaines informations privées d'un Président ou d'un Premier ministre ? 
Les autorités chinoises, par exemple, seraient ravies si Apple devait se conformer aux demandes du FBI. Cela fait des années que le FBI demande une porte dérobée à Apple. 
La position actuelle d'Apple pourrait lui causer un tort énorme sur le marché chinois, ou au contraire pourrait lui faire réaliser un profit colossal, si Apple choisissait de se conformer aux demandes du FBI. La demande du FBI indique une nouvelle tentative de prise contrôle. 
Dans cette affaire, le FBI a fait ce choix inhabituel de formuler sa demande publiquement, afin de soumettre le problème aux médias en prononçant le mot-clé « terrorisme. » L'intention du FBI consiste apparemment à inciter le législateur à répondre à l'indignation du public. 
La plupart des arguments juridiques contre le « déverrouillage » de ce téléphone particulier font référence au droit à la liberté d'expression, protégé par la Constitution. Mais un meilleur parallèle est celui du droit de détention d'armes aux États-Unis et aux dispositions constitutionnelles dans ce sens. 
Aucune autre technologie n'étant aussi avancée, la Constitution américaine a donc précisé que les armes à feu ne serviraient pas à limiter les discours (Premier Amendement), qu'elles ne pourraient pas être refusées aux citoyens (Deuxième Amendement) et que les soldats détenteurs d'armes à feu ne pourraient pas être cantonnés dans les foyers des citoyens (Troisième Amendement). 
Les technologies les plus puissantes à l'heure actuelle concernent l'information relative à nos pensées, à nos associations et à nos organismes. Si les rédacteurs de la Constitution américaine étaient vivants aujourd'hui et aussi bien éduqués qu'ils l'étaient à cette période, le Bill of Rights se concentrerait probablement dans ce cas sur l'équilibre de l'accès à l'information, afin de s'assurer que le gouvernement n'outrepasse pas les limites de son pouvoir. 
Avec cette demande publique du FBI, l'équilibre entre les citoyens et le maintien de l'ordre est remis en question. Ce débat étant ouvert, nous devons nous demander s'il est pertinent, légalement ou d'un point de vue politique, que tout le monde (forces de l'ordre, pirates informatiques et terroristes), soit en mesure de posséder ou d'accéder à l'information. 

La nécessité d’une approche réaliste à l’égard de la Corée du Nord 
BERLIN – La tâche qui incombe au monde de répondre aux grondements des canons de la Corée du Nord est d’autant plus difficile que la communauté internationale se heurte à un État appauvri et d’ores et déjà vaincu. C’est en effet dans de telles circonstances qu’il est nécessaire d’agir avec le plus de mesure. 
Tout le génie du prince Klemens von Metternich de l’empire des Habsbourg résida dans sa décision, en vue de l’instauration d’un nouvel ordre international à la suite des guerres napoléoniennes, de ne pas pousser une France vaincue dans ses derniers retranchements. Malgré son souhait d’empêcher toute possibilité de résurgence française, Metternich restaura en effet les frontières françaises d’avant-guerre. 
Par opposition, comme l’a fait remarqué Henry Kissinger, il aurait été impossible aux vainqueurs de la Première guerre mondiale d’amener une Allemagne défaite à renoncer, ou de l’inciter à accepter le Traité de Versailles. C’est pourquoi, selon cet argument, il leur a fallu imposer au pays un certain nombre de dispositions sévères, dans l’espoir d’affaiblir définitivement l’Allemagne. 
Pendant la crise des missiles de Cuba, il se refusa à humilier l’Union soviétique ou à l’écraser par une victoire totale. Il choisit plutôt de comprendre le personnage Nikita Khrouchtchev, et accepta de retirer en secret les missiles américains de Turquie et d’Italie en échange d’un retrait équivalent des missiles soviétiques de Cuba. 
Malheureusement, la Corée du Nord ne fait pas l’objet de telles démarches clairvoyantes d’homme d’État. Face au jeu nucléaire dangereux auquel se risque le pays, on peut se demander ce que serait aujourd’hui la situation si, au cours des 20 dernières années, le problème nord-coréen avait été appréhendé avec la sagesse dont firent preuve Metternich et Kennedy. 
Aux yeux des dirigeants politiques occidentaux (japonais inclus), ce pays n’a jamais représenté beaucoup plus qu’un petit État isolé, dont les échecs économiques n’ont d’égal qu’une propension à évoluer perpétuellement au bord de l’autodestruction. La plupart des dirigeants mondiaux ont toujours préféré ignorer le problème nord-coréen, ne réagissant que ponctuellement dès lors que le régime soulevait un problème de sécurité. 
À l’époque, Kim Il-sung – père fondateur de la Corée du Nord – se heurta en effet à un effondrement économique, à un affaiblissement de ses forces armées conventionnelles, ainsi qu’à un isolement diplomatique. Dans des entrevues conduites par Asahi Shimbun et le Washington Times en mars et avril 1992, Kim affirma expressément souhaiter établir des relations diplomatiques avec les États-Unis. 
Au lieu de cela, le Nord choisit de tergiverser, n’envoyant son vice-maréchal Jo Myong-rok aux États-Unis qu’en octobre 2000, quasiment à la fin du mandat de Clinton. Quelques mois plus tard, le nouveau président George W. Bush entreprit une politique inverse à celle de Clinton à l’égard de la Corée du Nord. 
À l’époque, la Corée du Nord procédait au redémarrage de son installation nucléaire de Yongbyon ainsi que de sa production de plutonium, ce qui renforçait son poids vis-à-vis des États-Unis. Un temps précieux fut gaspillé avant le premier essai nucléaire nord-coréen de 2006. 
Le torpillage nord-coréen de la corvette sud-coréenne Cheonan et le bombardement de l’île de Yeonpyeong en 2010 constituèrent des événements sans précédent, et soulevèrent des tensions intercoréennes inédites depuis des décennies. Aujourd’hui, à la suite du troisième essai nucléaire nord-coréen, il semble que nous soyons entrés dans la phase la plus précaire à ce jour, le régime ayant déclaré qu’il ne renoncerait jamais à son option nucléaire. 
La première option consisterait à dissuader toute agression future au travers de la diplomatie. Mais la possibilité d’une dissuasion diplomatique dépendra de la coopération de la Chine, ce qui nécessite que les intérêts vitaux de la Chine en matière de sécurité nationale soient reconnus. 
C’est pourquoi un engagement plus concret en matière de sécurité est nécessaire, qui réponde aux inquiétudes profondes de la Corée du Sud. Ce n’est que lorsque sa propre sécurité sera garantie que la Chine sera disposée à s’extraire de la complicité risquée qu’elle entretient avec la Corée du Nord, et qu’elle sera en mesure de mieux contrôler le comportement du Nord. 
Mais bien qu’elle soit nécessaire, la coopération de la Chine ne permettra pas à elle seule de résoudre le problème nord-coréen. Une approche globale est nécessaire, qui reconnaisse la rapidité du changement interne au pays, particulièrement dans l’esprit des nord-coréens ordinaires. 
D’un autre côté, un tel encouragement ne doit pas s’effectuer d’une manière qui alimenterait la crainte de la Corée du Nord d’être détruite par des moyens indirects. La récente proposition du président sud-coréen Park Geun-hy de fournir une assistance humanitaire, en dépit de la récente montée des tensions, constitue un pas dans la bonne direction. 
La vie des Nord-coréens ordinaires est aussi importante que la sécurité des voisins de la Corée du Nord. Une approche globale est nécessaire, qui soit autant axée sur la dimension humaine que sur la dimension sécuritaire. 

Où est passée toute notre eau ? 
Les aquifères souterrains, qui représentent le total mondial de réserves d'eau, sont également en train de se tarir. Si cela continue, les conséquences pourraient être désastreuses, en particulier pour la population en situation de stress hydrique et à croissance rapide en Asie. 
Ils contiennent environ 100 fois la quantité d'eau que l'on trouve à la surface de la terre, dans les ruisseaux, les lacs, les rivières et dans les zones humides. Si vous vivez en Afrique centrale, en Amérique du Sud ou dans certaines régions de l'Europe, vous vous trouvez probablement à quelques trentaines de mètres au-dessus de l'un d'eux. 
Les ressources en eau de surface, telles que l'eau de mer dessalée ou les eaux usées recyclées, ne suffiront pas à réduire l'écart mondial (qui devrait atteindre 40 % en 2030), entre l'offre et la demande en eau. Les aquifères souterrains sont de plus en plus exploités pour l'agriculture, la production d'électricité et l'utilisation quotidienne dans les villes à croissance rapide (l'Asie urbaine s'accroît à un rythme de 120 000 personnes par jour). 
Un tiers des 37 plus grands aquifères étudiés par l'Université de Californie entre 2003 et 2013 ont vu leur niveau baisser sérieusement et n'ont reçu peu voire aucune précipitation pour se reconstituer. Les aquifères qui subissent les plus fortes contraintes se situent dans les régions les plus sèches, notamment en Asie, qui connaît une situation de stress hydrique évaluée jusqu'à 88 %. 
L'Asie du Sud représente à elle seule la moitié de l'eau souterraine utilisée à l'échelle mondiale. Mais les aquifères d'Asie, dont une grande partie se sont formés il y a des millénaires, lorsque des régions comme le Nord de la Chine avaient un climat plus humide, ne sont plus reconstitués régulièrement par les pluies. 
Au lieu de cela, les forages puisent de plus en plus profond et les niveaux des nappes aquifères baissent. Dans la province du Pendjab, le pompage excessif fait baisser le niveau de la nappe aquifère jusqu'à un demi-mètre par an, ce qui menace la future sécurité en aliments et en eau et rend certaines cultures comme la canne à sucre et le riz, très exigeantes en eau, plus difficiles à cultiver. 
La population en forte hausse de l'Asie, qui pourrait augmenter de 25 % et atteindre les cinq milliards d'habitants d'ici 2050, va encore faire augmenter le stress sur l'alimentation, sur l'énergie et sur l'approvisionnement en eau. Au niveau mondial, 60 % de denrées alimentaires supplémentaires seront nécessaires d'ici là, alors que l'agriculture absorbe une quantité d'eau douce de plus en plus rare. 
Le pompage excessif des eaux souterraines entraîne d'ores et déjà des affaissements du sol, qui provoquent l'enfoncement dans le sol de certaines villes d'Asie. D'ici 2030, 80 % du Nord Djakarta risque d'être en dessous du niveau de la mer. 
Certains aquifères sont contaminés par de l'arsenic, qui peut être produit naturellement à de grandes profondeurs dans le sol. Nature Geoscienceestime que plus de 60 % des eaux souterraines de l'aquifère Indo-Gangétique sont contaminées par de l'arsenic ou du sel. 
La première étape pour remédier à cette situation consiste à déterminer précisément la quantité d'eau souterraine restante et la façon dont elle est utilisée, ce qui n'est pas facile, mais pas impossible non plus. Le satellite GRACE (Gravity Recovery and Climate Experiment) de la NASA fournit des informations sur les variations de la gravité terrestre en raison de la fluctuation des volumes d'eau. 
Mais des mesures de ce genre peuvent être politiquement difficiles à mettre en œuvre. La clé du succès va impliquer d'aider les pays non seulement à concevoir les bonnes politiques, mais également à créer les cadres juridiques nécessaires à les établir et à les faire appliquer. 
La suppression des subventions sur l'électricité et le gaz sera encore plus difficile, puisqu'elles encouragent les agriculteurs à pomper de l'eau souterraine toute la journée. Si des subventions de ce genre ne peuvent pas être supprimées, il existe des solutions novatrices qui peuvent faire diminuer le pompage excessif. 
Par exemple, dans le Gujarat, en Inde, le gouvernement a réduit le pompage de l'eau souterraine en limitant l'offre d'électricité à seulement huit heures par jour. Les cultivateurs disposent de l'électricité nécessaire, mais ne pompent pas de l'eau toute la journée. 
Les efforts visant à reconstituer les nappes aquifères pourraient également être poursuivis. Un programme pilote dans l'État indien d'Uttar Pradesh recueille les eaux de crue excédentaires dans les bassins de stockage, par où l'eau s'infiltre dans la nappe aquifère. 
Environ 80 % des eaux usées sont rejetées sans traitement dans les rivières, ce qui entraîne souvent leur contamination. Prendre des mesures plus énergiques pour mettre un terme à cela serait beaucoup plus simple - y compris d'un point de vue logistique et politique - plutôt que continuer à utiliser l'eau souterraine. 
Les aquifères souterrains doivent être un réservoir de dernier recours. 

Le piège autocratique arabe 
Le chômage est très élevé dans la région constituée par le Moyen-Orient et l'Afrique du Nord où les jeunes de 15 à 29 ans représentent les deux tiers de la population. A travers toute cette région, les régimes ont fermé tous les canaux d'expression politique et réagi avec une brutalité croissante aux manifestations populaires. 
Les gouvernements égyptien, saoudien et dans une certaine mesure marocain illustrent l'incapacité apparente des régimes arabes à échapper au piège autocratique – alors même que la situation actuelle suggère qu'un nouveau réveil populaire est imminent. 
La dictature du président Sissi est encore plus violente que celle de Moubarak, l'homme fort qui a régné pendant 30 ans avant d'être renversé par le soulèvement de 2011. Avec l'aide de la police qu'il qualifie lui-même de mafia d'un million de membres, il fonde son régime sur la répression. 
Pour quiconque, réformer l'économie égyptienne pour qu'elle bénéficie aux 95 millions de citoyens du pays (auxquels s'ajoutent deux millions supplémentaires chaque année) serait un travail d'Hercule. Or c'est une tâche à laquelle les dirigeants égyptiens doivent s'atteler, parce que le contrat social des années Moubarak par lequel les Egyptiens renonçaient à leur liberté en échange d'une protection sociale coûteuse et de subventions généreuses n'est plus viable. 
Avec un taux de chômage des jeunes de 40%, seul un réformiste audacieux pourrait éviter à l'Egypte de basculer dans une catastrophe économique. Malheureusement, plutôt que de susciter l'espoir de la jeune génération d'Egyptiens qui ont manifesté place Tahir il y a six ans, Sissi a étouffé l'initiative individuelle et donné à l'armée le premier rôle en matière d'économie. 
Craignant peut-être de devoir affronter des troubles sociaux d'encore plus grande ampleur, il n'a pas encore agi pour remplir les conditions exigées en novembre dernier par le FMI dans le cadre d'un prêt de 12 milliards de dollars. Ces conditions incluent une réduction drastique de la masse salariale dans un secteur publique hypertrophié qui compte six millions de fonctionnaires (sans compter l'armée et la police) et une réduction des subventions qui représentent encore 30% du budget de l'Etat. 
Par ailleurs Sissi a encore réduit les quelques canaux institutionnels d'expression politique qui existaient sous l'ère de parti unique de Moubarak. Selon le Centre égyptien pour les droits économiques et sociaux, en 2016 il y a eu en Egypte cinq fois plus de manifestations qu'il n'y en avait en moyenne chaque année avant le Printemps arabe. 
En Arabie saoudite, le régime monarcho-théocratique a bien résisté au Printemps arabe car il pouvait dispenser des largesses à la population. Mais le contrat social du royaume, comme celui d'Egypte, n'est plus viable du fait de la chute du prix du pétrole et de la croissance démographique (plus de 25% au cours des 10 dernières années). 
Au début de l'année, le gouvernement saoudien a été contraint de diminuer les salaires dans le secteur public et de réduire les subventions en faveur des biens de première nécessité. C'est là un risque majeur pour le régime (le gouvernement est rapidement revenu sur les baisses de salaires après des manifestations dans quatre villes du pays), d'autant que l'Etat est le premier employeur des citoyens saoudiens. 
Beaucoup des autocrates de la région placent leur espoir dans le "modèle chinois" de développement non démocratique. Mais ce modèle ne leur a pas réussi, car il suppose une discipline politique qui n'est pas adaptée à la situation dans le monde arabe. 
Autrement dit, le plan ambitieux du prince héritier Mohammed ben Salmane visant à transformer l'économie pétrolière de son pays en une économie industrielle moderne nécessitera un processus long et incertain. Une réforme économique ne peut réussir que si elle s'accompagne d'une réforme politique de grande ampleur qui ébranlerait les bases mêmes du régime. 
A ce moment là, le roi Mohammed VI a eu la sagesse de réagir aux manifestations en proposant une réforme constitutionnelle et des élections. Mais le Maroc est aujourd'hui confronté à son propre "moment tunisien" qui rappelle l'auto-immolation d'un vendeur de rue, Mohamed Bouazizi, en 2010 pour protester contre le harcèlement de l'Etat. 
Le Maroc a connu un épisode similaire l'année dernière, quand un marchand de poissons, Mouhcine Fikri, est mort broyé par une benne à ordures alors qu'il tentait de récupérer des poissons confisqués par les autorités. Son décès a suscité une vague de manifestations dans le Rif, une région du nord du Maroc qui a un long passé de rébellion. 
Dans le Rif, un chômeur de 39 ans, Nasser Zefzafi, était à la tête de manifestations qui ont rapidement fait tache d'huile dans le reste du pays. Grâce à des vidéos sur Internet, il a diffusé des discours enfiévrés dans le dialecte local contre la corruption du gouvernement et la "dictature" marocaine. 
Contrairement à son père, le roi Hassan II, Mohammed défend la culture de cette région à majorité berbère et il a fait des investissements destinés à transformer la façade maritime du Rif en un grand centre industriel. Mais les progrès sont erratiques parce que la monarchie contrôle de près tous les projets économiques lancés par le gouvernement. 
Ce bon sens politique allié aux progrès économiques du pays pourrait aider le régime à faire face aux turbulences actuelles et au prochain soulèvement violent. Mais le gouvernement devra mettre en œuvre les réformes politiques promises en 2011, relâcher son contrôle sur l'économie et encourager une croissance et une prospérité inclusive, notamment en luttant contre les graves disparités régionales. 
Si des rois satisfaits d'eux-mêmes et des autocrates "élus" ne réagissent pas à des manifestations de rue en initiant eux-mêmes une révolution contrôlée, ils vont faire face à une révolution incontrôlable venue de la population. En ce qui concerne les régimes arabes, ni la promesse de subventions ni la menace d'une répression ne parviendront à faire rentrer le génie de la révolution dans sa bouteille. 

Une éducation en ligne pour le monde arabe 
L’accès insuffisant à un enseignement de qualité a contribué à un déficit de compétences qui se traduit par une proportion importante de jeunes, mêmes diplômés, au chômage et désespérés. Dans une région affligée par les troubles et les conflits, résoudre ces problèmes ne sera pas une tâche aisée. 
Une stratégie unique ne suffira pas à elle seule à relever les défis pédagogiques du monde arabe. A la Abdulla Al Ghurair Foundation for Education, nouvellement créée, dotée d’un financement de 1,1 milliard de dollars et mandatée pour élargir les possibilités des jeunes Arabes en leur offrant des bourses, nous avons longuement réfléchi à l’efficacité – et au rapport coût-efficacité – des différentes approches possibles. 
En 2018, le monde arabe devrait comprendre 226 millions d’utilisateurs internet, ou plus de 55 pour cent de la population – soit près de 7 pour cent de plus que la moyenne mondiale. Mais la grande majorité des jeunes utilisent surtout l’internet pour accéder aux médias sociaux, et beaucoup moins pour des objectifs économiques ou pédagogiques. 
Ces cours comprennent de courts tutoriels vidéo, des activités interactives pour mettre des concepts à l’épreuve dans le cadre de scénarios réalistes et des questionnaires et évaluations par des pairs qui permettent aux étudiant de recueillir de précieux commentaires. Grâce à ce système en évolution rapide, l’apprentissage en ligne des savoirs est aujourd’hui une meilleure alternative que jamais à l’enseignement traditionnel. 
Ces nouvelles possibilités sont assurément une bonne nouvelle. Offrir une éducation via l’internet permet de relever certains des principaux défis posés aux systèmes éducatifs des pays arabes. 
Il faut tout d’abord tenir compte du nombre très élevé de jeunes qui ont besoin d’un accès abordable à une éducation. Une fois qu’une communauté à un accès internet, ce qui est de plus en plus souvent le cas, développer les formations en ligne pour les millions de jeunes aujourd’hui déscolarisés ou qui n’ont pas accès à des institutions de qualité est réalisable à un coût relativement bas. 
Et même si elles le pouvaient, elles pourraient choisir de ne pas le faire. Nous avons pu constater comment les universités de la région et du reste du monde ont fermé leurs portes aux réfugiés syriens et autres, les obligeant à surmonter d’énormes obstacles bureaucratiques et financiers. 
Depuis trop longtemps, les établissements d’enseignement supérieur de la région ont pu fonctionner sans avoir à prouver que les cours dispensés sont alignés aux attentes et aux normes de qualité internationales. Il serait bien plus facile, au moyen des formations en ligne, de mesurer les progrès et de s’assurer que les étudiants acquièrent des connaissances et des compétences qu’ils peuvent réellement utiliser. 
Dans le même temps, la formation en ligne peut faciliter l’adoption de méthodes d’enseignement et d’apprentissage novatrices. 
Troisièmement, le monde arabe est confronté à la nécessité de fournir une formation continue. Pour réussir dans un environnement économique en mutation rapide et où les progrès technologiques rendent de nombreux emplois obsolètes tout en demandant une spécialisation plus poussée, les travailleurs doivent constamment améliorer ou élargir leurs compétences. 
A l’heure actuelle, seuls les jeunes Arabes issus de familles riches, sans obligations personnelles comme une famille ou un emploi, peuvent se perfectionner en obtenant des diplômes délivrés par les meilleures universités. Des cours en ligne ouverts peuvent égaliser les chances en offrant des titres de compétence reconnus et capables d’améliorer les perspectives de carrière de chacun. 
En prenant tous ces éléments en compte, nous avons mis sur pied le Al Ghurair Learning Scholars Program, dans le but de rendre certaines des meilleures formations au monde accessibles aux jeunes Arabes par le biais de programmes d’études universitaires. Nous avons placé la barre très haut, en établissant notre première collaboration avec le MIT, l’un des premiers fournisseurs de Formations en ligne ouvertes. 
Ensemble, le MIT et le Al Ghurair Learning Scholars Program proposeront deux « micro-masters » consistant en cinq cours de 12 semaines sur les sujets STEM (Science, Technologie, Ingénierie et Mathématique) qui ne sont actuellement pas enseignés dans le monde arabe. Nous nous attendons à ce que ces programmes d’études – accessibles aux jeunes des pays arabes et au-delà – susciteront un vif intérêt de la part des étudiants et un ferme soutien de la part des employeurs. 
Mais il faudra, pour optimiser l’impact de notre investissement, que les formations en ligne soient perçues différemment, une évolution qui nécessitera un effort conjoint des établissements d’enseignement, des gouvernements et du secteur privé. En fait, les établissements d’enseignement arabes doivent commencer à envisager le développement de programmes d’études en ligne de haute qualité. 
D’ici là, la Abdulla Al Ghurair Foundation for Education se lancera dans un effort concerté pour que la jeunesse arabe ait accès aux diplômes STEM novateurs proposés en ligne par les meilleures universités internationales. Faute de quoi, la majorité des jeunes Arabes risque d’être privée d’un avenir. 


Pères et fils arabes 
Dans les républiques laïques arabes, les problèmes de succession des dirigeants témoigne des difficultés de la transition vers une phase post-révolutionnaire. En effet, la succession dans les régimes qui ne parviennent pas à ériger des institutions solides présente toujours un risque de crise systémique. 
Les années d'autoritarisme répressif soutenu par l'Occident ont étouffé dans l'oeuf toute éventuelle alternative libérale aux régimes arabes actuels. De plus, elles ont fait des efforts abrupts d’élections libres un exercice dangereux de démocratie islamique, étant donné que la démocratie à l’origine des gouvernements du Hamas, du Hezbollah ou des Frères musulmans ne peut être qu’anti-occidentale et opposée au « processus de paix » avec Israël proposé par les Américains. 
De même, en Libye, Seif el Islam succédera sûrement à son père, Mouammar Kadhafi. Nés de prises de pouvoir militaire révolutionnaire, ces régimes nationalistes laïcs dénués de véritable légitimité populaire ont dû revenir à la succession dynastique des régimes qu'ils avaient renversés. 
La bonne volonté sans précédent de Hafez el-Assad pour amener le gouvernement israélien d'Ehud Barak à un accord de paix a fait ressortir les objectifs centraux de paix et de stabilité de ce type de succession. Succombant quelques mois plus tard à la maladie, cet homme âgé avait pleinement conscience de l'urgence de parvenir à un accord qui soulagerait son fils inexpérimenté du fardeau de la lutte pour le plateau du Golan. 
Dans l’ensemble, Bachar el-Assad demeure loyal à l'héritage de son père. Contrairement aux politiques nucléaires provocatrices de la Corée du Nord et de l'Iran, l'appartenance de Bachar à l’« axe du mal » de la région est un appel au dialogue avec l'Amérique – non une invitation à l'invasion – et à un accord avec Israël – non une campagne pour lui faire la guerre. 
Toutefois, il était plus que disposé à encourager pleinement la diplomatie arabe lors la conférence de paix d'Annapolis. Après tout, la passion que suscite la détresse des Palestiniens chez les citoyens égyptiens est une source dangereuse d'instabilité. 
Contrairement à l’ascension de Bachar à la veille de la mort de son père, celle de Gamal Moubarak est tout sauf stable. Ce dernier occupe néanmoins une position stratégique dans la course à la présidentielle, car il est en mesure d’obtenir la légitimité populaire et de jouer pleinement le rôle de force motrice durant les préparatifs du parti au pouvoir en vue de l’après Hosni Moubarak. 
Selon les détracteurs du président Moubarak, les progrès hésitants de la démocratisation mettent en évidence la volonté de barrer la route à tous les adversaires potentiels de Gamal. Mais avec le déclin du nationalisme laïc et la montée de l'islamisme, le pouvoir électoral incertain des Frères musulmans fait planer une menace mortelle sur le régime et sur son alliance stratégique avec l'Occident. 
Si les antécédents épouvantables en matière de droits de l'homme du flamboyant « Guide de la révolution » ne peuvent être effacés, ce dernier a toutefois cessé de jouer avec les armes de destruction massive et le terrorisme mondial, en échange de la levée des sanctions et de sa réhabilitation internationale. Cet homme malade, dont le pouvoir est contesté par les opposants islamistes du pays, a compris que l’ostracisme international et les troubles internes étaient un mélange bien trop explosifs pour son fils, un playboy gâté. 
Dernier de la génération révolutionnaire, le président Abdelaziz Buteflika doit encore organiser une succession mettant fin à la guerre civile qui sévit dans le pays. Une démocratie accomplie pourrait mener les islamistes à la victoire, comme ce fut le cas en 1991. 
En outre, comme le soulignent l'Égypte, la Syrie et la Libye, la succession héréditaire n'est pas réactionnaire par nature. Elle revient plutôt à opter pour une transition contrôlée vers une phase post-révolutionnaire où la modernisation économique et l'intégration internationale peuvent ouvrir la voie à un plus vaste changement politique. 

La majorité silencieuse arabe doit prendre la parole 
ALGER – Depuis que le Programme de Développement des Nations Unies a commencé à travailler sur les Rapports sur le développement humain dans le monde arabe (RDHA) en 2001, la situation dans de nombreux pays arabes va de mal en pis. En effet, aujourd'hui la région ne peut même pas se rassembler pour publier un nouveau rapport. 
Le premier RDHA, publié en 2002, a identifié trois grands « déficits de développement », qui entravent la région : connaissance, autonomisation des femmes et liberté. Le rapport, décrit comme « écrit par les arabes pour les arabes, » a eu une influence claire sur la narration du développement régional et sur la façon dont les élites nationales ont parlé des problèmes de leurs sociétés. 
Les nouveaux dirigeants arabes, comme Abdallah II de Jordanie, Mohammed VI du Maroc et Bachar el-Assad en Syrie, accédaient au pouvoir et suscitaient un espoir de changement. L'Arabie saoudite annonçait ses premières élections municipales en 2003 et les organisait en 2005. 
Après le Printemps arabe, qui a commencé en décembre 2010 et a gagné du terrain jusqu'en 2011, le PNUD a débuté le RDHA 2015, qui a porté spécifiquement sur le sort des jeunes arabes. J'ai fait partie de l'équipe du RDHA 2015, avec une trentaine d'intellectuels et de militants du monde arabe. 
Le rapport de 2015 a été finalisé en mai 2015. Mais il est resté dans les tiroirs du Bureau arabe du PNUD à New York depuis, probablement en grande partie en raison de son jugement sévère sur l'élite arabe au pouvoir. 
Les jeunes arabes ont plus accès que jamais auparavant à l'information du monde extérieur et ils adoptent les valeurs partagées par d'autres jeunes dans le monde, plutôt que les valeurs de la génération de leurs parents. Plus précisément, les jeunes arabes aspirent à une plus grande participation de la société civile, à l'émancipation des hiérarchies patriarcales et à davantage de place accordée à la créativité individuelle. 
La seule voie du changement à grande échelle dans le monde arabe est de libérer l'innovation et la créativité : et cela exige une société civile sans limites. Les droits civils fondamentaux doivent s'imposer, accompagnés de profonds changements dans le système éducatif, les réformes du droit de la famille et par un espace plus ouvert pour les médias et la culture. 
Le rapport de 2015, qui je l'espère sera publié prochainement, devrait encourager une conversation régionale raisonnée et constructive. Il commence par cet avertissement : « Les jeunes de la région sont de plus en plus déçus par les structures sclérosées du pouvoir politique qui les marginalisent. ہ moins que les gouvernements ne se réveillent face à cette réalité aveuglante, ils auront bien d'autres problèmes à traiter, comparés à quelques extrémistes. » 
La nouvelle majorité silencieuse est la meilleure défense contre les courants sous-marins radicaux et suicidaires qui ont rempli le vide politique créé par l'effondrement de l'ordre ancien. Les réformateurs arabes doivent viser à élargir le centre, plutôt qu'essayer de réunir les franges. 
Le début des années 2000 a tenu sa promesse pour le monde arabe et dans les jeunes d'aujourd'hui, nous voyons cette promesse renouvelée. 


La croissance économique après le Printemps arabe 
CAMBRIDGE – Cinq ans après le début des soulèvements du Printemps arabe, l'Égypte, la Jordanie, le Maroc et la Tunisie ont atteint un niveau raisonnable de stabilité politique. Pourtant, la croissance économique reste tiède et le Fonds Monétaire International ne s'attend pas à ce que le rythme d'expansion dépasse 1,5% par habitant cette année. 
Une explication évidente est que malgré des progrès significatifs en vue d'établir des gouvernements stables, ces pays restent soumis à des risques politiques qui font peur aux investisseurs privés. Mais les investissements privés étaient modestes avant les soulèvements de 2011, alors que ces risques étaient déjà élevés. 
Elles sont arrivées seulement après les années 1980, lorsque le modèle de croissance économique axée sur l'État s'est effondré sous le poids de son inefficacité (et de la dette qui en a résulté). Cependant contrairement à l'Amérique latine ou à l'Europe de l'Est, les pays arabes ont libéralisé leur économie, mais sans toutefois libéraliser pour autant leur politique. 
Ainsi alors même que les réformes des années 1990 ont redonné un rôle économique à l'ةtat (en ةgypte, les dépenses publiques sont passées de 60% du PIB en 1980 à 30% du PIB dans les années 1990), la politique a continué de dicter son bon vouloir aux marchés. 
En ةgypte, par exemple, les entreprises de 32 hommes d'affaires étroitement liés au Président Hosni Moubarak, ont reçu en 2010 plus de 80% des crédits alloués au secteur privé structuré et ont obtenu 60% du bénéfice total du secteur, tout en employant seulement 11% de la main-d'œuvre du pays. En Tunisie les amis de l'ancien Président Zine El Abidine Ben Ali ont reçu 21% de tous les bénéfices du secteur privé en 2010, bien que leurs entreprises n'aient occupé que 1% de la population active de la Tunisie. 
La loyauté politique ne se traduit pas en efficacité économique et loyalistes des dirigeants autocratiques ont constamment échoué à construire des sociétés compétitives de rang mondial. Avec des concurrents potentiels talentueux tel un désavantage net, personne n'était motivé pour innover ni pour investir convenablement. 
Les secteurs rentiers traditionnels, comme l'immobilier ou les ressources naturelles, n'ont pas été les seuls à ne pas réaliser leur potentiel de croissance. Dans les secteurs des biens échangeables comme l'industrie et les services publics, des rentes ont été créées par le biais de protections non tarifaires et de subventions, ce qui a conduit à une croissance anémique des exportations. 
Le résultat a consisté en une pénurie d'emplois dans le secteur formel, qui a rarement employé plus de 20% de la population active. Avec les quelques bons emplois réservés aux groupes favorisés, un bassin grandissant de jeunes travailleurs scolarisés a été confronté à des emplois de moindre qualité dans le secteur informel. 
Avec l'augmentation des risques politiques, les amis des autocrates ont exigé des bénéfices supérieurs. En fin de compte, l'incapacité des régimes à contrôler la rue et le secteur privé a abouti à des protestations populaires et à des révolutions politiques. 
Les gouvernements qui ont émergé des décombres du Printemps arabe ont hérité d'un système peu propice aux affaires. Une protection insuffisante des droits de propriété met un frein aux investissements, mais le passage à des réglementations justes et bien appliquées n'est pas une perspective réaliste dans le contexte actuel, compte tenu de la corruption mineure d'une bureaucratie sous-payée et de l'environnement politique polarisé. 
Ces pays pourraient tenter de reproduire le succès économique de la Turquie en 2000-2010, où une alliance politique entre le parti au pouvoir et un large groupe de petites et moyennes entreprises (PME) dynamiques ont a contribué à un triplement des exportations. Le défi pourrait consister dans le cas présent à trouver le bon investisseur, capable de stimuler la croissance et de créer des emplois et non plus seulement à fournir une aide politique. 
Ici le Maroc et la Jordanie ont eu un certain succès, avec leurs monarchies qui se sont montrées à même de gérer des élites qui proposaient à la fois leur assentiment politique et une subsistance économique. Mais tandis que les gouvernements de ces pays remportent un certain succès en élargissant leurs coalitions d'entreprises, les amis rentiers traditionnels ralentissent les avancées. 
La Tunisie pourrait s'inspirer du modèle du Maroc, étendre son secteur des exportations en attirant des investissements étrangers directs, tout en ouvrant son secteur national des services à des PME locales. Mais elle devra encore faire face au défi de la libéralisation de son économie, face à une pression croissante de la part des syndicats en vue de protéger les entreprises inefficaces en place contre une concurrence accrue. 
Pour sa part, l'Égypte s'appuie sur les entreprises publiques et privées proches de son armée, ainsi que sur le financement du Conseil de Coopération du Golfe pour soutenir son économie. Mais compte tenu de la chute des revenus du pétrole du CCG (sans parler de la déception quant à l'inefficacité de l'arrangement), cette voie semble de plus en plus condamnée. 
Améliorer l'inclusion économique sans menacer les dirigeants politiques ne sera pas chose aisée, car elle nécessite la création de dispositifs de gouvernance plus inclusifs. Pour le Maroc et la Tunisie, la convergence d'intérêts entre les islamistes et les libéraux modérés offre une lueur d'espoir. 

Pourquoi les économistes n’ont pas compris le printemps arabe 
LONDRES – Le sixième anniversaire des soulèvements du printemps arabe est passé cette année largement inaperçu. Contrairement aux années précédentes, les flots de commentaires sur les événements qui secouèrent le monde arabe et semblaient porter en germe une transformation politique se sont taris. 
Certes, avec le temps, la nouveauté s’use, perd son lustre. Mais l’intérêt déclinant pour les révoltes arabes traduit un basculement plus profond : l’espoir de nouveaux systèmes politiques plus représentatifs a fait place au désespoir, à mesure que les révolutions en gésine se sont transformées en contre-révolutions, en guerres civiles, en États faillis et en montée de l’extrémisme religieux. 
Pourtant, si désagréables qu’en soient aujourd’hui les résultats, nous devons continuer de nous intéresser aux soulèvements du printemps arabe, afin d’en dévoiler les causes véritables. Comme tout événement important, ils posent des questions nouvelles et difficiles. 
Et le bilan des économistes, lorsqu’il s’agit de prévoir les crises, a fortiori les crises économiques, est pour le moins médiocre. Cet échec prospectif ne traduit-il pas un problème plus grave qui mettrait en cause les cadres conceptuels et les hypothèses de la science économique ? 
À la veille de leur renversement, certains autocrates arabes avaient droit aux louanges de la Banque mondiale et du Fonds monétaire international pour leur soi-disant réussite et les « bonnes » politiques économiques qu’ils menaient. Le mea culpa que fit plus tard la Banque mondiale indique assez clairement qu’un problème devait s’être logé dans les mesures prescrites par ces institutions aux anciens régimes arabes. 
Ont-ils été induits en erreur par des données parasites ? Ou bien sont-ils tombés dans des pièges qu’ils n’auraient pas décelés. 
Les économistes orthodoxes tendent à survaloriser le comportement de l’homo economicus, guidé par des choix rationnels, favorisant l’équilibre lorsque les bénéfices supplémentaires sont compensés par des coûts supplémentaires. Ce cadre conceptuel ne fournit assurément pas les outils pour comprendre les bouleversements sociaux et politiques, qu’on ne peut guère considérer comme des changements supplémentaires. 
Nombre de données traçaient un portrait favorable de la situation au Moyen-Orient et en Afrique du Nord (région MOAN). Au cours de la décennie qui a précédé les soulèvements, les économies de la région ont atteint des taux respectables de croissance annuelle du PIB, autour de 4 à 5%. 
Le coefficient de Gini, par exemple, diminuait en Égypte. En outre, malgré l’insuffisance des données, les taux de pauvreté, qui comptaient déjà parmi les plus bas du monde en développement, baissaient dans plusieurs des pays touchés par le printemps arabe – notamment en Tunisie. 
Lorsque les révolutions ont éclaté, les gens ordinaires, et plus spécialement les classes moyennes jeunes et éduquées, avaient toutes sortes de raisons pour se sentir politiquement aliénés. Le taux de chômage – particulièrement chez les jeunes – était très élevé. 
Il demeure, malgré cela, que les pays de la région MOAN amélioraient bel et bien leur relative prospérité et ne connaissaient ni ralentissement économique, ni stagnation. C’est une pierre dans la mare des conceptions orthodoxes, qui lient les révoltes de masse aux difficultés économiques et partent du principe que les périodes de prospérité relative ont pour corollaire la tranquillité politique des populations. 
La Politique d’Aristote propose une interprétation radicalement différente des relations entre performances économiques et stabilité politique : l’un des principaux principes de la tyrannie, affirme Aristote, « est d’appauvrir les sujets pour que […], occupés à gagner leur vie de chaque jour, [ils] ne trouvent pas le temps de conspirer » [livre VIII, chap. 9, § 4, trad. J. Barthélémy-Saint Hilaire, 1874]. 
Cela ne signifie pas que les révolutions soient le privilège des riches, mais plutôt que l’accès à une prospérité relative permet de prendre conscience des libertés dont on est frustré et d’aiguillonner la résistance contre une mauvaise gouvernance. D’une certaine façon, l’histoire confirme cette lecture. 
Même lorsque les révolutions ont été précédées de ralentissements économiques, des amélioration antérieures de la prospérité ont souvent joué un rôle. Si l’on en croit la théorie de la courbe en « J » du sociologue américain James C. Davies, les révolutions surviennent – ce fut le cas de la révolution russe de 1917 et de la révolution égyptienne de 1952 – lorsque de longues périodes de croissance économique et de développement social sont brusquement suivies d’une forte récession. 
En d’autres termes, ce ne sont pas les difficultés économiques stricto sensu qui réveillent les masses, mais la frustration engendrée par le fossé qui se creuse entre leurs espérances et ce qu’est devenue la réalité. Les printemps arabes permettent de comprendre que l’amélioration des performances économiques ne peut être considérée comme une garantie politique contre l’instabilité… politique. 

Le Printemps arabe et l'hiver de l'Occident 
BEYROUTH – On peut trouver de nombreux parallèles frappants entre le « Printemps arabe » qui a débuté en 2010, le référendum du Brexit au Royaume-Uni, l'élection du Président américain Donald Trump et la résurgence de l'extrême-droite en Europe. Dans chaque cas, un ordre ancien a été renversé et des partis progressistes ont été trop faibles pour contrer l'émergence de régimes autoritaires et de formes de gouvernance xénophobes. 
Le mécontentement croissant à l'égard du statu quo qui a porté les soulèvements arabes de 2010-2011 avait de multiples causes et l'opposition a pris des formes aussi bien progressives que conservatrices. Les membres de la classe moyenne n'ont pas apprécié de perdre leur dignité au profit d'une élite jugée irresponsable. 
Voilà tous les thèmes récurrents dans les débats qui animent l'Occident, avec sa population croissante des blancs mécontents, de travailleurs déplacés et de jeunes frustrés. Au fil du temps, alors que le libéralisme économique a éliminé les principes de longue date d'égalité et de solidarité sociale, de vastes disparités de richesses sont apparus, qui ont corrompu le régime politique de nombreux pays occidentaux. 
En outre, la mondialisation et l'innovation technologique ont eu des effets profondément négatifs sur certains groupes sociaux et les politiques publiques n'ont pas réussi à limiter les dégâts. Il faut procéder d'urgence à des ajustements politiques importants, notamment en raison de la menace que le changement climatique fait peser sur l'ensemble de la planète. 
Mais quels ajustements seront faits et par qui ? Les révoltes populaires, dans les rues et dans les urnes, n'ont jusqu'à présent pas réussi à offrir un cadre directeur alternatif proposant des solutions crédibles à la vie politique, sociale, économique ni aux problèmes qui ont secoué les sociétés occidentales et du Moyen-Orient. 
Dans le monde arabe, l'explosion de colère populaire a renversé des régimes qui étaient en place depuis longtemps. Mais les vieux autocrates avaient travaillé dur pour éviter qu'une opposition crédible puisse même être conçue. 
La Turquie, elle aussi, a évolué vers le régime d'un homme fort ; les forces progressistes en Iran ont été affaiblies. Seule la Tunisie poursuit toujours une transition chaotique vers la démocratie ; même là, cependant, les réformes économiques n'ont pas été à la hauteur des défis que ce pays doit relever. 
Les nouveaux autocrates du Moyen-Orient consolident leur pouvoir par des tactiques visant à diviser pour mieux régner, qui clivent les citoyens le long de lignes sectaires et identitaires. En raison d'un sentiment d'insécurité personnelle, de nombreux citoyens ont préféré le sectarisme à la société et la sécurité aux droits civils. 
Actuellement en Occident, des politiciens populistes, sans aucun plan réaliste pour construire un avenir meilleur, imitent les autocrates du Moyen-Orient. Ils accèdent au pouvoir en attisant la peur de l'autre (les réfugiés, les musulmans, ou les terroristes étrangers), en promettant d'instaurer la sécurité par la force. 
La carte géopolitique du Moyen-Orient est redessinée par la division transnationale entre chiites et sunnites, qui est ravivée par des États rivaux tels que l'Iran et l'Arabie saoudite et par l'intervention extérieure dans les conflits régionaux. De même, les dirigeants populistes occidentaux perturbent les intérêts de leurs pays par rapport à la Chine, à la Russie, à l'Inde et à l'Europe du Nord en contestant l'ordre international post-1945, sans aucune proposition ressemblant à une alternative viable. 
La plupart des gens ne croient plus en un avenir défini par le progrès : le dynamisme économique, l'intégration mondiale et la démocratie sociale. Une vision plus pessimiste a pris corps, dans laquelle l'avenir est corrompu par la mondialisation sauvage, les marchés non régulés, les innovations technologiques qui économisent la main-d’œuvre et le réchauffement climatique. 
Le retour de l'optimisme, au Moyen-Orient comme en Occident, va dépendre de la capacité des intellectuels, des syndicats, des partis progressistes et des groupes de la société civile à construire une base politique commune et à proposer une vision commune pour l'avenir. Cela suppose non seulement des solutions originales à des problèmes nouveaux, mais également des moyens crédibles pour mettre en œuvre le changement démocratique. 
À tout le moins, cette nouvelle ère de résistance et de révolution a mis à jour des problèmes qui ont autrefois couvé dans l'obscurité. En conséquence, nous savons maintenant que les politiques économiques doivent être orientées vers l'inclusion, qu'il faut réduire la consommation matérialiste et que la démocratie doit être protégée de l'influence pernicieuse de la concentration des richesses et des intérêts bien établis. 
Ces défis sont évidemment considérables, mais si nous parvenons à les diagnostiquer clairement, nous pourrons commencer à prendre des mesures. 

Comment le monde arabe peut-il éviter l'abîme ? 
L'Égypte, entre-temps, a connu la pire attaque terroriste de mémoire d'homme, avec plus de 300 civils tués et blessés. Des vidéos de ventes aux enchères d'esclaves présumées en Libye ont souligné la poursuite du chaos au milieu de l'effondrement total de l'État libyen. 
Les victoires militaires sur l'État islamique et un rapprochement entre les factions palestiniennes à Gaza et en Cisjordanie n'ont pas vraiment apaisé un sentiment collectif d'inquiétude dans la région. Ces développements positifs n'ont pas inspiré non plus une grande confiance selon laquelle le monde arabe pourrait en quelque sorte se tirer lui-même du bord de l'abîme. 
En fait, la situation au Moyen-Orient n'est pas surprenante, étant donné qu'au cours des dernières années, aucun pays arabe n'a tenté de résoudre les conflits en cours en Libye, en Syrie et au Yémen, sans parler de résoudre la question israélo-palestinienne. Dans bon nombre de ces conflits, les étrangers ont beaucoup plus d'influence que les Arabes. 
Historiquement le Moyen-Orient a été la cible de nombreuses invasions étrangères, depuis les Croisades jusqu'au colonialisme européen. Ses ressources naturelles ont été usurpées avec avidité et il a été le théâtre de guerres par procuration durant la Guerre froide. 
Mais bien qu'il y ait de nombreuses raisons d'accuser les puissances étrangères de la situation alarmante des affaires étrangères, accuser les autres (ou même s'accuser mutuellement), ne résoudra rien. Après tout, le monde arabe a également de nombreux problèmes internes, notamment une gouvernance inefficace et incompétente, des alliances contre nature et des capacités nationales sous-exploitées. 
Une catastrophe menace toute région qui restera impuissante à façonner son propre avenir, dont une majorité de citoyens se sentent exclus. Bien que le monde arabe soit traditionnellement conservateur, près de 70 % de ses citoyens sont âgés de moins de 35 ans et les jeunes subissent le plus fort taux de chômage par rapport à la plupart des pays. 
Les Arabes doivent prendre en charge leur propre ordre du jour et devenir la force principale qui définit leur avenir et celui de leur pays. Ils doivent bien sûr continuer à engager le dialogue avec le monde extérieur, renforcer leurs relations stratégiques et leurs alliances. 
Tout d'abord, les gouvernements de la région doivent développer leurs propres capacités de sécurité nationale, pour se défendre contre les menaces existentielles et contre l'expansionnisme hégémonique. Ceci à son tour permettra d'accroître leur influence politique et leur fournira davantage d'outils diplomatiques pour le règlement des problèmes régionaux et pour la prévention des conflits militaires. 
Le système d'États-nations du Moyen-Orient n'est pas parfait, mais il est bien préférable au sectarisme ethnique ou religieux qui menace de déstabiliser encore plus la région. Pour éviter ce résultat, les États-nations de la région auront besoin d'institutions fortes pour assurer une gouvernance efficace et une inclusion sociale. 
En ce qui concerne l'avenir, les Arabes doivent reconnaître que les réformes nationales sont la meilleure méthode pour éviter l'ingérence étrangère et pour défendre les intérêts nationaux. Les réveils arabes au cours des dernières années ont révélé un désir ardent de changement issu de la classe moyenne. 
Le monde n'est plus bipolaire, ni eurocentrique. En fait, c'est le système de l'État westphalien lui-même, pas seulement le paradigme géopolitique de l'après-guerre, qui est mis à l'essai par une rapide évolution technologique, économique et sociale. 
Enfin, le monde arabe doit faire face à l'attitude hégémonique régionale et à l'occupation illégitime des territoires arabes. Des solutions aux problèmes actuels doivent respecter les aspirations à la l'indépendance et la souveraineté, tout en allant au-delà des approches transactionnelles ou tactiques qui offrent seulement un répit à court terme. 
Les pays arabes, individuellement et collectivement, auront besoin d'une stratégie entièrement développée pour affronter les menaces existentielles nationales et étrangères qui vont peser sur leur souveraineté et sur leur sécurité dans les années à venir. Il est grand temps que les dirigeants arabes esquissent une vision de l'avenir pour les relations interarabes, ainsi qu'un plan pour engager le dialogue auprès de leurs voisins non-Arabes sur les défis et les opportunités. 
Si le monde arabe veut avoir son mot à dire dans l'élaboration de son propre avenir, il ne peut continuer à se complaire dans le présent. 

Repenser le rôle de l’État dans les économies arabes 
WASHINGTON, DC – Le monde arabe jouit d’une longue tradition de commerce et d’entreprise. Or, après l’obtention de leur indépendance, de nombreux pays arabes ont adopté un modèle de développement conduit par le gouvernement, ce qui rend leur économie excessivement dépendante de l’État. 
Si le modèle économique du monde arabe a survécu aux revers majeurs des années 1990, c’est principalement parce que l’État emploie une large proportion de travailleurs, et verse des aides universelles. Ceci neutralise les risques dans l’existence économique des citoyens, solidifiant ainsi leur dépendance à l’État, tout en étouffant l’entreprenariat et l’innovation. 
Mais aujourd’hui, le modèle étatique de développement du monde arabe pourrait bien approcher d’un point de rupture, plusieurs millions de jeunes s’apprêtant à entrer sur les marchés du travail dans les prochaines décennies. Étant peu probable que le secteur public parvienne à absorber ces nouveaux travailleurs, intervient la nécessité urgente de créer une dynamique du secteur privé, qui devra non seulement adopter mais également générer des innovations technologiques favorables aux travailleurs ainsi qu’à une croissance durable et inclusive. 
Cette approche s’inscrit en phase avec ce que prévoient les Objectifs de développement durable, qui ont été adoptés en 2015 par l’ensemble des États membres des Nations Unies, y compris tous les pays arabes. L’accomplissement des ODD – de l’éradication de la faim et de la pauvreté à la protection de l’environnement – exigera l’implication de secteurs privés dynamiques, capables de produire des solutions technologiques, et disposés à apporter des financements indispensables. 
Les financements du secteur privé – par exemple des projets d’infrastructure prévus par l’ODD9 – sont particulièrement nécessaires dans le monde arabe, où la dette pèse d’ores et déjà sur de nombreux États. Pour contribuer à mobiliser ces financements, le Groupe de la Banque mondiale a lancé le programme baptisé Maximiser les financements pour le développement (MFD). 
Par le passé, d’abondantes recettes d’investissement et d’énergies ont limité la tendance à mobiliser des recettes fiscales. Mais à l’heure où les caisses publiques s’épuisent, une pression croissante pèse sur les pays arabes – percepteurs d’impôt parmi les moins efficaces au monde – en direction de la poursuite de réformes importantes. 
Il appartient également aux États arabes d’améliorer l’efficience de leurs dépenses. À l’heure actuelle, bien que la plupart des pays arabes dépensent des montants significatifs par rapport à leur niveau de revenu, ils n’enregistrent que des résultats relativement mauvais, notamment en matière de santé et d’éducation. 
Pour améliorer le fonctionnement de l’État et regagner la confiance des citoyens – évolutions qui pourraient faciliter la perception d’impôts – les gouvernements arabes doivent appliquer à l’administration publique le concept de « rapport qualité-prix ». Un tel cadre d’évaluation de la rentabilité des activités du secteur public exige que des données relatives à ces activités soient recueillies, examinées et communiquées en toute transparence. 
Ici encore, le Groupe de la Banque mondiale apporte sa contribution en prenant des mesures. L’investissement dans le capital humain constituant la démarche à long terme la plus importante qu’un gouvernement puisse adopter, le Projet sur le capital humain se concentre sur l’identification des facteurs qui affectent l’efficience des investissements dans ce domaine. 
Avant même que soient disponibles des données complètes, certaines approches d’amélioration de l’efficacité des dépenses publiques et de l’administration se dégagent. Les pays arabes pourraient en particulier placer l’accent sur la localisation du développement. 
Cette situation entrave la concurrence et la contestabilité, complique la propagation de technologies d’intérêt général, tout en faisant obstacle à cette forme d’adaptation et d’évolution qu’exige un secteur privé dynamique. 
Plutôt que de contrôler purement et simplement l’économie, les gouvernements arabes devraient favoriser l’émergence de régulateurs à la fois indépendants et responsables, susceptibles de contribuer à de meilleurs résultats économiques. Bien entendu, au vu de l’expérience historique, ce passage d’un État dirigiste à un État régulateur ne sera pas chose facile. 
C’est d’autant plus vrai à l’heure où les géants technologiques tels que Facebook, Amazon, Tencent et Alibaba – aux modèles d’entreprise basés sur les jumelages et boostés par les technologies numériques – propulsent le changement en direction d’une « ultra-concentration ». Dans ce contexte, la construction d’un secteur privé dynamique, capable d’offrir des opportunités au jeunes travailleurs du monde arabe, exigera la présence de régulateurs plus vigilants et efficaces, opérant dans un cadre qui appréhende les problématiques de collecte et d’utilisation des données. 
L’innovation fondée sur le secteur privé est souvent décrite comme la clé permettant aux pays en voie de développement de faire un bon vers l’avenir. Ce discours ne doit cependant pas éclipser la nécessité cruciale de réglementations judicieuses et innovantes en appui de cette avancée. 

Une foule solitaire arabe 
PARIS – Dans son livre « L’orgueil démesuré du point zéro », le philosophe colombien Santiago Castro-Gomez décrit la déclaration de René Descartes de 1637, « Je pense, donc je suis », comme le moment où l’homme blanc européen s’est placé au-dessus de Dieu comme seul arbitre de la connaissance et de la vérité. A partir de ce point tournant, il a commencé à se percevoir comme un observateur dont les méthodes scientifiques, la moralité et l’éthique primaient sur celles d’autres cultures. 
Il est donc instructif de considérer l’incidence du concept de Castro-Gomez sur le monde arabe. En fait, on pourrait avancer qu’une grande partie des troubles de la région est due à l’absence d’un « point zéro » autochtone sur lequel une culture moderne pourrait s’appuyer solidement. 
Dans « La foule solitaire », le sociologue américain David Riesman identifie trois types culturels généraux : les cultures basées sur la tradition qui prennent pour guide des mœurs, des valeurs et des rituels hérités ; les cultures intro-dirigées au sein desquelles les individus se comportent en fonction de valeurs qu’ils ont eux-mêmes définies ; et les cultures extro-dirigées qui réagissent de manière prédominante à des normes extérieures et à l’influence des pairs. Ces cadres définis par Riesman ont une résonance particulière dans le monde arabe actuel, où le taux croissant d’alphabétisation et la progression rapide des technologies de la communication ont créé un vortex de logiques culturelles concurrentes et où les trois types de cultures s’affrontent pour définir l’avenir de la région. 
Tirant parti de la capacité à produire en masse et à disséminer rapidement des textes religieux anciens et des ouvrages occidentaux, les deux camps se livrent bataille pour conquérir le cœur et l’esprit de sociétés par ailleurs traditionnelles. Mais selon l’éditeur libanais Samar Abou-Zeid, les ouvrages religieux sont actuellement les œuvres littéraires les plus largement téléchargées dans le monde arabe. 
Le problème est que la plupart des textes religieux lus aujourd’hui dans le monde arabe s’adressent à un public de spécialistes qui n’existe plus et – comme le souligne Riesman – ces textes sont souvent mal interprétés. Les individus et les époques pour lesquels ces textes ont été écrits sont complétement différents des personnes qui les lisent aujourd’hui. 
Les musulmans dévots ont bien sûr leur « point zéro » : l’année 610, où l’ange Gabriel a révélé le premier verset du Coran au prophète Mahomet. Depuis lors, de nombreux musulmans se considèrent comme les détenteurs d’une noble vérité et d’une vision morale qui prédominent sur toutes les autres. 
Ce point de vue n’a pas manqué d’opposer les fondamentalistes religieux au second type culturel qui cherche à s’imposer dans le monde arabe : les modernistes intro-dirigés et éduqués en Occident dont le point de référence est la formule de Descartes. Ces Arabes – souvent membres de l’élite économique – lisent, admirent et consomment les produits d’une culture qui, malgré son attachement proclamé aux « valeurs universelles », continue à être mesquinement eurocentriste et dominée par la tradition intellectuelle chrétienne. 
Le dernier groupe culturel arabe, extro-dirigé, est sans doute le plus important : ceux que Riesman aurait qualifié de « foule solitaire arabe ». Sans racines ni traditions, ils fuient les conflits qui les entourent en trouvant refuge dans la superficialité, cherchant un épanouissement dans le consumérisme, une carrière et un style de vie. 
Ces turbulences culturelles sont dues – du moins en partie – à l’absence d’une tradition intellectuelle contemporaine propre à la région et qui donnerait aux sociétés arabes une boussole interne basée sur des valeurs locales et des perspectives modernes. Ce vide culturel est particulièrement flagrant dans le décalage existant dans la région entre les habitudes de lecture et la production du secteur de l’édition. 
Et pourtant, selon Abou-Zeid, l’ensemble du monde arabe et ses 362 millions d’habitants n’ont publié que 15.000 titres en 2012, soit autant que la Roumanie (avec une population de 21,3 millions), l’Ukraine (45,6 millions) ou la maison d’édition américaine Random House. Pour atteindre la même proportion par rapport à la population, le monde arabe devrait publier de 10 à 20 fois plus de titres qu’il ne le fait actuellement. 
Ce n’est peut-être pas une coïncidence que le Liban, l’un des premiers pays de la région à avoir encouragé l’alphabétisation, a aussi été l’un des premiers à sombrer dans la guerre civile. A moins que les sociétés arabes et musulmanes ne redécouvrent, revitalisent et à certains égards créent leur propre tradition intellectuelle contemporaine, une dérive culturelle est à craindre, ou pire, la poursuite de sanglantes guerres civiles. 

Le fantôme d'Arafat 
Il a toutefois laissé son peuple dans une terrible situation, sans état, au milieu d'une guerre perdue d'avance, et avec une économie en faillite. Savoir si ses successeurs pourront ressusciter et terminer la mission historique des Palestiniens dépend de la manière dont ils définissent leur objectif. 
Si l'on se penche sur sa carrière, Arafat n'a jamais réellement cessé de croire que la mission de sa vie consistait à détruire Israël par tous les moyens nécessaires et à la remplacer par un état palestinien arabe. Un état palestinien indépendant qui n'inclurait pas l'intégralité d'Israël ne l'intéressait pas. 
Maintenant, dans l'ère post-Arafat, les Palestiniens doivent choisir une stratégie parmi plusieurs. Malheureusement, la majorité de ces alternatives prévoient l'utilisation continue de la violence et du terrorisme. 
Mais cette vue ne concerne qu'une faible minorité de dirigeants, notamment l'ancien premier ministre Abu Mazin et Muhammad Dahlan, qui dirige sa propre milice dans la bande de Gaza. 
Si Arafat avait choisi cette voie (en acceptant l'existence d'Israël, en mettant fin au terrorisme et en affrontant les extrémistes palestiniens), le conflit aurait été terminé depuis longtemps. Mais sans dirigeant unique tout-puissant, il sera difficile pour son successeur, quel qu'il soit, d'imposer les décisions difficiles requises par une telle orientation. 
La stratégie dure représente l'approche idéologique traditionnelle défendue par de nombreux vétérans du Fatah et de la PLO qui sont rentrés d'exil pour s'établir sur la rive occidentale et dans la bande de Gaza, Arafat compris. Leurs dirigeants actuels incluent des hommes comme le directeur du Conseil national palestinien, Salim al-Zanun, et le chef idéologique du Fatah, Sakr Habash, qui sont pour continuer la lutte contre Israël jusqu'à ce qu'elle soit détruite, à la suite de quoi ils dirigeront la Palestine en instaurant un régime nationaliste relativement laïque. 
La génération plus jeune de palestiniens natifs de la rive occidentale, dont les dirigeants ont commencé leur activité politique lors du soulèvement de la fin des années 1970, adopte une stratégie militante qui considère les partisans de la manière forte comme de vieux schnocks lessivés, amollis par la corruption. A l'inverse des séculiers endurcis, les militants, dont le dirigeant bien connu est Marwan Barghuti, le directeur du groupement de la base du Tanzim à Fatah, sont prêts à collaborer avec les Islamistes. 
Les militants soutiennent qu'une stratégie en deux étapes est nécessaire pour vaincre Israël. Tout d'abord, la continuation sur le long terme de la violence obligera Israël à se retirer des territoires occupés. 
La Palestine sera alors un état islamiste dans lequel les modérés seront abattus et les anciens dirigeants nationalistes mis de force à la retraite ou en prison pour corruption. Entre-temps, toutefois, le Hamas est prêt à former des alliances avec les nationalistes, tout particulièrement la faction militante du Fatah. 
Le problème est clair pour les modérés palestiniens : tout dirigeant prêt à conclure un traité de paix avec Israël rencontrerait l'opposition, passionnée, voire même violente, d'environ 80 % du mouvement. Il est essentiel de savoir si les masses palestiniennes, gavées avec les chamailleries, la corruption et l'incompétence de leurs dirigeants, pourraient faire connaître leurs souhaits afin de mettre fin à un conflit qui leur a tant coûté. 
De plus, l'attrait populaire de la religion radicale, de l'idéologie et de la fausse information ne doit pas être sous-estimé. Peu de Palestiniens sont conscients de ce que quatre années auparavant, Arafat a refusé un état indépendant ayant une superficie égale à celle de la rive occidentale et de la bande de Gaza, ainsi que plus de 20 milliards de dollars consacrés aux indemnités allouées aux réfugiés. 
Au fil des décennies, le mouvement a développé une culture politique d'indiscipline. Arafat présidait à une sorte d'anarchie, encourageant les rivalités, sapant les autres dirigeants potentiels et s'assurant que toute l'autorité (et tout l'argent) passaient entre ses mains. 
C'est seulement si le mouvement post-Arafat décide qu'il souhaite réellement un état palestinien en échange de la fin du conflit avec Israël à tous les égards que la paix a vraiment une chance d'être conclue. Le décès d'Arafat pourrait très bien marquer le début de ce processus, mais la transition à un nouveau dirigeant palestinien pourrait prendre des années, et il n'est pas sûr qu'il sera modéré. 

Le dernier combat d'Arafat 
Dans sa longue agonie, Yasser Arafat a rempli son dernier devoir envers une cause palestinienne à laquelle il avait consacré sa vie. Il avait toujours fait les choses ainsi : une guerre interminable de libération nationale ; la résistance à plusieurs sièges prolongés - Amman (1970), Beyrouth (1982) et Ramallah (2002-2004) - ; une longévité politique supérieure à celle de tous ses homologues du monde arabe - trois présidents égyptiens (Néguib, Nasser, Sadate et même Moubarak pendant un quart de siècle), cinq présidents libanais, trois irakiens, cinq algériens, trois syriens, trois monarques saoudiens et deux marocains ; un mandat poursuivi d'Eisenhower à Bush, de de Gaulle à Chirac, de Mao à ses trois successeurs. 
Pendant plusieurs décennies après l'usurpation de leur patrie, les Palestiniens n'étaient plus que des groupes de réfugiés, les uns devenus des citoyens de seconde classe dans le nouvel Etat d'Israël, les autres éparpillés dans le monde arabe et bien au-delà. C'est Yasser Arafat, en fondant l'Organisation de libération de la Palestine (OLP), qui leur a donné une identité. 
Efficace ou non, la lutte armée menée par l'OLP a donné la parole aux Palestiniens et leur a inspiré un sentiment de dignité collective et de respect de soi. Leur tragédie ne pouvait plus être ignorée. 
Si la politique est l'art du compromis, Arafat l'avait maîtrisé, avec les Palestiniens et avec les Arabes. Il a tenu les rênes pendant plus de quarante ans sans concurrent sérieux. 
Toutefois, sur la scène internationale, il était en porte-à-faux dans l'après-guerre froide. Qu'il en soit ou non seul responsable, une chance de compromis historique a été manquée à Camp David en août 2000. 
Pendant les quatre dernières années de sa vie, Arafat a vu son espace public se réduire, au sens propre et au sens figuré. Il a échoué à renouer le dialogue avec ses adversaires israéliens, à contrôler ses militants palestiniens suicidaires, et à endiguer ou à combattre la corruption généralisée de l'Autorité palestinienne. 
Les évènements qui ont placé Bush et sa guerre contre le terrorisme en Afghanistan et en Irak au cœur de l'attention internationale n'ont pas servi Arafat. Au contraire, ils ont été néfastes pour lui et pour la cause qu'il incarnait. 
Ironie du sort, alors que Yasser Arafat mourrait lentement, dirigeants et médias du monde entier semblaient redécouvrir son importance. L'attention des médias, jusqu'à saturation, a ainsi contribué à imposer de nouveau la question palestinienne comme un problème central. 
Dans leurs déclarations à l'occasion du décès de Yasser Arafat, Tony Blair, Jacques Chirac, Kofi Annan et d'autres ont insisté pour une résolution rapide du conflit, qui n'a que trop tardé. Comme si dans sa mort Arafat avait offert à son peuple une chance de réussir là où il avait échoué, de voir naître un Etat palestinien indépendant et démocratique. 



Pourquoi les banques centrales sont-elles à nouveau sur la sellette ? 
LONDRES – Durant la dernière décennie, les banques centrales ont été successivement dénigrées et portées au pinacle. Vont-elles à présent rejouer de malchance et voir à nouveau leur réputation ternie ? 
En 2006, lorsqu'Alan Greenspan a pris sa retraite après18 ans de règne au poste de Président de la Réserve fédérale américaine, sa réputation était à peu près sans tache. Il avait dirigé l'économie américaine durant la flambée puis la chute des entreprises point-com en 2000, géré soigneusement la menace potentielle contre la croissance suite aux attaques terroristes du 11 septembre 2001 et présidé durant une période de croissance rapide du PIB et de la productivité. 
À peine trois ans plus tard, le prix Nobel d'économie Paul Krugman, en reprenant le sketch du perroquet par les Monty Python, a déclaré que Greenspan était un ancien maestro dont la réputation mangeait les pissenlits par la racine. Au début de ce siècle, les banques centrales ont largement donné l'impression d'être dans la lune. 
Les premières réactions des banques centrales suite à l'aggravation de la crise ont également témoigné de leur incertitude. 
Pourtant en dépit de ces faux pas, alors que les gouvernements du monde entier étudiaient la meilleure façon de tirer les leçons de la crise, les banques centrales, autrefois considérées comme faisant partie du problème, ont été envisagées comme un élément essentiel de la solution. Elles ont reçu de nouveaux pouvoirs pour réguler le système financier et ont été encouragées à adopter des politiques nouvelles et hautement interventionnistes, pour tenter de conjurer la dépression et la déflation. 
Les bilans des banques centrales ont connu une expansion spectaculaire et de nouvelles lois ont renforcé énormément leur influence. Aux États-Unis, la loi Dodd-Frank a ouvert à la Fed des domaines du système financier qu'elle n'avait jamais réglementés et lui a donné les pouvoirs de reprendre le contrôle des banques et de faire face aux déficits. 
Au Royaume-Uni, la réglementation bancaire, qui avait été retirée des fonctions de la BoE en 1997, a fait son retour en 2013 et la BoE est également devenue pour la première fois le superviseur prudentiel des compagnies d'assurance, une grande extension de sa fonction. La BCE quant à elle est désormais le supérieur hiérarchique direct de plus de 80% du secteur bancaire de l'Union européenne. 
Au cours des cinq dernières années, les services de banque centrale sont devenus l'un des secteurs les plus dynamiques du monde occidental. Les banques centrales semblent avoir renversé la tendance de leurs critiques, pour en sortir triomphantes. 
Mais certains signes de cette glorification laissent percevoir des conséquences ambiguës. En effet, certaines banques centrales commencent à craindre que leur rôle ne soit trop étendu, leur faisant ainsi redouter le risque d'une réaction. 
Ils ne peuvent pourtant pas par eux-mêmes résoudre les problèmes sous-jacents des déséquilibres mondiaux ni l'énorme surendettement. En effet, ils risquent d'empêcher les autres ajustements, aussi bien fiscaux que structurels, qui sont nécessaires pour résoudre ces obstacles à la reprise économique. 
Alors que la BCE maintient l'euro à flot en faisant « tout ce qui est en son pouvoir », pour reprendre les termes du Président de la BCE Mario Draghi, les gouvernements ne font pas grand-chose. Pourquoi prendre des décisions difficiles si la BCE continue d'administrer des doses de médecine monétaire de plus en plus fortes ? 
Le second danger est une version de ce qu'on appelle parfois le problème du « citoyen trop puissant. » 
Parce qu'il brouille la démarcation entre la politique monétaire et budgétaire (qui doit sans aucun doute être le privilège des gouvernements élus), le malaise a grandi. Nous voyons des signes de cela en Allemagne, où de nombreuses personnes s'inquiètent à présent que la BCE soit trop puissante, indépendante et irresponsable. 
Des critiques similaires motivent ceux aux États-Unis qui veulent « faire un audit de la Fed », ce qui est souvent une formule codée pour soumettre la politique monétaire à la surveillance du Congrès. Il y a également des inquiétudes au sujet de la régulation financière, en particulier quant aux nouveaux instruments macroprudentiels des banques centrales. 
Dans son dernier ouvrage The End of Alchemy, ancien Gouverneur de la BoE Mervyn King fait valoir que l'intervention directe sur le marché hypothécaire par la limitation du crédit doit être soumise à la décision politique. D'autres personnes, notamment Axel Weber, ancien directeur de la Bundesbank, estiment qu'il est dangereux que la banque centrale supervise directement les banques. 
Ce qui nous amène à la plus importante préoccupation. L'indépendance des banques centrales sur le plan de la politique monétaire a été conquise de haute lutte. 
Mais une institution qui achète des obligations avec les deniers publics, qui se prononce sur la disponibilité de financements hypothécaires et procède à des liquidations bancaires à grands frais pour leurs actionnaires, exige une forme différente de responsabilité politique. Le danger est que les décisions hâtives de sortie de crise visant à charger les banques centrales de fonctions supplémentaires risquent d'avoir des conséquences imprévues et fâcheuses. 

Le printemps du fascisme ? 
Donald Trump a été traité de fasciste, comme Vladimir Poutine l’a été et une faune de démagogues et de tenants de l’extrême droite vociférante en Europe. La vague récente de fanfaronnades autoritaristes s’est rendue jusqu’aux Philippines, dont le président élu, Rodrigo Duterte dénommé « le bourreau », a exprimé son intention de jeter les présumés criminels dans la baie de Manille. 
Le problème avec des termes comme « fascisme » ou « nazi » est qu’un si grand nombre d’ignares les ont utilisés si souvent, dans tant de contextes, qu’il y a longtemps qu’ils ont perdu leur sens véritable. Peu de gens peuvent encore témoigner de ce que représentait vraiment le fascisme. 
Le flou rhétorique a non seulement envenimé le débat politique, mais il a également émoussé la mémoire collective des événements histoiriques. Lorsqu’un politicien du parti républicain compare les impôts fonciers américains avec l’Holocauste, comme l’a fait en 2014 un candidat au sénat, le génocide des Juifs est banalisé à tel point qu’il devient anodin. 
Après tout, il n’est pas difficile pour Trump – ou Geert Wilders des Pays-Bas, ou Poutine, ou Duterte – de réfuter les accusations d’être fasciste ou nazi. Ils sont peut-être sordides, mais ils ne sont pas en train de se monter une armée de commandos de choc en uniformes, de construire des camps de concentration ou de prôner le corporatisme d’État. 
Bien sûr, l’oubli ou l’ignorance du passé va dans les deux sens. Lorsqu’un jeune écrivain hollandais, favorable à la nouvelle vague de populisme, exprime son antipathie envers « l’élite culturelle » de son pays, parce qu’elle fait la promotion de la « musique atonale » et d’autres formes arrogantes de laideur, au lieu des principes esthétiques sains des gens ordinaires, je me suis demandé s’il connaissait les diatribes des nazis visant l’art « dégénéré ». 
La musique atonale, qui de nos jours n’est plus vraiment à l’avant-garde, était précisément le type d’art que les larbins d’Hitler détestaient – et qu’ils ont par la suite interdit. Il y a d’autres pans plus sombres de l’Histoire qui se retrouvent dans la grandiloquence de la politique contemporaine, qui, il y a quelques décennies, auraient encore mis à l’écart tout politicien qui s’en serait servi. 
Le fait d’attiser la haine envers les minorités, de pester contre les médias, d’agiter les masses contre les intellectuels, les financiers ou toute personne parlant une autre langue, ne faisait pas partie de la vie politique générale, car il y restait assez de gens pour se rappeler des périls de tels propos. Il est certain que les démagogues d’aujourd’hui ne se soucient aucunement de ce qu’ils appellent par dérision la « rectitude politique ». 
Il est moins clair s’ils ont assez de connaissances historiques pour savoir qu’ils jouent avec les braises de vieux démons que les générations d’après-guerre espéraient avoir éteintes, mais que nous savons maintenant simplement dormantes, jusqu’à ce que l’ignorance du passé les attisent à nouveau. Nous ne voulons pas dire par là que les arguments des populistes ne sont que des lubies. 
Beaucoup des épouvantails des agitateurs méritent leurs critiques : l’opacité de l’Union européenne, la duplicité et l’avidité des banquiers de Wall Street, la réticence à s’attaquer aux problèmes causés par l’immigration de masse, le manque de sensibilité envers ceux qui subissent les effets de la mondialisation économique. Ce sont tous des problèmes que les partis politiques établis n’ont pas voulu ou n’ont pas pu résoudre. 
Le vrai blason d’un démagogue antilibéral paraît lorsqu’il tient des discours sur la « trahison » du genre : « Les élites cosmopolites “nous” ont poignardés dans le dos ; nous sommes devant un gouffre ; les étrangers détruisent notre culture ; notre nation redeviendra une grande puissance lorsque les traîtres seront éliminés, lorsqu’ils n’auront plus de voix dans les médias et lorsque la “majorité silencieuse” sera unifiée pour ranimer le corps sain de la nation ». 
Leurs idées étaient loin d’être nouvelles. Pendant de nombreuses années, les intellectuels, les activistes, les journalistes et les autorités religieuses ont fait valoir des idées odieuses qui ont préparé le terrain pour Mussolini, Hitler et leurs émules des autres pays. 
La plupart des démagogues de notre époque moderne ont peut-être une vague idée de ces précédents, ou bien ils n’en savent rien. Dans un pays d’Europe centrale comme la Hongrie, ou même en France, ils sont probablement très au fait de ces liens et certains des politiciens actuels de l’extrême droite ne se gênent pas pour porter l’étendard de leur antisémitisme notoire. 
Les mots et les idées ont des conséquences. Aujourd’hui, les dirigeants populistes ne devraient pas être comparés aux dictateurs meurtriers d’un passé relativement récent. 

A quoi servent les économistes? 
NEW HAVEN – Depuis la crise financière mondiale et la récession de 2007-2009, la critique de la profession économique s’est intensifiée. Le fait que pratiquement tous les économistes professionnels, à l’exception de seulement quelques-uns, ne soient pas parvenus à prévoir l'épisode – dont les séquelles nous font encore souffrir – a conduit certains à questionner l’utilité des économistes pour la société. 
En recherchant dans les archives d'actualités de l'année précédant le début de ces récessions, je n’ai trouvé pratiquement aucun avertissement émanant d’économistes concernant une grave crise à venir. Au contraire, les journaux insistaient sur les points de vue des dirigeants d’entreprises ou des politiciens, qui avaient tendance à être très optimistes. 
En 1979, le président de la Réserve fédérale Paul A. Volcker avait fait savoir au Comité économique mixte du Congrès américain que les Etats-Unis faisaient face à des « circonstances économiques désagréables » et avait « besoin de décisions difficiles, de retenue, et même de sacrifices ». La probabilité que la Fed doive prendre des mesures drastiques pour lutter contre l'inflation galopante, ainsi que les effets de la crise pétrolière de 1979, rendaient très probable une grave récession. 
Néanmoins, chaque fois qu'une crise était imminente au siècle dernier, le large consensus parmi les économistes était que ce n’était pas le cas. D’après ce que j’ai pu trouver, presque personne dans la profession – pas même des sommités comme John Maynard Keynes, Friedrich Hayek ou Irving Fisher – n’avait fait de déclaration publique anticipant la Grande Dépression. 
Dans une série de conférences à l'Université de Columbia en 1928, Cassel a averti d'une « dépression prolongée et mondiale ». Mais sa discussion plutôt technique (qui portait sur l'économie monétaire et l'étalon-or) n'a forgé aucun nouveau consensus parmi les économistes, et les médias d'information n’ont communiqué aucune idée claire de l'alarme. 
Fait intéressant, les récits de l’époque ne révèlent que peu de signes de colère du public à l’encontre des économistes après que la catastrophe ait frappé en 1929. Dès lors, pourquoi le fait de ne pas avoir prédit la crise récente a-t-il eu des conséquences tellement différentes pour la profession ? 
Une des raisons pourrait être l’impression que de nombreux économistes faisaient la promotion d'un air suffisant de « l’hypothèse des marchés efficaces » – un point de vue qui semblait exclure un effondrement des prix des actifs. Estimant que les marchés ont toujours raison, ils ont rejeté les avertissements de quelques simples mortels (y compris moi-même) qui estimaient que les actions et les logements étaient surévalués. 
Même si nos médecins ne peuvent pas nous dire celles qui nous affecteront l'année prochaine, ni éliminer toute souffrance lorsque nous sommes malades, nous sommes heureux de l'aide qu'ils peuvent fournir. De même, la plupart des économistes consacrent leurs efforts à des questions très éloignées de l’établissement d’une perspective consensuelle sur le marché boursier ou le taux de chômage. 
Cela semble être une belle contribution pour une profession relativement petite, surtout si nous faisons un peu d'arithmétique simple. Par exemple, l'American Economic Association (dont je suis le président élu) compte seulement 20 000 membres ; s’ils ont créé, disons, 2 milliards de dollars de revenus et de richesse, cela fait environ 100 millions de dollars par économiste. 
Une personne cynique pourrait demander, « Si les économistes sont si intelligents, pourquoi ne sont-ils pas les personnes les plus riches du monde ? ». La réponse est simple : la plupart des idées économiques sont des biens publics qui ne peuvent être brevetées ou détenues d’une autre manière par leurs inventeurs. 
La chose amusante à propos du livre de Litan est qu'il détaille de nombreuses petites idées intelligentes sur la façon de gérer une entreprise ou de mieux gérer l'économie. Elles concernent les domaines des mécanismes optimaux de tarification et de commercialisation, de la réglementation des monopoles, de la gestion des ressources naturelles, de la fourniture des biens publics et de la finance. 
Le livre Better Living through Economics, édité en 2010 par John Siegfried, souligne l'impact sur le monde réel de ces innovations : le commerce des droits d’émissions, le crédit d'impôt sur ​​les revenus gagnés, les faibles tarifs commerciaux, les programmes d’incitation au travail, une politique monétaire plus efficace, la vente aux enchères des licences de spectre, la déréglementation du secteur des transports, les algorithmes de report d'acceptation, une politique antitrust avisée, une armée entièrement bénévole et l'utilisation intelligente des options par défaut pour promouvoir l'épargne-retraite. 
Les innovations décrites dans les livres de Litan et de Siegfried montrent que la profession économique a produit une énorme quantité de travaux extrêmement précieux, caractérisés par un effort sérieux pour fournir une véritable preuve. Certes, la plupart des économistes ne parviennent pas à prévoir les crises financières – tout comme les médecins ne parviennent pas à prédire la maladie. 

Les investisseurs étrangers sont-ils encore les bienvenus ? 
Les flux mondiaux d’investissement direct étranger (IDE) ont explosé au cours des vingt dernières années, passant de 40 milliards de dollars au début des années 1980 à 900 milliards de dollars l’année dernière. Le stock cumulatif de l’IDE a atteint près de 10 billions de dollars, ce qui en fait le mécanisme le plus important de délivrance de biens et de services à des marchés étrangers : les ventes par les filiales étrangères se montent en gros à 19 billions de dollars, comparé aux exportations mondiales de 11 billions de dollars. 
Dans les années 1970, lorsque les sociétés transnationales (STN) qui se lançaient dans de tels investissements ont commencé à se faire remarquer, de nombreux gouvernements ont cru que les coûts de l’IDE dépassaient leurs bénéfices et l’ont donc contrôlé. Le pendule, tenu par les pays développés, a commencé à s’agiter dans les années 1980. 
Comme le rapporte la Conférence des Nations Unies sur le commerce et le développement, parmi les 2 156 changements qui ont eu lieu entre 1991 et 2004, 93% visaient à créer un environnement plus hospitalier pour les STN. Mais le risque de voir le pendule se mettre à tourner à l’envers est réel, avec pour conséquence un recul de ce processus de libéralisation. 
La résistance à de telles démarches devient plus fréquente quand elles impliquent des entreprises que les politiciens considèrent comme des “champions nationaux” ou qui jouent un rôle dans la sécurité nationale, le développement économique ou l’identité culturelle. L’implication croissante de sociétés de capital-investissement dans les activités de fusions et acquisitions soulève d’autres controverses, car de telles transactions sont typiquement considérées comme purement spéculatives. 
Au nom du “patriotisme économique,” de la sécurité et d’autres considérations, la résistance aux fusions et acquisitions se codifie dans un nombre croissant de pays. Par exemple, un comité du Sénat américain a récemment essayé de bloquer le projet de libéralisation des règles d’OPA étrangères pour les compagnies aériennes, et l’Europe a mis en place des lois plus restrictives sur les OPA. 
Cette réponse est liée à une réaction défensive devant le rôle croissant des STN des marchés émergents, les “petites nouvelles.” Les STN déjà bien établies, et leurs pays d’origine, devront s’adapter à cette nouvelle constellation de forces et à ses implications pour le marché mondial. 
Tout indique que l’offshoring a atteint un seuil et que ce phénomène va s’accélérer par le biais de l’IDE. Si les pays d’origine ne mettent pas en place de mécanismes d’ajustement pour s’adapter à la rapide révolution qui rend négociables les emplois du secteur des services, une réaction brutale contre un tel IDE vers l’extérieur sera inévitable. 
Dans le cas de projets à grande échelle, certains pays hôtes soulèvent des questions sur les contrats qui définissent leur relation avec les STN, et les gouvernements révisent de tels contrats car ils pensent (à tort ou à raison) qu’ils n’ont pas bénéficié d’un marché équitable. Parmi les 219 cas d’arbitration internationale connus concernant des projets d’investissement, quelque deux tiers ont été initiés au cours des trois dernières années. 
Cet équilibre n’implique pas seulement des facteurs économiques, mais aussi des considérations comme la sécurité et le désir de contrôler le développement économique d’un pays. Le concept de “nationalisation du XXIe siècle,” introduit par le candidat péruvien à la présidentielle Ollanta Humala, reflète le “patriotisme économique” du Premier Ministre français Dominique de Villepin. 
Il serait pourtant ironique que les pays développés, qui ont mené la vague de libéralisation de l’IDE des vingt dernières années, lancent un mouvement inverse. Espérons que le mouvement de dé-libéralisation auquel on assiste dans les pays développés puisse être contrôlé avant qu’il ne s’étende à d’autres parties du monde et fasse subir à tous des conséquences indésirables. 

Le Prix de l'immobilier : un château de cartes? 
Cette attitude se propagea à Los Angeles, New York et Sydney vers 1997 et Paris en 1998, jusqu'à Miami, Moscou et Shanghai en 2001 et Vancouver en 2002. Ces villes et d'autres ont vu les prix de l'immobilier s'enflammer depuis ce moment-là. 
Aujourd'hui, l'augmentation des prix de l'immobilier faiblit dans certaines de ces grandes villes. Le taux de croissance à Londres et New York s'est fortement ralenti au cours de l'année passée, et est tombé à 1 % environ d'une augmentation réelle lors du second trimestre de 2004. 
Aucune autre ville n'en profitera ? Pire encore, l'humeur des marchés de l'immobilier pourrait-elle mener à une chute des prix ? 
Personne n'avait prévu ce boom, donc prédire sa fin est risqué. Les prix de l'immobilier ont fait preuve d'un terrible mouvement ascendant face aux avertissements antérieurs de la fin de la fête. 
Les économistes préfèrent débattre des taux d'intérêt ou des statistiques du chômage, des facteurs concrets et susceptibles d'être connus. Bien sûr, ces indicateurs ont un rôle légitime à jouer dans l'explication des marchés immobiliers, mais ils ne suffisent simplement pas à expliquer les booms récents. 
Trois causes psychologiques ressortent de tout cela : tout d'abord, une modification de la perception du public quant aux sources de valeur dans une économie mondiale en mutation, puis la confiance croissante du public dans les villes " glamour " dont le nom est connu mondialement et enfin la simple dynamique enivrante des bulles spéculatives. Chaque facteur mérite une attention plus grande si l'on souhaite comprendre les conditions actuelles du marché et discerner les futures tendances des prix. 
La chute des prix des actions depuis 2000 dans la plupart des pays donne un air peu rassurant aux biens financiers, stimulant le " refuge vers la qualité ", soit dans ce cas vers la pierre. De plus, le terrorisme est maintenant perçu comme un problème pour tout le monde, l'Indonésie, l'Espagne et la Russie ayant subies leurs propres tragédies. 
Tout comme l'on admire toujours plus les célébrités internationales, on perçoit les centres internationaux d'affaire, de technologie et de culture reconnus -et dont les noms sont familiers pour tout le monde, partout-possèdent une valeur unique. Tout comme pour la crainte du terrorisme et le manque de confiance dans les marchés boursiers, la célébrité géographique semble élastique pour ne pas dire autorenforcée : plus New York, Paris et Londres sont célèbres, plus elles se montrent séduisantes. 
Le boom actuel a vu la contagion se propager à l'intérieur des marchés et à travers les marchés, la hausse des prix alimentant l'excitation populaire -et ainsi la hausse des prix elle-même-dans la même ville, puis dans d'autres villes, jusqu'à l'autre côté de la planète. Les habitants de Shanghai ne débattent peut-être pas des prix de l'immobilier à Londres, mais les leaders de l'opinion publique de Shanghai savent ce qui se passent à Londres, et tout boom se produisant dans cette ville rend la possibilité d'un boom à Shanghai plausible. 
Par opposition aux deux autres raisons psychologiques, la contagion spéculative a une fin naturelle. Un bulle spéculative, qui s'alimente elle-même uniquement sur la réaction à la hausse des prix, ne peut se poursuivre indéfiniment. 
Alors, où cela nous mène-t-il ? Deux des causes psychologiques suggèrent une hausse continue des prix de l'immobilier tandis que la troisième suggère la fin de ce mouvement à la hausse un de ces jours, sans préciser quand. 
Historiquement, le prix de l'immobilier a toujours démontré de forts mouvements, et les prix dans toutes ces villes augmentent toujours à un taux important, même s'il est généralement quelque peu plus lent qu'il y a un an ou deux. Si l'on extrapole les tendances de la croissance, il semble raisonnable de prévoir que les prix continueront à croître de manière importante dans la plupart de ces villes pour un an ou deux encore, ^même si le taux de croissance continue de décliner. 
Les facteurs psychologiques sont plus importants pour les prévisions à long terme, au-delà d'un an, quand le mouvement à la hausse ne joue plus un rôle si important. A ce stade, les prix se montreront probablement instables à la baisse, parce que l'enthousiasme pour l'investissement dans la pierre s'effondrera probablement en même temps que le déclin de la croissance des prix. 
Les prix dans les villes glamour tomberont de manière significative à la prochaine récession ou quand l'économie souffrira sont prochain choc important ou encore si les taux d'intérêt augmentent trop rapidement. Alors la contagion à l'intérieur et à travers les marchés retombera, en faisant retomber les prix pendant des années. 

Les êtres humains deviennent-ils meilleurs ? 
MELBOURNE – A cause des journaux qui font quotidiennement leur une sur les actes de guerre et de terrorisme, ou sur la répression exercée par des gouvernements autoritaires, sans compter les chefs religieux qui déplorent régulièrement la dégradation des moeurs privées et publiques, il n’est pas difficile d’avoir l’impression que nous assistons à un effondrement moral. Je pense au contraire que nous avons de bonnes raisons d’être optimistes quant à l’avenir. 
Il y a trente ans, j’ai écrit un ouvrage intitulé The Expanding Circle, dans lequel j’affirmais qu’au plan historique, le cercle de créatures envers lesquelles nous faisions preuve de considération morale allait s’élargissant, de la tribu à la nation, ensuite à la race ou au groupe ethnique, puis à tous les êtres humains et enfin, aux animaux non humains. C’est, à ne pas en douter, un progrès moral. 
Nous pourrions penser que l’évolution conduirait à la sélection d’individus ne prenant en compte que leurs propres intérêts, et ceux de leurs proches, parce que les gênes induisant un tel comportement auraient plus de chances de gagner du terrain. Mais, comme je l’argumentais dans ce livre, le développement de la raison pourrait nous entraîner dans une toute autre direction. 
D’un côté, disposer de la capacité à raisonner nous confère un avantage évolutionnaire indéniable, parce qu’elle nous permet de résoudre des problèmes et de planifier pour éviter les dangers, accroissant d’autant nos chances de survie. Et pourtant, d’un autre côté, le raisonnement est plus qu’un outil neutre de résolution de problèmes. 
Le livre récemment publié de Steven Pinker, The Better Angels of Our Nature, soutient fortement ce point de vue. Pinker, professeur de psychologie à l’université Harvard, s’appuie sur des recherches récentes en histoire, psychologie, sciences cognitives, économie et sociologie pour soutenir que notre époque est moins violente, moins cruelle et plus pacifique que toute autre période de l’histoire humaine. 
Le déclin de la violence s’applique aussi bien aux familles, voisinages, et tribus qu’aux États. En bref, les êtres humains vivant aujourd’hui ont moins de probabilités d’être victimes d’une mort violente, ou de souffrir de brutalité ou de cruauté aux mains d’autrui que leurs prédécesseurs des siècles passés. 
Mais l’examen des squelettes de sites archéologiques démontre qu’au moins 15 pour cent des humains préhistoriques rencontraient une mort violente aux mains de leurs congénères. (A titre de comparaison, au cours de la première moitié du XXe siècle, les deux Guerres mondiales ont causé un taux de mortalité en Europe à peine supérieur à 3 pour cent). 
Même les populations tribales considérées comme étant particulièrement « douces » par les anthropologues – par exemple, les Semai en Malaisie, les Kung du Kalahari et les Inuits de l’Arctique centrale – ont un taux d’homicides, par rapport à la population, comparable à celui de Detroit, l’une des villes américaines ayant le taux d’homicides le plus élevé. En Europe, la probabilité d’être assassiné n’est plus aujourd’hui que d’un dixième, et dans certains pays, d’un cinquantième, de ce qu’elle était il y a 500 ans. 
Pour soutenir cette affirmation, il se réfère à « l’effet Flynn » - nommé ainsi en l’honneur du philosophe James Flynn qui a observé que depuis la création des tests de QI, les résultats ne cessent de s’améliorer. Le QI moyen est, par définition, de 100 ; mais pour obtenir ce résultat, les résultats bruts des tests doivent être standardisés. 
Cette amélioration ne peut être imputée à une meilleure éducation, parce que les parties des tests qui affichent des scores plus élevés ne nécessitent pas de maîtriser un bon vocabulaire, ou même des compétences mathématiques, mais portent sur une évaluation du pouvoir du raisonnement abstrait. 
Une théorie veut que nous obtenions de meilleurs résultats aux tests de QI parce que nous vivons dans un environnement plus riche en symboles. Flynn lui-même pense que la généralisation de la pensée scientifique joue un rôle. 
Pinker estime qu’un pouvoir de raisonnement plus développé nous permet de nous détacher de notre expérience immédiate et de notre étroite perspective personnelle, pour replacer nos idées dans un cadre plus abstrait et universel. Cette aptitude conduit à son tour à des engagements moraux plus justes, dont le refus de la violence. 
Il existe donc de bonnes raisons de penser que nos meilleures facultés de raisonnement nous ont permis de réduire l’influence des aspects impulsifs de notre nature conduisant à la violence. Ce fait sous-tend peut-être le net déclin des décès liés à la guerre depuis 1945 – un déclin plus marqué encore au cours des vingt dernières années. 

Les humains sont-ils pires que Tchernobyl ? 
PORTSMOUTH – Presque 30 ans se sont écoulés depuis l'accident nucléaire de Tchernobyl et la communauté scientifique n'est toujours pas d'accord au sujet de l'impact du rayonnement sur l'écosystème aux alentours du réacteur. Dernièrement, j'ai étudié avec d'autres scientifiques les animaux dans la zone d'exclusion humaine autour de la centrale. 
Les résultats sont choquants : quel que puisse être l'impact des radiations sur les animaux, les effets de l'habitat humain semblent avoir été bien pires. Le site nous remémore avec force à quel point la simple présence physique d'êtres humains dans un habitat est plus préjudiciable qu'une des pires catastrophes environnementales du XXème siècle. 
Nous avons étudié des animaux sur la zone qui couvre près de 2 200 kilomètres carrés (850 milles carrés) à l'intérieur de la zone d'exclusion biélorusse connue sous le nom de « Réserve radio-écologique de l'État de Polésie. » Avant le désastre, ce secteur abritait 22 000 personnes dans 92 villages et la terre était cultivée et exploitée pour ses ressources forestières. 
Dans les jours qui ont suivi l'accident, les habitants humains du secteur ont été déplacés avec leurs animaux de ferme pour les protéger contre les niveaux élevés de radiations. Bien que les niveaux de radiation aient chuté d'un facteur proche de 100 dans les mois qui ont suivi l'accident, le secteur est toujours jugé impropre à l'habitation humaine. 
Il y a peu de rapports sur les effets de l'accident sur les animaux sauvages, mais nous savons que dans quelques points chauds de radiation, les arbres et la faune sont morts. Certaines personnes s'attendent à ce que, presque 30 ans après, la zone autour du réacteur demeure une terre en friche, rarement peuplée par des animaux au patrimoine génétique endommagé suite à une exposition chronique aux radiations durant plusieurs générations. 
Les récoltes, les jardins et les vergers ont fourni des sources abondantes de nourriture. Les maisons et les corps de ferme abandonnés sont devenus des nids et des repaires prêts à l'emploi. 
Notre recherche prouve que le nombre de grands mammifères de Tchernobyl est semblable à celui habitant les réserves naturelles non contaminées de Biélorussie, sauf pour les loups qui sont bien plus nombreux à la périphérie du réacteur. Le secteur abrite également des lynx et même quelques ours bruns. 
Les données de population ne montrent pas non plus de lien entre les niveaux de radiations et les densités de mammifères : le nombre de mammifères dans les parties les plus contaminées de la zone est semblable à celui dans les parties les moins contaminées. Certes le fait que les animaux prospèrent à Tchernobyl ne signifie pas que les radiations sont bénéfiques pour la faune. 
Le rayonnement endommage l'ADN et aux niveaux actuels nous ne pouvons pas exclure des effets sur la reproduction de certains animaux. Mais une comparaison avec ce qui s'est produit à l'extérieur de la zone affectée est instructive. 
En effet, dans les secteurs situés en dehors de la zone ou des réserves naturelles, les populations d'élans et de sangliers ont subi de forts déclins, car des variations socio-économiques importantes après la chute de l'Union Soviétique ont vu empirer la pauvreté rurale et ont porté tort à la gestion de la faune. La leçon que nous pouvons tirer de Tchernobyl est que le propre de la nature est se développer et que nous devons lui laisser suffisamment d'espace dans ce but. 
Même certains de nos efforts environnementaux issus de nos meilleures intentions, comme le combat contre le changement climatique, ont conduit à l'expansion de la présence humaine dans des espaces sauvages auparavant intacts. La demande en bio-carburants est liée par exemple à la déforestation. 
Il est peut-être également temps que nous pensions à adopter une agriculture de pointe (même génétiquement modifiée), pour fournir la nourriture nous avons besoin sur de plus petites zones de terre cultivable, en laissant plus d'espace à la faune. 


Violence et innovation 
ABU DHABI – Dans le film britannique de 1940 intitulé Le Troisième Homme, le personnage Harry Lime a cette formule restée célèbre : « En Italie, pendant trente ans sous les Borgia, ils ont eu guerre, terreur, meurtres et massacres. Mais cette période a produit Michel-Ange, Léonard de Vinci et la Renaissance. » 
Bien que l’idée selon laquelle innovation et créativité ne seraient possibles que dans un contexte de conflit soit quelque peu extrême – la Suisse étant d’ailleurs l’un des leaders mondiaux en matière d’innovation – Lime soulève ici un argument important. 
De même, le Royaume-Uni et les Pays-Bas, respectivement cinquième et sixième selon l’Indice d’innovation, ne se classent que 28e et 29e selon l’Indice de paix. À l’inverse, le Bhoutan, qui fait partie des 20 nations les plus pacifiques au monde, n’apparaît même pas dans les classements établis par les indices d’innovation. 
Bien évidemment, lorsque crime, terrorisme, conflit et instabilité politique sont d’une telle ampleur que l’ordre public est inexistant, la créativité et l’innovation sont entravées. Mais certains États démontrent une résistance certaine à la violence et à l’instabilité généralisée. 
Le Mexique et l’Afrique du Sud, malgré une criminalité manifeste et généralisée, présentent par exemple un haut niveau d’innovation (qui se mesure par le nombre de dépôts de brevets et d’enregistrement de marques). Lorsqu’entrent en considération les indicateurs en matière de terrorisme, le Liban, la Turquie, la Jordanie et Israël se démarquent en tant que pays fortement innovants. 
Bien que la paix, la stabilité politique et l’ordre civil soient des facteurs importants à considérer lors du choix d’un emplacement pour l’établissement à grande échelle d’un site de production ou de services à l’étranger, l’importance de ces facteurs est bien moindre lorsqu’il s’agit d’externaliser la créativité et de procéder aux investissements s’y rattachant. Les secteurs créatifs, tels que l’animation, l’art, le design et les logiciels – qui reposent principalement sur les compétences individuelles et sur le talent – ont en particulier tendance à mieux résister aux contextes de conflit que les autres. 
En réalité, le fait de s’extraire de sa zone de confort peut présenter des avantages significatifs. 
Un certain nombre de données suggèrent que la prévalence de l’incertitude serait de nature à dynamiser la concurrence, favorisant ainsi l’innovation. De plus, les environnements sociétaux caractérisés par un faible niveau de consensus et un fort taux de violence pourraient être plus susceptibles de catalyser une innovation radicale que leurs voisins plus harmonieux. 
L’expérience libanaise conforte cette hypothèse. Malgré un long passé de violence politique, les secteurs libanais de la création sont en pleine expansion. 
Mais un certain nombre d’États comme le Liban sont parvenus à devenir imperméables aux effets de cette violence –par exemple en développant les secteurs créatifs – en atténuant la négativité de son impact sur le développement économique, social et intellectuel. En 2005, 10% des nouvelles entreprises créées au Liban l’ont été dans le secteur de la création, et les industries liées aux droits d’auteur ont contribué au PIB à hauteur de 4,75%. 
De même, malgré une forte violence politique, le Nigéria produit chaque année plus d’un millier de films. L’industrie cinématographique nigériane occupe aujourd’hui le troisième rang mondial, derrière les États-Unis et l’Inde, et talonnent tout juste le secteur de la production pétrolière, premier secteur du pays, en termes de contribution à l’économie de l’État. 
Et bien que le commerce mondial ait dans l’ensemble diminué de 12% cette année-là, les échanges commerciaux de biens et services liés à la création ont continué d’augmenter. Ceci emporte un certain nombre d’implications significatives pour les responsables politiques et les dirigeants d’affaires – particulièrement dans des régions agitées comme le Moyen-Orient. 
Afin de stimuler la croissance économique et l’innovation en présence de conflit et d’instabilité, il est nécessaire que les responsables politiques et les investisseurs s’attachent à bâtir des industries créatives. La résilience et l’adaptabilité que confèrent celles-ci sont en effet essentielles à la croissance économique et à la création d’emploi à long terme – et cela quoi que l’avenir nous réserve. 


Les services sont-ils les nouvelles industries ? 
Peu d'analystes sérieux croient encore que la convergence économique spectaculaire dans les pays asiatiques (et de façon moins spectaculaire dans la plupart des pays d'Amérique latine et d'Afrique) va se maintenir durant les prochaines décennies. Les faibles taux d'intérêt, les prix élevés des matières premières, la mondialisation rapide et la stabilité de l'après-Guerre froide qui sous-tendent cette période extraordinaire, sont peu susceptibles de persister. 
Le problème n'est pas seulement qu'ils en ont besoin pour se défaire de leur dépendance à l'égard des afflux de capitaux changeants et des booms des matières premières, qui les ont souvent rendus vulnérables aux chocs et sujets à des crises. Fait plus important encore, l'industrialisation orientée vers l'exportation, le plus sûr chemin vers la richesse de l'histoire, touche peut-être à sa fin. 
Les pays qui ont rattrapé et ont finalement dépassé la Grande-Bretagne (comme l'Allemagne, les États-Unis et le Japon) y sont parvenus en mettant en place leur secteur secondaire. Après la Seconde Guerre mondiale, il y a eu deux vagues de convergence économique rapide : la première à la périphérie de l'Europe au cours des années 1950 et 1960, la seconde en Extrême-Orient depuis les années 1960. 
Les deux ont été basées sur la production industrielle. La Chine, qui a émergé comme l'archétype de cette stratégie de croissance depuis les années 1970, a suivi ce cliché à la lettre. 
Ce secteur est devenu beaucoup plus gourmand en capital et plus exigeant en compétences. Et son potentiel d'absorption de grandes quantités de main-d'œuvre rurale a fortement diminué. 
Bien que les chaînes d'approvisionnement mondiales aient facilité l'entrée dans le secteur secondaire, elles ont également réduit les bénéfices nationaux en termes de valeur ajoutée. Beaucoup d'industries traditionnelles comme le textile et l'acier, sont susceptibles de faire face au rétrécissement des marchés mondiaux et à la surcapacité, suite à des changements de la demande et à des préoccupations environnementales. 
Les services contribuent déjà à la plus grande part du PIB des pays émergents, même dans les pays à faible revenu où l'agriculture a toujours joué un grand rôle. Les jeunes travailleurs qui quittent la ferme pour les villes sont de plus en plus absorbés par des emplois de services urbains, plutôt que par l'industrie. 
Ejaz Ghani et Stephen D. O'Connell de la Banque mondiale se comptent parmi les optimistes. Ils soutiennent dans un article récent que le secteur des services pourrait servir de facteur croissance, un rôle traditionnellement dévolu au secteur industriel. 
Ils montrent par exemple que les services ont récemment fait preuve d'une « convergence inconditionnelle » de la productivité. C’est-à-dire que les pays les plus éloignés de la frontière globale de productivité ont connu la plus rapide croissance de productivité dans les services. 
Cela pourrait être une très bonne nouvelle, mais il y a de bonnes raisons de se montrer prudent. La preuve Ghani-O'Connell prend en compte des données qui remontent au début des années 1990, période au cours de laquelle les pays émergents étaient confrontés à la convergence de l'économie, stimulée par les afflux de capitaux et par la manne des matières premières. 
Deux traits différencient les services de l'industrie. Tout d'abord, alors que certains segments des services sont échangeables et de plus en plus importants dans les échanges mondiaux, ce sont généralement des secteurs très exigeants en compétences et qui emploient relativement peu de travailleurs de base. 
La banque, la finance, les assurances, d'autres services aux entreprises, ainsi que les technologies de l'information et des communications (TIC), sont tous des activités à forte productivité qui paient des salaires élevés. Ils pourraient se comporter en facteurs de croissance dans les économies, lorsque population active est suffisamment formée. 
C'est pourquoi, en dépit de sa réussite, le secteur indien des TIC n'a pas été le principal moteur de la croissance économique. En revanche, l'industrie traditionnelle pourrait fournir un grand nombre d'emplois pour les employés directement issus du secteur agricole, à des niveaux de productivité trois à quatre fois supérieurs à celui de l'agriculture. 
Dans les pays émergents actuels, la majeure partie de la main-d'œuvre excédentaire est absorbée par les services non marchands opérant à de très faibles niveaux de productivité, dans des activités comme le commerce de détail et les travaux ménagers. En principe, la plupart de ces activités pourraient bénéficier de meilleures technologies, d'une meilleure organisation et d'une plus grande formalisation. 
Les gains partiels de productivité dans des activités non-négociables finissent par s'auto-limiter, parce que les activités individuelles de services ne peuvent pas se développer sans retourner les termes de l'échange contre eux-mêmes : en faisant baisser leurs propres prix (et leur rentabilité). Dans le secteur secondaire, les petits pays émergents pourraient prospérer sur la base de quelques succès à l'exportation et se diversifier de façon séquentielle au fil du temps : aujourd'hui des t-shirts, puis du montage de téléviseurs et de fours à micro-ondes, et ainsi de suite en remontant la chaîne des compétences et de la valeur ajoutée. 
En revanche, dans les services, où la taille du marché est limitée par la demande nationale, le succès constant a besoin de gains complémentaires et gains simultanés de productivité dans le reste de l'économie. Se concentrer sur quelques secteurs n'offre aucune possibilité de gain rapide. 
Je reste donc sceptique quant au fait qu'un modèle à base de services puisse fournir une croissance rapide et de bons emplois, comme l'a fait précédemment le secteur secondaire. Même si ceux qui se montrent optimistes quant aux opportunités ouvertes par la technologie voient juste, il est difficile de savoir comment cela permettra aux pays émergents de soutenir le type de croissance des deux dernières décennies. 



Les Saoudiens sont-ils des fanatiques ? 
Les attaques terroristes en Arabie Saoudite ont amené beaucoup à remettre en question les perspectives de survie de la Maison des Saud régnante et à s'interroger sur la question de savoir si le royaume est fondamentalement dysfonctionnel et destructif ou non. Pour une raison ou pour une autre, il semble que la société saoudienne ait engendré un courant de fanatisme violent qui puise son inspiration dans une orthodoxie religieuse extrême. 
Le fait que 15 des 19 pirates de l'air qui ont pris part aux attaques du 11 septembre 2001 contre les Etats-Unis étaient des Saoudiens a cristallisé une perception profondément ancrée du royaume en tant que bastion de l'autoritarisme et de l'intolérance. A certains égards, cette perception est juste, mais elle ne peut pas être appliquée à la population saoudienne dans son ensemble. 
Entre 2001 et 2003, j'ai fait partie d'une équipe chargée de réaliser une étude à grande échelle des valeurs en Arabie Saoudite, en Egypte, en Iran et en Jordanie. Nos résultats ont produit une image étonnamment nuancée des attitudes saoudiennes. 
Il est certain que dans les quatre pays, la religiosité est répandue, plus de 90 % des personnes interrogées indiquant collectivement qu'elles croient en Dieu, en une vie après la mort, et en le paradis et l'enfer. Mais les Saoudiens semblent moins religieux que leurs coreligionnaires musulmans. 
Cette variation peut en partie s'expliquer par des différences transnationales sur la signification du terme " religiosité ". Par exemple, les Américains peuvent définir la religiosité différemment des habitants des pays du Moyen-Orient, avec peut-être un attachement moins prononcé aux croyances religieuses que dans les pays islamiques. 
Mais l'écart, entre les Saoudiens d'un côté et les Iraniens, les Jordaniens et les Egyptiens de l'autre en matière de religiosité autodéfinie, est si grand qu'il défie la perception répandue d'une Arabie Saoudite extrêmement conservatrice et religieuse. En effet, les actions sont plus parlantes que les mots : seulement 28 % des Saoudiens ont déclaré qu'ils assistaient à des services religieux hebdomadaires, contre 27 % des Iraniens, 44 % des Jordaniens, 42 % des Egyptiens et 45 % des Américains. 
Ces conclusions, bien que contraires aux perceptions populaires de la culture saoudienne, sont moins surprenantes qu'elles n'y paraissent. Les sociologues de la religion soutiennent depuis longtemps que dans un environnement religieux monolithique, ou lorsque les institutions religieuses sont étroitement liées à l'Etat, la religiosité globale de la population décline. 
Il est sensé de penser que lorsque les autorités de l'Etat appliquent des codes comportementaux rigides, les individus ont tendance à se rebeller et à s'éloigner des institutions religieuses officiellement entérinées. Il n'est ainsi guère étonnant que les Egyptiens et les Jordaniens, qui vivent dans des pays dans lesquels l'Etat n'applique pas la piété, soient plus religieux que les Iraniens ou les Saoudiens, qui doivent composer avec la police de la " vertu " locale soutenue par l'Etat. 
Les personnes interrogées étaient partagées quasiment de manière égale sur la question des mariages arrangés, la moitié soutenant l'idée que le mariage doit être basé sur le consentement parental, contre 48 % qui considéraient l'amour comme base du mariage. Etant donné la ségrégation des sexes et la dominance paternelle fermement ancrées, ce résultat semble révéler un vif désir de choix individuel plus marqué dans ce qui a toujours été, traditionnellement, une décision familiale. 
Enfin, les Saoudiens se révèlent des partisans acharnés de la démocratie, contredisant une fois encore l'image répandue du conservatisme saoudien. Sur tous les Saoudiens interrogées, 58 % considéraient la démocratie comme la meilleure forme de gouvernement qui soit, 23 % étaient en désaccord et 18 % ne se sont pas exprimés. 
En fait, le soutien à la démocratie correspond à plusieurs autres attitudes libérales que nous avons constatées en Arabie Saoudite. Les partisans de la démocratie ont tendance à être moins religieux, plus séculaires, plus tolérants envers autrui, plus critiques des actions du secteur public, et plus inquiets par l'invasion culturelle occidentale. 
Un fort courant de libéralisme est apparu à la fin du neuvième siècle dans la Syrie ottomane en réponse au despotisme religieux du sultan Abdulhamid. Au même moment, un mouvement séculaire anti-clérical au nom du constitutionnalisme a fait son apparition en Iran, en réaction à l'alliance absolutiste entre les shahs Quajar et l'institution religieuse. 
A la lumière des similitudes entre ces précédents historiques et les conditions actuelles en Arabie Saoudite, nous ne devrions pas écarter la possibilité de réforme. Les données de l'étude suggèrent également que les Saoudiens pourraient très bien exiger une politique plus transparente et une religion moins interventionniste. 





Les réserves de pétrole s'épuisent-elles (encore) ? 
Les prix du pétrole ont désormais largement dépassé les 50 dollars le baril, en partie suite à des bouleversements de l'offre à court terme, comme lors du conflit en Irak, des conflits de travail au Nigeria, du désaccord entre la Yukos Oil et le gouvernement russe, et des récents ouragans en Floride. Les prix du pétrole peuvent chuter une fois que ces bouleversements se seront dissipés, mais les effets spéculatifs pourraient les maintenir relativement élevés, affaiblissant ainsi l'économie mondiale et faisant baisser les marchés des valeurs mobilières. 
Les conclusions d'un débat public ne peuvent jamais être connues avec certitude, mais il y a de grandes chances pour qu'elles amplifient des histoires qui risquent d'augmenter davantage les prix du pétrole. Les experts peuvent soutenir que des facteurs d'offre à court terme ont causé les récentes envolées des prix, mais les augmentations des prix rendront néanmoins crédibles les histoires plus effrayantes sur le long terme. 
L'histoire part de l'hypothèse que les réserves mondiales de pétrole s'épuiseront plus vite que nous ne le pensons au fur et à mesure que ces milliards d'individus poursuivent leurs rêves de grandes maisons et de véhicules de sport utilitaires. Est-ce plausible ? 
Il est certain que la Chine, l'Inde et d'autres pays émergents se développent rapidement. Mais les experts ont du mal à préciser les implications sur le long terme pour le marché de l'énergie. 
Mais ce qui importe pour les prix du pétrole maintenant et dans un avenir prévisible est la perception de l'histoire, et non les ambiguïtés qui la sous-tendent. Si cette perception stipule que les prix seront plus élevés à l'avenir, les prix auront alors tendance à être plus élevés aujourd'hui. 
Ils chercheraient plutôt à vendre leur pétrole et à investir par la suite, lorsque les prix seront plus élevés, afin d'empêcher les augmentations de l'offre. Les attentes se réaliseraient automatiquement, les prix du pétrole augmenteraient et une bulle financière naîtrait. 
Mais si les propriétaires des réserves de pétrole pensent que les prix chuteront sur le long terme, ils seront motivés pour explorer et accroître la production maintenant afin de vendre autant de pétrole que possible avant la chute. L'augmentation résultante de l'offre fera chuter les prix, renforcera les attentes de déclins supplémentaires, et produira l'inverse d'une bulle financière : un effondrement des prix. 
La cause immédiate était supposée être la réussite stupéfiante d'Israël dans la guerre de Yom Kippur, qui a amené les producteurs de pétrole arabes à se venger en bloquant la production. La deuxième crise, en 1979, est généralement attribuée à des perturbations de l'offre provoquées par le golfe Persique suite à la révolution islamique en Iran et le début consécutif de la guerre Iran-Irak. 
Il est probable que des pressions spéculatives aient été à l'oeuvre, influençant les décisions de l'OPEP et de nombreux autres organismes. Bien que les changements de psychologie commerciale soient difficiles à comprendre, les vastes préoccupations qui sous-tendent ces épisodes d'exubérance irrationnelle sont pratiquement toujours claires. 
Par exemple, en 1972, des savants du Massachusetts Institute of Technology, notamment le pionnier en informatique Jay Forrester, ont publié l'ouvrage The Limits to Growth . Ce livre a donné naissance à un débat international qui consistait à déterminer si le monde serait ou non bientôt confronté à d'immenses problèmes économiques dus à des pénuries de pétrole et d'autres ressources naturelles, des problèmes qui semblaient pressentis par les diminutions de production de l'OPEP dix-huit mois plus tard. 
La deuxième crise a été précédée immédiatement par l'accident survenu au réacteur nucléaire de Three-Mile Island en Pennsylvanie en mars 1979, qui a revigoré le mouvement anti-nucléaire. La puissance nucléaire, considérée comme le principal rempart technologique contre l'épuisement des approvisionnements de pétrole mondiaux, étant soudainement devenue suspecte, les prix du pétrole ont de nouveau doublé jusqu'à la fin de l'année. 
Après 1979, les craintes sur les limites à la croissance et à la puissance nucléaire ont disparu. Les prix du pétrole ont progressivement chuté et le marché des valeurs mobilières a commencé sa longue ascension jusqu'à atteindre son point culminant en 2000. 
En effet, l'Agence internationale de l'Energie a noté en septembre que les relations habituelles entre les prix du pétrole et les niveaux des stocks étaient devenues inexistantes, les prix étant bien plus élevés que ceux suggérés par la relation habituelle. 
Le rapport de l'AIE indique que cette rupture constitue la preuve manifeste d'un " changement structurel du marché ". Mais le même schéma s'est appliqué aux crises pétrolières de 1973-74 et de 1979-80, lorsque les prix ont chuté de leur point le plus haut, mais sont restés relativement élevés pendant des années, représentant une entrave sur le marché des valeurs mobilières, le marché du logement et l'économie mondiale. 

L’évolution, elle continue ? 
NEW HAVEN – Beaucoup de politiques publiques sont décidées à partir de déductions implicites sur la nature humaine. De nos jours, la tendance est de spéculer sur la manière dont l’évolution influence et dessine le comportement et la psychologie des êtres humains. 
Nous avons la possibilité de mesurer et de comparer à l’appui d’études couvrant des milliers d’individus sur plusieurs générations. Les études à notre disposition ne portent pas sur les caractéristiques les plus sujettes à spéculation en ce moment, mais sur certaines d’intérêt médical. 
Dans la première, les chercheurs séquencent l’ADN de gènes spécifiques chez plusieurs individus atteints ou non d’une condition médicale précise et observent les différences entre les deux groupes. L’approche génétique étudie des effets accumulés au cours de centaines de milliers de générations et son message est clair : à cet égard, les humains ont évolué ces derniers temps, selon deux directions différentes en fonction de leur environnement et des conditions rencontrées. 
La génétique nous a par exemple montré que la capacité des adultes à digérer le lait dans les cultures qui élèvent moutons, chèvres ou bovins a évolué au cours des 10 000 dernières années – suivant plusieurs étapes. Des études du même genre nous ont aussi appris que la sensibilité à la consommation d’’alcool et la résistance à certaines maladies comme la malaria et la lèpre se sont modifiées au cours des derniers millénaires. 
Au lieu d’étudier la mutation des gènes, phénomène qui peut prendre plusieurs générations avant d’être détecté, nous mesurons directement la sélection naturelle. Cette méthode révèle la sélection en cours, qui opèrent sur une période aussi courte qu’une seule génération. 
Seules les générations futures pourront répondre à la question de savoir si cette sélection opère sur une période de temps assez longue pour avoir des répercussions conséquentes sur notre capital génétique. Il est néanmoins passionnant d’observer la manière dont la sélection naturelle nous façonne – et certaines constatations sont surprenantes. 
Etendue, la recherche portait sur des femmes nées entre 1892 et 1956. Nous avons remarqué une sélection importante et projeté que si elle s’étalait sur dix générations supplémentaires, les femmes finiraient par mesurer deux centimètres de moins et avoir leur premier enfant cinq mois plus tôt. 
Résultat surprenant puisque, dans les pays développés, les femmes ont d’une part grandi grâce à une meilleure alimentation et d’autre part donnent naissance plus tard, pour diverses raisons, dont certaines culturelles. Comment recouper prévisions et constatations ? 
Nous nous attendons donc à une inversion de la tendance en faveur d’une primiparité plus jeune, puisque le coût qui lui était associé a disparu – exactement ce qui s’est produit à Framingham. 
Nous nous attendons également à ce que ces jeunes mères soient moins grandes, car elles auront eu moins de temps pour grandir. Dans cinq autres cas, les scientifiques ont trouvé que les femmes des pays développés arrivaient à maturité plus tôt, et dans deux cas qu’elles étaient plus petites (dans les trois autres, la taille n’était pas mesurée). 
Ensuite, nous avons mesuré les effets de la sélection naturelle en remarquant que les jeunes primipares de plus petite taille avaient plus d’enfants. Or, les gènes ne sont qu’un facteur parmi tous ceux qui influencent la taille et l’âge à la première naissance. 
Les 95 % restants s’expliquent par les effets de la culture et du choix des individus. Or, même si nous avons mesuré que l’influence de la biologie sur certaines caractéristiques était relativement légère pour des humains appartenant à des cultures complexes, chaque petit effet, répété avec régularité, finira par s’accumuler. 
Enfin, ces caractéristiques résultent toujours d’interactions entre les gènes et l’environnement. Même dotée de gènes qui auraient tendance à faire qu’une femme sera plus grande que la moyenne, elle peut s’avérer plus petite que la moyenne si elle a été mal nourrie enfant. 
Tout comme l’un de mes collègues aime à le dire : il suffit d’un excellent programme d’alimentation scolaire pour atténuer les effets de la biologie. 
Même une étude limitée à de simples caractéristiques comme la taille nous montre que la sélection naturelle est un processus très nuancé à diverses facettes. Et le résultat d’études similaires sur le comportement humain et la psychologie, où la causalité est plus complexe encore, reste au-delà de notre entendement. 

L'Argentine n'est pas un leader sur le plan climatique 
NEUQUÉN — Le Président argentin Mauricio Macri prétend que l'exploitation des réserves de pétrole et de gaz de schiste de son pays - les deuxièmes plus importantes au monde - est essentielle non seulement pour sortir l'économie du marasme, mais également pour fournir également un « pont de carburant » pour soutenir la transition climatique. La réalité, qui devient déjà évidente, est loin d'être aussi optimiste. 
Sous la conduite de l'Argentine, les ministres de l'énergie du G-20 ont signé un communiqué cet été qui accentue le rôle du gaz naturel pour « favoriser les transitions vers des systèmes d'énergie à basses émissions » avec le « potentiel d'augmenter de manière significative au cours des prochaines décennies. » 
L'Argentine a certainement d'énormes réserves à exploiter : environ 19,9 milliards de barils de pétrole brut et 583 mille milliards de pieds cubiques de gaz, concentrés dans la formation de schistes de Vaca Muerta. Mais l'idée d'utiliser ces ressources comme un avantage environnemental est totalement illusoire. 
Extraire les ressources du schiste de l'Argentine exigerait non seulement la rupture hydraulique dangereuse et chère (fracking) : leur exploitation produirait environ 50 milliards de tonnes d'émissions de gaz carbonique. Selon la recherche menée par Oil Change International, la pleine exploitation des réserves de schiste de l'Argentine consommerait jusqu'à 15 % du budget carbone du monde entier pour limiter le réchauffement planétaire à moins de 1,5° Celsius au-dessus des niveaux préindustriels - l'objectif établi par l'accord de Paris sur le climat. 
Le Comité des Nations Unies sur les droits économiques, sociaux et culturels a recommandé que le gouvernement argentin « reconsidère » l'exploitation des hydrocarbures non conventionnels. Cependant si l'Argentine reçoit les investissements suffisants pour construire des infrastructures - canalisations, chemins de fer, mines de silice et décharges - nécessaires pour rendre rentable Vaca Muerta, le pays peut effectivement se condamner à la pleine exploitation. 
Et le climat ne sera pas le seul à en pâtir. Déjà, la situation économique de la course au pétrole de l'Argentine s'est traduite par des transferts massifs des ménages, des entreprises et de l'État vers des sociétés de combustibles fossiles. 
En même temps, l'administration Macri a augmenté les prix du pétrole (dollarisés). Ajoutez à cela une brusque dévaluation du peso (en baisse de plus de 50 % face au dollar américain cette année)et face à l'augmentation des prix du gaz subie par les ménages et les entreprises, en moyenne, qui équivaut à 1 300 % sur les 24 derniers mois. 
Sans surprise, de nombreuses entreprises et de nombreux ménages ne peuvent plus payer leurs factures d’énergie. Les hausses de prix sont si préjudiciables que l'opposition tout entière s'est regroupée autour d'une loi pour ramener les droits de douane à leurs niveaux de novembre 2017. 
Macri a mis un veto à la loi en mai, avant de remplacer son ministre de l'énergie. Tandis que les ménages et les entreprises souffrent, les compagnies de pétrole et de gaz continuent à en tirer profit. 
En fait, ceux qui souhaitent exploiter des gisements de schiste reçoivent de nouvelles subventions alléchantes à titre privé, ainsi que d'autres avantages : un prix garanti grâce au Plan Gas pour le gaz non conventionnel, des taxes publiques régionales réduites par unité de gaz de schiste extrait et un accord avec les principaux syndicats qui réduit les coûts de main d'œuvre. En raison de ces généreux arrangements, les compagnies qui forent pour extraire le gaz de schiste peuvent générer du bénéfice sans fournir les avantages économiques promis. 
Selon la recherche menée par l'Alliance Argentine Socio-environnementale et justice énergie, bien que les compagnies de pétrole et de gaz en fonction à Vaca Muerta en 2016 aient investi moins qu'eux en 2015 et qu'elles aient fournis 3 000 emplois de moins, elles ont perçu des revenus plus élevés. Au-delà des violations des droits du travail que permettent les accords avec les syndicats, l'extraction de gaz de schiste viole les droits des communautés indigènes. 
En outre, alors que plus de 60 municipalités ont passé des règlements locaux pour interdire le forage, les tribunaux ont déclaré plusieurs de ces mesures inconstitutionnelles parce qu'elles excèdent les pouvoirs communaux - un mouvement qui affaiblit également la démocratie locale. Ainsi le mégaprojet de schiste de l'Argentine sape les efforts visant à lutter contre le changement climatique, menace la démocratie locale et les droits des peuples autochtones et n'apportera pas les avantages économiques promis par ses promoteurs. 
Pourtant, en matière d'ambition sur le gaz de schiste, l'Argentine est loin d'être un cas isolé. Les gouvernements du G-20, de la Chine au Royaume-Uni, conçoivent des stratégies industrielles à grande échelle centrées sur le gaz de schiste. 
Loin d'exploiter les réserves de schiste, le monde doit stopper les nouveaux projets de combustible fossile, démanteler les projets existants et mettre en application des stratégies de placement ambitieuses d'énergie propres, centrées sur la fourniture d'emplois décents et sur le respect des droits des communautés à contrôler le développement sur leur sol. 

Big bang économique en Argentine 
FRANCFORT – La semaine dernière, le gouvernement du président argentin nouvellement élu, Mauricio Macri, a initié un audacieux programme destiné à redynamiser une économie éprouvée, assiégée, et gangrénée par une inflation vertigineuse. 
Les gouvernements précédents se sont efforcés d’esquiver les décisions politiques difficiles et de contourner les problématiques fondamentales, en appliquant des contrôles inefficaces qui ont abouti à une piètre répartition des ressources, et mis à mal la capacité de l’Argentine à générer les gains en devises étrangères nécessaires pour couvrir le coût de ses importations, provoquant des pénuries sur le plan intérieur. La récente baisse du prix des matières premières est venue aggraver la situation, épuisant le peu de dynamisme de croissance qu’il restait à l’économie, tout en alimentant l’inflation, le creusement de la pauvreté, ainsi que la propagation de l’insécurité économique et de l’instabilité financière. 
En théorie, les gouvernements confrontés à une telle situation disposent de cinq possibilités fondamentales pour endiguer un contexte de crise, dans l’attente des effets engendrés par des mesures de redynamisation de la croissance et des moteurs de l’emploi. 
· Puiser dans les réserves financières et les richesses accumulées lorsque l’économie était en meilleure santé. 
· Emprunter auprès de prêteurs étrangers et nationaux. 
· Réduire directement la dépense publique, tout en créant des incitations en faveur d’une moindre dépense du secteur privé. 
· Générer des recettes via une hausse des impôts, des taxes, et produire davantage de revenus en provenance de l’étranger. 
· Recourir au mécanisme des prix afin d’accélérer les ajustements dans l’ensemble de l’économie, ainsi que les interactions commerciales et financières avec les autres pays. 
Elles peuvent ainsi contenir la propagation de l’adversité économique au sein de la population, protéger les catégories les plus vulnérables, et ancrer les générations futures sur de meilleures bases. 
Dans la pratique, en revanche, les gouvernements sont bien souvent confrontés à des complications qui mettent à mal la mise en œuvre efficace de ces mesures. Lorsque les dirigeants politiques ne sont pas suffisamment prudents, deux difficultés peuvent notamment survenir et s’aggraver mutuellement, jusqu’à menacer de pousser l’économie dans le précipice. 
La première difficulté surgit lorsque plusieurs facteurs spécifiques, qu’ils soient réels ou perçus, entravent certaines possibilités présentes au menu de l’ajustement. Certaines options peuvent avoir déjà été épuisées : il est possible que le pays ne dispose plus de richesses ou de réserves dans lesquelles puiser, ou que les prêteurs se fassent trop rares. 
Une mise en œuvre efficace exige la compréhension des caractéristiques clés relatives aux interactions économiques et financières, parmi lesquelles non seulement les effets de feedback, mais également les aspects comportementaux liés aux réactions du secteur privé. Tout ceci doit par ailleurs être étroitement coordonné avec la poursuite de réformes du côté de l’offre, visant à promouvoir une croissance solide, durable et inclusive. 
Macri a pris les rênes de la présidence en adoptant une stratégie fondée sur l’explosivité, sur le déclenchement et sur l’audace – une stratégie extrêmement risquée – qui place l’accent sur une libéralisation agressive des prix ainsi que sur une suppression des contrôles quantitatifs, au préalable des cinq mesures liées à la gestion de la demande et à l’assistance financière. On constate d’ores et déjà un abandon de la plupart des taxes d’exportation et des contrôles monétaires, une réduction de l’imposition des revenus, ainsi qu’une émancipation du taux de change, ce qui a abouti à une immédiate dépréciation de 30 % du peso argentin. 
Sur le plan historique, rares sont les gouvernements à avoir appliqué ce type de séquençage, qui plus est avec une telle ferveur ; la plupart d’entre eux se montrant en effet hésitants, notamment lorsqu’il est question de pleine libéralisation monétaire. Ceux des gouvernements à avoir entrepris ce type de mesures l’ont généralement fait à l’issue – ou au moins en parallèle – d’apports financiers et d’efforts de maîtrise de la demande. 
Ceci s’explique aisément : en prenant le temps de créer les conditions propices à une libéralisation, ces gouvernements espéraient limiter le pic initial de l’inflation des prix, évitant ainsi une spirale salaires-prix et endiguer la fuite des capitaux. Ces gouvernements craignaient qu’en cas d’apparition de telles difficultés, celles-ci viennent saboter les mesures de réforme ainsi qu’éroder le soutien populaire nécessaire pour aller de l’avant. 
S’il y parvient, l’audacieuse stratégie économique de l’Argentine pourra devenir un modèle d’aujourd’hui et de demain pour les autres pays. Mais si cette approche échoue – en raison d’un mauvais séquençage ou d’une poussée de mécontentement populaire – ces autres pays hésiteront encore plus à lever les contrôles ainsi qu’à libéraliser pleinement leur monnaie. 

L’impartialité pour la dette souveraine 
Cette décision a eu de profondes répercussions, y compris sur les obligations issues de différentes juridictions, suggérant ainsi que la justice américaine imposait sa règle sur les contrats exécutés dans d’autres pays. 
Depuis, les avocats et les économistes tentent de démêler le dédale des implications de la décision de Griesa. La justice américaine peut-elle réellement revendiquer l’autorité de sa justice au-delà des frontières de l’Amérique ? 
Aujourd’hui, la Grande Bretagne a finalement apporté un peu de clarté sur cette question, en affirmant que le remboursement des intérêts payés sur les obligations issues en Grande Bretagne sont couverts par la loi britannique, et non par les décisions de la justice américaine. Ce retournement – fort apprécié après la série de décisions adoptées par les juges américains qui ne semblent pas comprendre les complexités des marchés financiers globaux – constitue des leçons importantes. 
Avant la décision de Griesa, et ses conséquences, on pensait souvent – et c’est une erreur – que les solutions aux problèmes de remboursement de la dette souveraine devaient être résolues par le biais de négociations décentralisées, en l’absence d’un cadre légal fort. Même après, la communauté financière et le FMI espéraient rétablir l’ordre par un simple réajustement des contrats d’emprunt, particulièrement les termes des clauses dites d’actions collectives (qui lient tous les créanciers à une proposition de restructuration approuvée par une supermajorité). 
Il ne permettrait pas non plus d’établir les taux de change utiles pour évaluer le montant de la dette en différentes devises. Si les marchés sont désignés pour régler ces problèmes, les solutions seront déterminées par les rapports de force dans les pouvoirs de négociations respectifs, et non par des considérations d’efficacité ou d’équité. 
Les conséquences de ces dysfonctionnements ne sont pas de simples inconvénients. Tarder à convenir des restructurations des dettes peut entrainer des récessions économiques plus profondes et durables, comme l’illustre le cas de la Grèce. 
L’Amérique s’est toujours enorgueilli de la force de son « autorité de la loi », un argument qui a fait de Wall Street l’hôte des plus grands marchés obligataires. Mais la décision de Griesa, fondée sur une interprétation particulière, et selon nous indéfendable, de certains des termes du contrat de l’Argentine, montre que les intérêts commerciaux américains peuvent prévaloir sur les décisions de justice. 
La fameuse autorité de la loi américaine n’est peut-être plus aussi solide. D’une manière perverse, elle protège le fort contre le faible. 
Cette ambition est désormais à portée de main si l’on en juge par le mal fait à la crédibilité américaine après la crise financière de 2008. Mais si Shanghai devait émerger en tant que leader des marchés obligataires, la Chine devra prendre la mesure des défauts des cadres juridiques ailleurs dans le monde, et donc concevoir une alternative efficace et équitable. 
Il serait urgent de relancer les efforts de l’ONU pour inscrire les restructurations de dette dans un cadre juridique multinational. Si les Américains font tout pour saper ces efforts, la décision de la Grande Bretagne nous rappelle que l’autorité des juges américains ne s’étend pas au-delà les frontières. 
Cette dernière révélation provoquera peut être quelques migraines à Wall Street, mais pour les nombreux pays partout dans le monde qui dépendent de cette dette souveraine, c’est sans aucun doute une excellente nouvelle. 

Le vol mouvementé de l’Argentine 
SANTIAGO – « Attachez vos ceintures, nous allons rencontrer une zone de turbulences », prévient le commandant de bord depuis le cockpit. Nous entrons dans l’espace aérien argentin. 
La crise la plus marquante, celle de 2001, a mis le système bancaire argentin à genoux et provoqué le défaut de paiement du gouvernement. L’économie a connu une contraction incroyable de 18 pour cent, et le taux de chômage s’est envolé à plus 22 pour cent. 
Les prévisions concernant l’économie mondiale sont pessimistes et les économistes sont inquiets de la situation de l’Argentine qui dépend fortement de ses exportations. Itau, la plus grande banque d’Amérique latine, prévoit une croissance du PIB argentin qui ne dépasse pas les 3,2 pour cent l’an prochain, en forte baisse après les 6 pour cent de 2011. 
L’inflation est un autre motif d’inquiétude. Peu de foi est donnée aux chiffres officiels, et les analystes indépendants estiment que les prix à la consommation augmentent à un taux annuel de 25 pour cent ou plus. 
Au cours de la décennie écoulée depuis la dernière crise, les décideurs argentins ont enfreint quasiment toutes les règles du manuel de politique économique. Encore et encore, les économistes argentins et étrangers ont lancé des avertissements pessimistes sur la suite des événements s’ils persistaient dans leur hérésie. 
Le gaz est devenu artificiellement bon marché, les consommateurs ne se sont plus préoccupés de baisser le thermostat et les producteurs ont cessé d’investir. En conséquence l’Argentine, auparavant exportatrice prospère de gaz, a dû recourir à des importations pour compenser la pénurie intérieure. 
Ce sont des conditions externes extrêmement favorables qui ont sauvé l’Argentine au cours de la dernière décennie : des prix des matières premières au plus haut et des innovations technologiques qui ont démultiplié le rendement des cultures. Le Brésil voisin a contribué à cette prospérité grâce à son propre boom économique qui a fortement encouragé la demande pour un large éventail de produits argentins. 
Grâce à la hausse des revenus fiscaux et à la disparition du poids de la dette après le défaut souverain, le gouvernement s’est lancé dans une frénésie de dépenses : les dépenses publiques ont connu une croissance à deux chiffres sur une majorité d’années depuis 2002. Dans le même temps, la banque centrale a maintenu ses taux proches de zéro, si bien que le coût du crédit ajusté à l’inflation était de zéro ou négatif. 
Dans ce contexte, les consommateurs argentins n’ont pas hésité à succomber également à une fièvre acheteuse et les bénéfices des entreprises ont cru proportionnellement. Il y a quelques temps, j’ai rencontré une groupe d’investisseurs étrangers en Argentine, présents dans diverses activités, des usines à papier aux grands magasins et chaînes de supermarché. 
La question sur toutes les lèvres aujourd’hui en Argentine est de savoir si cette période de prospérité arrive à son terme. Cette anxiété n’est pas apparente dans les centres commerciaux de Buenos Aires, aussi bondés que d’ordinaire. 
Mais les signes de dégradation économique sont bien présents. L’excédent commercial important de l’Argentine est en train de fondre rapidement, à cause d’importations en hausse continue et de la baisse des prix des matières premières, liée au ralentissement économique mondial. 
Les capitaux fuient le pays et les réserves de l’État se vident peu à peu. Pour endiguer la fuite des dollars, la banque centrale pourrait être obligée de relever les taux d’intérêt. 
Cette action, combinée aux mauvaises perspectives mondiales et une politique budgétaire qui devra être moins prodigue après les élections, provoqueront un ralentissement de l’économie. Un vol mouvementé est acceptable si l’atterrissage se fait en douceur. 


Le dilemme énergétique de l’Argentine 
BUENOS AIRES – La nationalisation de presque toutes les participations de la société espagnole Repsol dans le producteur argentin YPF, annoncé dans un discours enflammé de la Présidente Cristina Fernández de Kirchner, a soulevé une vague de questions d’ordre juridique partout dans le monde. En fait, cette décision ne suffira pas à résoudre les problèmes énergétiques du pays sans l’apport d’énormes investissements dans le secteur. 
Repsol a pris le contrôle total de YPF en 1999 ; en février 2008, elle transférait une partie de ces participations au Groupe Peterson, qui détient aujourd’hui 25% des parts. Repsol contrôle actuellement 57% des parts, et le reste est détenu par des investisseurs boursiers. 
Dans la cession de parts de 2008, les deux actionnaires majoritaires avaient convenu de redistribuer au moins 90% des bénéfices futurs en liquidités. Cette décision devait permettre au Groupe Peterson de rembourser sa dette auprès des banques, ainsi qu’à Repsol, une dette contractée lors de l’acquisition de ses parts qui n’avait pas fait l’objet d’un versement initial. 
C’est un dividende extraordinairement élevé dans le secteur de l’industrie pétrolière. Dans la décennie écoulée, les réserves de YPF ont diminué de manière significative, tout comme celles de la plupart des compagnies opérant en Argentine, du fait d’une forte diminution des investissements de prospection. 
Par ailleurs, la part du gaz naturel dans la consommation énergétique argentine est de 51%, alors que celle du pétrole est de 37% et d’à peine 17% pour le charbon, les énergies renouvelables, et les énergies hydroélectrique et nucléaire. A l’échelle mondiale, le gaz représente un peu moins d’un quart du total de la consommation énergétique – soit 27% aux Etats-Unis, et à peine 9% chez le voisin brésilien. 
Bien sûr, dans quelques autres pays (Qatar, Algérie, les Emirats Arabes Unis, l’Iran et la Russie), le gaz représente aussi plus de la moitié – et même plus de 60% - de la consommation énergétique. Mais il y d’énormes différences : tous ces pays détiennent 70 à 100 années de réserves. 
Compenser cette baisse des réserves – plus de la moitié des réserves de gaz et un cinquième des réserves pétrolières ont été consommées – par des importations, impliquerait un coût annuel de plus de 300 milliards de dollars. En effet, après deux décennies de ressources abondantes et bon marché et d’exportation des surplus, le pays entre dans une ère nouvelle d’énergie chère, rare et importée, dans la mesure où la production de pétrole a chuté d’un tiers depuis 1998, et la production de gaz, de 15% depuis 2004. 
Le plus gros défi de l’Argentine aujourd’hui est de tenter de regagner son autonomie énergétique par des investissements significatifs dans la prospection souterraine ainsi que maritime dans l’océan Atlantique. Dans le même temps, le pays doit modifier son modèle de consommation en développant plus d’hydroélectrique, de nucléaire et d’éolien. 
Il est fort probable qu’à court terme, la hausse des importations de gaz naturel liquide coûteux et d’autres carburants continuera d’exercer des pressions en faveur du changement. L’année dernière, le déficit énergétique extérieur a été largement supérieur à 3 milliards de dollars, et il devrait doubler cette année. 
L’Argentine possède aussi un potentiel particulièrement fort de production de gaz non conventionnel – elle est au troisième rang mondial, après la Chine et les Etats-Unis. Mais, tout comme pour les ressources énergétiques conventionnelles, ces réserves ne se feront pas d’elles mêmes. 


Bras ou alliés ? 
RIGA – Cela ne devrait surprendre personne que beaucoup en Lettonie jugent profondément inquiétante la vente par la France de navires de guerre entièrement équipés à la Russie. D’autres états membres de l’Union Européenne semblent se tourner de plus en plus vers la Russie en tant que marché potentiel pour l’équipement militaire. 
La position commune du Conseil de l’UE sur les exportations d’armes engage tous les états de l’UE. Bien sûr, la compétence et la responsabilité des contrôles et des licences d’exportations d’armes reposent sur les états membres, pas sur les institutions de l’UE. 
Selon l’Arrangement de Wassenaar, une décision d’exportation est en effet de la seule responsabilité de chaque état participant. L’application de la position commune de l’UE sur les exportations d’armes a entrainé plus d’échanges d’informations, une plus grande transparence et des consultations plus étroites. 
L’efficacité de ce mécanisme consultatif est difficile à évaluer. Selon les provisions de la position commune, avant d’accorder une licence d’exportation, l’état membre devrait consulter le ou les membres ayant précédemment refusé une licence similaire. 
Et surtout, il n’oblige pas l’état membre exportateur d’armes à consulter quelconque autre état membre pouvant avoir des inquiétudes. En conséquence, les exportations d’armes à des pays tiers reste, au sein de l’UE, une question controversée. 
Au cour du débat est le conflit entre les intérêts nationaux propres des états membres – la concurrence des entreprises européennes liées à la défense et l’importance stratégique des marchés de la défense lorsque raccordée à la politique étrangère nationale – et le traité de Lisbonne, qui se réfère spécifiquement à une solidarité et une consultation améliorées. Respecter le traité de Lisbonne implique que la solidarité doit être envisagée comme un outil politique pour aller dans le sens d’une politique européenne de défense fonctionnant pour le bien commun. 
Il faut élaborer des règles plus claires pour le mécanisme consultatif, et les membres de l’UE exportateurs d’armes devraient consulter tous les autres gouvernements des états membres qui pourraient avoir quelques inquiétudes, pas uniquement ceux qui ont précédemment émis ou refusé une licence d’exportation. L’UE pourrait travailler dans le sens d’une politique commune d’exportation d’armes en recherchant une compréhension partagée de la prévisibilité et de la stabilité des pays tiers. 
Développer une politique commune sur les exportations d’armes pour ces pays devrait aller de pair avec la création d’un marché d’équipement militaire européen commun et internationalement compétitif. Cela signifie que la coopération avec les pays non membres de l’UE ne devrait pas se faire au détriment de la solidarité et des règles communes de l’UE. 
Il faudrait aussi envisager de donner un plus grand rôle à l’UE en cas de divergence de vue des états membres. Les états membres pourraient par exemple consulter dans le cadre du Comité Politique et de Sécurité sur les questions sensibles ou controversées. 
Cela renforcerait la position commune du Conseil de l’UE, qui détermine déjà les règles générales du contrôle des exportations de technologie et d’équipement militaires. 
Mais l’Article 4 ne fait pas uniquement référence aux menaces imminentes. Les décisions prises par un pays de l’OTAN peuvent avoir des implications pour d’autres alliés. 
Le transfert de technologie et d’équipement militaires à des parties tierces pourrait affecter la sécurité régionale et intimer une révision de l’évaluation des menaces. Le Conseil de l’Atlantique Nord pourrait être un forum évident au sein duquel encourager la solidarité entre les états membres, réassurer les états membres qui se sentent en plus grande vulnérabilité et éviter les perceptions erronées. 
Raison de plus pour rechercher des discussions ouvertes, susceptibles de renforcer la confiance entre alliés. La solidarité ne peut être obtenue lorsque nos plus importantes institutions sont exclues. 


L'éducation au deuxième âge du machinisme 
Les ordinateurs apprennent à diagnostiquer les maladies. Dans un livre récent, les économistes Erik Brynjolfsson et Andrew McAfee décrivent ces progrès récents comme des exemples du début de ce qu'ils appellent le « deuxième âge du machinisme ». 
Le nom lui-même (le premier âge du machinisme correspondait à la Révolution industrielle) suggère un changement d'époque. Et en effet, s'il faut se fier aux prédictions, ces avancées technologiques pourraient avoir des répercussions profondes sur notre mode de vie. 
Une prévision commune est que des robots de plus en plus perfectionnés vont remplacer la main-d'œuvre humaine, que le coût du travail sera moins important et que l'industrie va opérer son retour vers les pays riches. Une autre prévision est que des machines de plus en plus intelligentes vont permettre de réduire la demande en compétences de pointe et que l'avantage économique de disposer de ces compétences va corrélativement diminuer. 
La première de ces deux hypothèses reste tirée par les cheveux. Mais il existe des preuves que la seconde a déjà commencé à se réaliser, avec de graves conséquences sur la façon dont les économies modernes sont tentées de répondre aux défis de la mondialisation. 
Sans aucun doute, il y a eu de nombreuses preuves anecdotiques du « retour » : la relocalisation d'emplois des pays à bas salaires vers les économies à hauts salaires. Apple est en train de transférer une partie de sa fabrication de la Chine vers la Silicon Valley. 
La délocalisation a chuté pendant la Grande Récession qui a suivi la crise financière mondiale de 2008, mais a rapidement repris à un rythme supérieur aux derniers niveaux d'avant la crise. Pour le moment, le retour de l'industrie vers les pays riches reste une prévision, pas un résultat. 
À première vue, les faits révèlent la possibilité que la demande en compétences de pointe soit en baisse. À l'exception des États-Unis et de l'Allemagne, l'écart salarial entre la main-d'œuvre qualifiée et non qualifiée a connu une baisse dans tous les pays occidentaux au cours des 17 dernières années. 
Une explication possible est que les niveaux d'enseignement en Europe ont dépassé le rythme de l'évolution technologique, d'où une offre excédentaire en compétences avancées. En Autriche, la part des personnes ayant un diplôme universitaire ou équivalent a augmenté de 250% entre 1996 et 2012. 
Parce que le niveau de scolarité n'a progressé que modestement aux États-Unis depuis le début du siècle, nous nous attendions à ce que l'écart salarial monte en flèche, comme cela s'est produit dans les années 1980 et 1990. Au lieu de cela, il est resté pratiquement inchangé et c'est le taux de chômage parmi la main-d'œuvre qualifiée qui est en hausse, doublant le niveau de celui des États-Unis et du Royaume-Uni de 2000 à 2012. 
Elle représente maintenant environ 58% du PIB. Selon une étude des économistes Loukas Karabarbounis et Brent Neiman, la moitié de cette baisse est le résultat de technologies de l'information moins coûteuses, qui ont permis aux entreprises de remplacer les employés par des ordinateurs. 
S'il s'agit bien des premiers signes du deuxième âge du machinisme, il est possible que nous nous soyons trompés de combat. Comme la rareté du capital humain diminue en importance, l'expansion rapide de l'enseignement ne peut pas être la réponse aux défis de la mondialisation, contrairement à ce nous espérions. 

Promesses et dangers de l’intelligence artificielle 
BRUXELLES – Comme toute évolution, l’essor de l’intelligence artificielle (AI) est porteur de grandes promesses et de défis majeurs. Mais les risques les plus graves ne sont pas nécessairement les plus souvent abordés. 
Selon de nouveaux travaux réalisés par le McKinsey Global Institute (MGI), l’AI est susceptible d’accroître significativement la productivité économique dans son ensemble. Même en tenant compte des coûts de transition et des effets de concurrence, elle pourrait d’ici 2030 augmenter la production globale de 13 000 milliards de dollars et donner au PIB un coup de pouce d’environ 1,2 % par an. 
Mais les travaux du MGI montrent que la généralisation de l’AI pourrait n’avoir à long terme qu’un effet négligeable sur l’emploi net. La hausse des investissements dans le secteur pourrait contribuer à 5 % des emplois d’ici 2030, tandis que la richesse additionnelle créée conduirait à une augmentation de la demande de travail, relançant l’emploi de 12 %, en sus des 5 % déjà évoqués. 
La raison en est simple : il est possible qu’il faille du temps pour que soient ressentis les bénéfices de l’AI – notamment pour ce qui touche à la productivité. De fait, les recherches du MGI laissent entendre que la contribution de l’AI à la croissance serait trois ou quatre fois plus élevée en 2030 qu’elle ne le sera au cours des cinq prochaines années. 
On peut l’expliquer, pour partie, par l’importance, au début, des coûts de mise en œuvre et de transition, que les évaluations de l’impact économique de l’AI ont trop tendance à ignorer. Selon les simulations auxquelles s’est livré le MGI, ces coûts absorberont 80 % environ des gains bruts potentiels dans les cinq prochaines années, proportion qui sera réduite à un tiers en 2030. 
La plus troublante est que ses bénéfices ne seront probablement pas répartis équitablement. Les « fractures imputables à l’AI » creuseront la fracture numérique existante qui nourrit déjà les inégalités économiques et porte atteinte à la concurrence. 
Ces entreprises laisseraient dans l’embarras celles qui rechigneraient à mettre en place au même rythme les nouvelles technologies ou s’en avéreraient incapables. À vrai dire, les établissements qui n’adopteront pas l’AI pourraient assister à une chute de trésorerie de 20 %, à mesure que se restreindraient leurs parts de marché, ce qui les pousserait à perdre de la main-d’œuvre. 
Les modèles du MGI montrent que les profils de postes caractérisés par des tâches répétitives et un faible savoir-faire numérique, qui représentent environ 40% de l’emploi total, pourraient ne plus en constituer que 30 % environ d’ici 2030. Dans le même temps, la part des postes impliquant des activités non répétitives ou requérant un haut niveau de compétences numériques augmenterait probablement, de 40 % à plus de 50 %. 
Cette évolution pourrait contribuer à un accroissement des inégalités salariales, si l’on compte que 13 % environ de la masse salariale se reporteront sur les emplois non répétitifs exigeant des compétences numériques élevées, tandis qu’augmenteront les revenus dans ces mêmes secteurs. Les travailleurs exerçant des tâches répétitives, ne nécessitant que peu de compétences numériques, pourraient assister à une stagnation de leur salaire, voire à une réduction, ce qui abaisserait de 33 % à 20 % leur part dans la masse salariale totale. 
La troisième fracture engendrée par l’AI – entre pays – est d’ores et déjà manifeste, et semble devoir se creuser encore. Les pays qui s’affirment, essentiellement dans le monde développé, comme les chefs de file de l’AI, pourraient engranger, comparés à ceux d’aujourd’hui, des bénéfices économiques en hausse de 20 % à 25 %, tandis que les économies émergentes ne verraient les leurs augmenter que de 5 % à 15 %. 
Les économies avancées sont clairement avantagées dans l’adoption de l’AI, car elles sont beaucoup plus engagées dans la mise en place des technologies numériques de la génération précédente. Elles ont aussi fortement intérêt à utiliser l’AI : leurs gains de productivité sont faibles, leurs populations vieillissantes, et le coût du travail y est relativement élevé. 
Nombre de pays en développement ne disposent en revanche que d’une infrastructure numérique insuffisante, de faibles capacités d’innovation et d’investissement et d’une base de compétences étroite. Si l’on ajoute à cela l’effet de découragement des bas salaires et un ample retard de productivité, il semble peu probable que ces économies adoptent l’AI au même rythme que les économies avancées. 
Les économies en développement peuvent notamment choisir d’emprunter des voies d’avenir, passant par le renforcement de leurs infrastructures numériques et par des politiques actives d’encouragement à l’utilisation de l’AI. Et pour être certaines de satisfaire l’évolution de leurs besoins en matière de lieux de travail, les entreprises peuvent prendre une plus grande part dans leur soutien à l’amélioration de l’éducation et à la formation continue des personnels les moins qualifiés. 
En outre, ces fractures ne sont pas nécessairement synonymes d’une évolution négative. La réallocation des ressources vers les entreprises les plus performantes crée des économies plus saines, et leur fournit virtuellement de nouveaux avantages compétitifs internationaux. 
Mais les risques que font encourir ces fractures ne doivent pas êtres sous-estimés. La révolution de l’AI ne fonctionnera pas sans dessein ni sans opiniâtreté, car elle se traduira, avant les gains sur le long terme, par des souffrances dans le court terme. 

Les promesses de l’intelligence artificielle pour le monde en développement 
LONDRES – Les analystes des tendances numériques pensent souvent à tort que les consommateurs des pays en développement ne bénéficieraient pas des avancées technologiques. Qu’il s’agisse de posséder le dernier smartphone ou d’utiliser des robots nettoyeurs, l’accès ou non à l’innovation est l’une des différences les plus visibles entre pays riches et pauvres. 
Par exemple, la grande majorité des assistants personnels intelligents, sous formes d’enceintes connectées pour la maison, comme Alexa d’Amazon, sont destinés aux pays riches. En 2017, plus de 80 pour cent des enceintes connectées dans le monde ont été vendues en Amérique du Nord. 
Mais si la technologie peut creuser les inégalités, elle est également en mesure de les atténuer. Les capacités de l’IA vont bien au-delà de faire fonctionner des appareils : elle peut aussi révolutionner la manière dont les soins de santé, l’aide humanitaire, la finance, la logistique, l’éducation et les services aux entreprises sont dispensés dans l’hémisphère sud. 
Dans plusieurs pays africains, des systèmes de tutorat alimentés par l’intelligence artificielle aident de jeunes étudiants à rattraper des cours. Des organismes d’aide humanitaire utilisent l’analyse de mégadonnées pour optimiser la livraison de biens de première nécessité aux réfugiés fuyant des conflits et d’autres calamités. 
A ce stade, nous n’avons pourtant qu’effleuré la surface des progrès que peut apporter l’IA à l’humanité. Pour tirer pleinement parti de l’IA en matière de développement, nous devons trouver de nouveaux moyens de l’appliquer. 
Sous réserve d’un financement adéquat, les cieux des pays en développement pourraient par exemple être emplis de drones livrant des fournitures médicales aux hôpitaux de régions reculées. C’est déjà le cas dans des zones rurales du Rwanda, où un partenariat conclu entre le ministère de la santé et Zipline, une start-up de la Silicone Valley, permet aux médecins de cliniques difficiles d’accès de commander des produits sanguins par sms, qui sont ensuite livrés très rapidement par un parachute lâché par un drone. 
Si des innovations en matière d’IA telles que celle-ci sont impressionnantes, il ne faut pourtant pas les considérer comme allant de soi. A moins de réfuter les craintes, largement débattues bien qu’infondées, que les risques induits par l’IA l’emporteront sur ses avantages, les progrès extraordinaires réalisés par les entreprises technologiques dans les pays du Sud seront entravés. 
Plusieurs mesures peuvent être prises pour éviter cette conjoncture. Pour commencer, des programmes comme « L’intelligence artificielle au service du bien social » des Nations unies, dont l’objectif est d’établir un dialogue sur la manière dont l’utilisation sure et bénéfique de cette technologie peut faire progresser le travail humanitaire, doivent être pleinement soutenus par les pouvoirs publics. 
Mais surtout, les débats concernant le développement de l’intelligence artificielle à des fins humanitaires ne peuvent être confinés aux seuls organismes d’aide et caritatifs et aux gouvernements. Les investisseurs dans le secteur technologique doivent également y participer. 
Pendant trop longtemps, les entrepreneurs du secteur de la technologie ont eu pour objectif de résoudre les problèmes dans les pays du Nord, en négligeant des questions généralement associées aux pays en développement. Les technologies mobiles ouvrent toutefois de nouvelles perspectives et il fait sens aujourd’hui aux plans humanitaire et commercial de cibler des solutions d’IA allant bien au-delà des pays occidentaux. 
Rewired travaille avec des entreprises à l’avant-garde de la perception des machines – la capacité des robots à comprendre et à identifier les environnements du monde réel. Nous avons investi dans des entreprises qui travaillent à répliquer le sens de l’odorat humain, à développer des prothèses agiles et à un prix abordable et à créer des machines portables conçues pour améliorer les processus de fabrication. 
Et cela sera, à mon avis, la caractéristique unificatrice de l’IA. Les machines créées aujourd’hui ne seront pas seulement rentables, mais devraient également nous rapprocher d’une solution aux principaux problèmes mondiaux actuels. 

Économistes et scientifiques s’opposent sur la croissance à long terme 
Ce pessimisme est sûrement au nombre des raisons pour lesquelles les taux d’intérêt réels (après déduction de l’inflation) demeurent aussi bas, même si le taux des obligations à dix ans du Trésor américain, qui font office de baromètre, a gagné un demi-point au cours des derniers mois. Et si l’offre continue d’être considérée avec un tel pessimisme, les récentes mesures drastiques de réductions des impôts et d’augmentation des dépenses prises par les États-Unis feront probablement plus pour augmenter l’inflation que pour relancer l’investissement. 
Les raisons de critiquer l’actuelle politique budgétaire des États-Unis ne manquent pas, même si la baisse du taux d’imposition sur les sociétés (si le montant choisi avait été adapté) n’était pas sans intérêt. Le plus préoccupant, c’est que nous vivons une époque d’augmentation des inégalités et de diminution de la part des revenus du travail par rapport à celle du capital. 
Il est difficile de savoir ce que veut dire le président des États-Unis, Donald Trump, lorsqu’il se glorifie d’avoir pris des mesures qui vont porter la croissance à 6 % (à moins qu’il ne parle des prix, et non de la production !). Pourtant, si les pressions inflationnistes se matérialisent, la croissance actuelle pourrait durer sensiblement plus longtemps que ne le pensent les prévisionnistes et les marchés. 
Quoi qu’il en soit, c’est la croissance à long terme qui préoccupe les économistes et les incline au pessimisme. Leurs arguments s’appuient sur l’idée que les économies avancées ne peuvent espérer rééditer le dynamisme dont ont joui les États-Unis entre 1995 et 2005 (et un peu plus tard pour les autres économies avancées). 
De fait, on entend beaucoup parler de la théorie de la « singularité » du mathématicien austro-américain John von Neumann, auquel on voue même un certain culte dans des milieux restreints mais influents. Les machines pensantes deviendront un jour tellement perfectionnées qu’elles seront capables d’inventer d’autres machines sans aucune intervention humaine, et la technologie, de ce moment, progressera de façon exponentielle. 
S’il doit en être ainsi, nous devrions peut-être nous inquiéter des conséquence éthiques et sociales de la croissance matérielle, qui deviendrait si rapide que les humains ne pourraient pas, spirituellement, l’assimiler. Les craintes suscitées par l’intelligence artificielle concernent principalement les inégalités et l’avenir du travail. 
Il est difficile de savoir qui a raison : ni les économistes ni les scientifiques ne peuvent se prévaloir d’une grande lucidité dans les prévisions à long terme. Mais dès aujourd’hui, et sans aller jusqu’à prédire la possibilité d’une bataille existentielle entre l’homme et la machine, une reprise significative de la croissance dans le domaine de la productivité paraît, au cours des cinq prochaines années, tout à fait plausible. 
Admettons que les principaux éléments de la croissance économique sont l’accroissement de la main-d’œuvre, de l’investissement (tant public que privé) et de la « productivité » – c’est-à-dire de la production réalisée avec une quantité donnée d’apports, grâce aux idées nouvelles. Au cours des dix ou quinze dernières années, ces augmentations ont été d’une lenteur désespérante dans les économies avancées. 
La croissance de la main-d’œuvre a diminué brutalement, en raison de la baisse des taux de natalité, que l’immigration ne parvenait pas à compenser, même dans l’Amérique d’avant Trump. L’arrivée des femmes a joué un rôle capital en accélérant la croissance dans la dernière part du xxe siècle ; mais l’effet en est aujourd’hui largement épuisé, même si les pouvoirs publics pourraient faire beaucoup plus pour soutenir la participation féminine à la force de travail et l’égalité de traitement. 
Et la croissance mesurée de la productivité a partout diminué – aux États-Unis, elle a chuté de moitié environ depuis la flambée technologique du milieu des années 1990. Comment s’étonner, en outre, que les taux d’intérêt réels mondiaux soient si bas, avec une épargne très largement reconstituée après la crise, qui coure après des offres devenues rares de projets d’investissement. 
Il est cependant probable que les effets de l’intelligence artificielle et des autres nouvelles technologies seront beaucoup plus importants sur la croissance qu’ils ne l’ont été jusqu’à présent. On sait très bien qu’il faudra peut-être très longtemps à l’industrie pour imaginer les nouveaux procès de production qui lui permettront d’exploiter les nouvelles technologies : les chemins de fer et l’électricité en sont les meilleurs exemples. 
En conséquence, la hausse probable des taux d’intérêt réels globaux sera délicate à gérer pour les banquiers centraux. Dans le meilleur des cas, ils pourront « surfer la vague », comme le fit, on le sait, Alan Greenspan dans les années 1990, quoiqu’on puisse cette fois prévoir une inflation plus élevée. 
Pour résumer, ni les dirigeant politiques ni les marchés ne devraient trop se figurer que la faible croissance de la dernière décennie perdurera au cours de la suivante. Mais ce n’est peut-être pas une si bonne nouvelle. 

Esquisser l’avenir de l’intelligence artificielle 
BRIGHTON – L’intelligence artificielle (IA) joue déjà un rôle de premier plan dans les économies et les sociétés humaines et occupera une place plus importante encore à l’avenir. Réfléchir à l’avenir de l’IA revient ainsi à admettre que l’avenir est l’IA. 
Les progrès dans le domaine de l’apprentissage profond (deep learning), qui utilise des réseaux neuronaux convolutifs multicouches, théorisés pour la première fois dans les années 1980, participeront à cette évolution. Grâce à la plus grande puissance de calcul et de stockage des ordinateurs actuels, l’apprentissage profond est devenu possible au plan pratique. 
En 2011, le programme d’intelligence artificielle Watson d’IBM a marqué un nouveau tournant de l’IA en battant deux champions au Jeopardy, un quiz télévisé américain qui associe une bonne culture générale et la pensée latérale. Et une autre évolution à noter est l’émergence de l’internet des objets, qui continuera à se développer à mesure que de nouveaux gadgets, appareils ménagers et portables et capteurs installés dans l’espace public deviennent interconnectés et commencent à diffuser des messages jour et nuit. 
Au-delà de ces innovations, nous devons nous attendre au développement d’un nombre incalculable de systèmes expert : des logiciels capables d’aider, voire de remplacer, des experts humains dans différents domaines. De même, des robots pourront effectuer des tâches qui ne pouvaient pas êtres automatisées auparavant. 
Compte tenu de cette tendance, il n’est pas surprenant que certains prédisent l’avènement du point dit de singularité, un concept qui définit le moment où les systèmes d’intelligence artificielle dépassent l’intelligence humaine, en s’auto-améliorant intelligemment. A ce stade, que ce soit en 2030 ou à la fin de ce siècle, les robots auront réellement pris le contrôle et l’IA aura relégué la guerre, la pauvreté, les maladies et même la mort au passé. 
Elle est simplement trop difficile à maîtriser. Et si elle voit éventuellement le jour, ce n’est pas dans un avenir prévisible. 
L’AI peut par exemple mettre des conseils juridiques fiables à la portée d’un plus grande nombre de personnes et à un coût très faible. Elle peut aussi nous aider à lutter contre des maladies actuellement incurables et élargir l’accès à des avis médicaux pertinents, sans que des experts médicaux supplémentaires soient nécessaires. 
Et plus l’IA effectuera des activités de routine, plus grand sera le nombre d’individus à perdre de leur pertinence au niveau professionnel. La nature même du travail changera et il sera sans doute nécessaire d’envisager la possibilité d’un « revenu universel », dans la mesure où il restera une assiette fiscale suffisante pour le financer. 
Dans certains cas, l’énervement tient au fait de ne pas pouvoir obtenir la réponse nécessaire sans l’intervention d’une intelligence humaine. Ou le processus peut être frustrant au plan émotionnel parce que vous êtes dans l’incapacité de faire part de vos sentiment à un autre être humain, qui les comprendrait et pourrait même les partager. 
D’autres exemples sont moins triviaux et je suis particulièrement inquiète à l’idée d’utiliser des ordinateurs comme « aide à domicile » ou comme « compagnon » pour les personnes âgées. Bien sûr, des systèmes d’IA liés à l’internet et avec des applications personnalisées pourraient informer et distraire une personne seule, et suivre ses signes vitaux et prévenir un médecin ou les membres de la famille si nécessaire. 
Mais cette tâche comprendrait des conversations chargées d’émotions à propos des souvenirs personnels de chaque individu. Si un système d’IA est capable de reconnaître un éventail limité d’émotions dans le vocabulaire, les intonations, les pauses et les expressions faciales d’une personne, il ne pourra jamais égaler une réponse humaine adéquate. 
A l’heure actuelle, les emplois entre être humains qui impliquent des soins physiques et affectifs sont fortement sous-évalués. Il se pourrait, idéalement, qu’ils soient mieux respectés et rémunérés à l’avenir. 
En fin de compte, l’avenir de l’IA s’annonce prometteur. Mais plus l’intelligence artificielle est porteuse de promesses, plus importantes sont les zones d’ombre qu’elle engendre. 

Un avertissement sur l'IA issu de la Grèce antique 
STANFORD — Dans les discussions sur les conséquences de l'intelligence artificielle (IA), on évoque presque toujours l'ancien mythe grec de la boîte de Pandore. Dans la version moderne de cette histoire, Pandore est représentée comme une jeune femme à la curiosité tragique, qui ouvre une urne scellée et libère par inadvertance les maux éternels de l'humanité. 
Et pourtant la véritable histoire de Pandore est beaucoup plus pertinente relativement aux débats sur l'IA et à l'apprentissage machine qu'on ne l'imagine habituellement. Ce qu'elle nous montre, c'est qu'il vaut mieux écouter les « Prométhéens » qui s'inquiètent de l'avenir de l'humanité que les « Épiméthéens » qui sont facilement éblouis par la perspective de gains à court terme. 
Un des plus anciens mythes grecs, l'histoire de Pandore a été trouvée la première fois il y a plus de 2500 ans, à l'époque d'Homère. Dans sa version originale, Pandore n'était pas une jeune fille innocente qui a succombé à la tentation d'ouvrir un vase interdit. 
Son but était de piéger les mortels en tant que manifestation du kalos kakon : « un mal caché dans la beauté. » Le nom de Pandore signifie « tous les cadeaux » et tient compte du fait que tous les dieux ont contribué à sa composition. 
Il avait donc enseigné aux hommes et aux femmes la manière d'utiliser le feu et d'autres outils de façon responsable. Mais cela irrita Zeus, un tyran impitoyable qui conservait jalousement un accès exclusif à des technologies formidables. 
Pour le punir, Zeus attacha Prométhée à un rocher et lui envoya son aigle à apparence de drone - également forgé par Héphaïstos - pour qu'il se nourrisse de son foie. Quant à elle, Pandore a été délibérément conçue pour punir l'humanité avoir accepté le don du feu de la part de Prométhée. 
Mais l'histoire ne s'arrête pas là. Comme nous le dit Platon, le nom de Prométhée signifie « prévoyance », car il était toujours tourné vers l'avenir, contrairement à son frère insouciant Épiméthée, dont le nom signifie « recul ». 
L'image populaire de Pandora abasourdie d'effroi devant le nuage des maux sortant de l'urne est bien une invention moderne. De même que l'image écœurante de l'Espoir, émergeant la dernière du vase pour apaiser les âmes des hommes. 
Dans les restitutions grecques classiques, Pandore est dépeinte comme un automate astucieux : sa plus célèbre peinture sur vase montre une jeune femme se tentant debout, raide, avec un sourire étrange. En outre, dans l'antiquité, l'Espoir était personnifié sous les traits une jeune femme nommée Elpis, et représentait en général le manque de prévoyance. 
Alors que l'IA/apprentissage machine se transforme rapidement en une technologie de la « boîte noire », le symbole de l'urne scellée de Pandore a pris un nouveau sens. Bientôt, la logique de fonctionnement de l'IA des systèmes de prise de décisions sera impénétrable non seulement à leurs utilisateurs, mais également à leurs concepteurs. 
Parmi les autres menaces, la possibilité que des systèmes d'IA soient piratés par des acteurs aux mauvaises intentions, ou déployés par des terroristes et des tyrans, se rapproche à présent dangereusement. Quand le fondateur de Facebook, Mark Zuckerberg, Andrew McAfee du MIT, Lili Cheng de Microsoft et d'autres optimistes de l'IA nous assurent que l'IA va apporterd'importants bénéfices, on ne peut s'empêcher de penser à Épiméthée et Elpis. 
Doit-on vraiment faire confiance à l'humanité pour régler et dépanner les problèmes posés par l'IA quand ils se présenteront ? 
« Il ne nous reste pas beaucoup de temps pour agir, ont-ils averti. « Une fois cette boîte de Pandore ouverte, elle sera difficile à fermer. » 

À l'aube d'une révolution de l'IA 
L'ordinateur Atari 800XL, sur lequel je développais des jeux quand j'étais au lycée, était équipé d'un microprocesseur à 3 500 transistors ; l'ordinateur qui fonctionne sur mon iPhone actuel compte 2 milliards de transistors. À l'époque, un gigaoctet de stockage coûtait 100 000 dollars et était aussi grand qu'un réfrigérateur ; aujourd'hui, il est pour ainsi dire gratuit et se mesure en millimètres. 
Même avec ces énormes progrès, nous pouvons nous attendre à des progrès encore plus rapides, à l'heure où l'ensemble de la planète (les personnes et les objets), vont être bientôt connectés. Déjà 5 milliards de personnes ont accès à un appareil mobile et plus de 3 milliards de personnes ont accès à Internet. 
À peu près à chaque génération, les nouvelles technologies convergent et quelque chose de révolutionnaire se produit. Par exemple, un Internet bien implanté, les faibles coûts de bande passante et de compression de fichiers et l'emblématique iPhone d'Apple ont rendu possible l'arrivée sur le marché de Uber, Airbnb, YouTube, Facebook et Twitter, qui ont redéfini l'expérience de la clientèle mobile. 
Nous arrivons à présent à un nouveau point de convergence important : les données massives, l'apprentissage machine et la puissance de calcul accrue, qui vont bientôt rendre omniprésente l'intelligence artificielle, ou IA. 
L'IA suit le dicton d'Albert Einstein, selon lequel le génie traduit la complexité en simplicité. Ainsi alors que le monde devient de plus en plus complexe, l'IA va devenir la technologie déterminante du XXIème siècle, tout comme ce fut le cas pour le microprocesseur au XXème siècle. 
Google utilise l'apprentissage machine pour compléter ses requêtes de recherche par la saisie semi-automatique, qui finit bien souvent par prédire ce que l'on était en train de chercher. Facebook et Amazon utilisent des algorithmes prédictifs pour formuler des recommandations basées sur l'historique de lecture ou d'achat de l'utilisateur. 
Sinon, elles ne seront pas en mesure de rivaliser avec les entreprises qui utilisent les réseaux de collecte des données pour améliorer l'expérience client et pour s'informer sur les décisions d'affaires. La prochaine génération de consommateurs aura grandi avec les technologies numériques et s'attendra à ce que les entreprises anticipent ses besoins et apportent des réponses instantanées et personnalisées à tout type de question. 
Et historiquement, il a fallu des scientifiques des données hautement qualifiés pour s'en occuper. En conséquence, de nombreuses entreprises fondent encore leurs décisions importantes sur l'instinct plutôt que sur l’information. 
Cela va changer au cours des prochaines années, où l'IA va devenir plus omniprésente et rendre potentiellement chaque entreprise et chaque employé plus intelligent, plus rapide et plus productif. Les algorithmes d'apprentissage machine peuvent analyser des milliards de signaux pour acheminer automatiquement des appels de service clientèle vers l'agent le plus approprié ou pour déterminer quels clients sont les plus susceptibles d'acheter tel produit. 
Les applications de l'IA vont bien au-delà de la vente en ligne : les magasins physiques représentent toujours 90 % des ventes au détail, selon le cabinet-conseil A.T. Kearney. Bientôt lorsque des clients entreront dans un magasin physique, ils seront accueillis par des tchat-robots interactifs, capables de leur recommander des produits en fonction de leur historique d'achat, de leur proposer des offres spéciales et de traiter les problèmes de service à la clientèle. 
Les avancées dans le domaine de « l'apprentissage profond, » une branche de l'IA calquée sur le réseau neuronal du cerveau, pourraient permettre à des assistants numériques intelligents de nous aider à prévoir nos vacances avec la perspicacité d'un assistant humain ou de déterminer les sentiments des consommateurs envers une marque particulière, en s'appuyant sur des millions de signaux en provenance de réseaux sociaux et d'autres sources de données. Dans le secteur de la santé, des algorithmes d'apprentissage en profondeur pourront aider les médecins à identifier certains types de cellules cancéreuses ou d'anomalies intracrâniennes, depuis n'importe quel endroit du monde, en temps réel. 
Les entreprises devront être transparentes sur la manière dont elles utilisent les données à caractère privé de leurs clients. L'IA peut également détecter et se défendre contre les atteintes à la sécurité numérique et va permettre de jouer un rôle essentiel dans la protection de la confidentialité des utilisateurs et dans l'établissement de la confiance. 
Mais comme Internet l'a fait il y a 20 ans, l'IA va également améliorer les emplois existants et en créer de nouveaux. Nous devons nous y attendre et nous y adapter en conséquence en fournissant une formation aux emplois de demain, ainsi que des filets de sécurité pour ceux qui vont se laisser distancer. 
Il y a 60 ans de cela, John McCarthy, informaticien et père nominal de l'IA, a introduit pour la première fois le terme IA lors d'une conférence à Dartmouth College. Les ordinateurs n'ont pu que tout récemment détecter des chats dans les vidéos de YouTube ou déterminer le meilleur itinéraire pour se rendre à l'aéroport. 
Nous pouvons compter sur une poursuite de l'innovation technologique à un rythme encore plus rapide que lors des générations précédentes. 

Le travail à l’ère de l’intelligence artificielle 
1,6 milliard de personnes vivent dans l’extrême pauvreté; on estime que 780 millions d’adultes sont analphabètes. Les problèmes graves ne se limitent pas aux pays en développement : les « morts de désespoir », par exemple, font actuellement grimper la mortalité chez les hommes blancs aux États-Unis. 
Le cerveau humain est peut-être « l'objet le plus complexe dans l'univers connu » mais, en tant qu'espèce, nous ne sommes pas toujours collectivement très intelligents. Des écrivains de best-seller de science-fiction ont prédit depuis longtemps que nous inventerons un jour des machines capables de nous détruire. 
Mais les récentes percées dans les technologies liées à l'IA offrent véritablement un énorme potentiel pour des avancées positives dans une vaste gamme d'applications, depuis les transports jusqu’à l'éducation, en passant par la découverte de médicaments. Utilisé à bon escient, cette augmentation de nos capacités de calcul peut aider la planète et certains de ses citoyens les plus vulnérables. 
Nous pouvons maintenant détecter de nouvelles structures qui n’apparaissent pas de manière évidente aux observateurs humains – et cela suggère déjà des moyens de réduire la consommation d'énergie et les émissions de dioxyde de carbone. Nous pouvons augmenter la productivité de nos usines et réduire les déchets alimentaires. 
Et pourtant, la crainte demeure: est-ce que ce ne sont pas ces mêmes améliorations qui impliqueront de renoncer à tous nos emplois – ou à la plupart de nos bons emplois? En fait, il y a trois raisons pour lesquelles l'apocalypse du travail devra attendre. 
Hans Moravec et d'autres informaticiens ont fait remarquer dans les années 1980 que ce qui est simple pour nous est difficile pour l'IA, même la plus sophistiquée; à l'inverse, l'IA peut souvent faire facilement ce que nous considérons comme difficile. La plupart des humains peuvent marcher, manipuler des objets et comprendre le langage complexe à un âge précoce, souvent sans se rendre compte de la quantité de calcul et d’énergie nécessaire pour effectuer ces tâches. 
Pour traiter ces cas, vous avez besoin d'un humain, avec son expérience, son intuition et sa conscience sociale. 
Dans ces « boîtes noires », vous ne pouvez pas simplement lire le code pour analyser ce qui se passe ou pour vérifier s'il y a un biais caché. Lorsque l’interprétation est importante – par exemple, dans de nombreuses applications médicales – vous avez besoin d'un humain qualifié dans la boucle de prise de décision. 
Bien sûr, cela n’est que l'état actuel de la technologie – et des taux élevés d'investissement pourraient changer rapidement ce qui est possible. Mais la nature du travail va changer elle aussi. 
La multitude d'applications précises d’IA qui pourraient affecter les emplois dans des secteurs tels que les soins de santé, l'éducation et la construction prendront beaucoup plus de temps à se répandre. En fait, cela pourrait arriver juste à temps : la population vieillissante dans les économies développées implique une diminution de la force de travail – ainsi que de plus grands besoins de services de soins à la personne – dans les décennies à venir. 
Nous avons besoin d’opportunités et de concurrence, et non pas de la croissance de monopoles puissants, pour promouvoir le progrès technologique d'une manière qui ne laisse pas un grand nombre de personnes sur le bord de la route. Cela nécessite d'améliorer l'accès à toutes les formes d'éducation – et ce, à coût faible ou nul. 
Alors que les concurrents des économies développées, y compris la Chine, investissent massivement dans l'IA, les décideurs devraient soutenir davantage la recherche fondamentale et veiller à ce que leurs pays disposent des ressources matérielles et humaines dont ils ont besoin pour inventer et fabriquer tout ce qui est en lien avec cette importante nouvelle technologie d’usage général. 
Nous ne devrions pas sous-estimer la capacité des humains à infliger des dommages à leur communauté, leur environnement, et même la planète entière. La réalité pourrait finir par donner raison aux écrivains de fictions apocalyptiques. 

L’héritage mondial de Ben Bernanke 
WASHINGTON, DC – Le monde en est encore à digérer l’héritage mitigé d’Alan Greenspan en tant que président de la Réserve fédérale américaine, qu’il a dirigée de 1987 à 2006. Il est donc encore trop tôt pour déterminer si son successeur sortant, Ben Bernanke, a vocation à s’inscrire de manière favorable ou défavorable dans l’histoire. 
Prenons ainsi le temps de nous intéresser à ces deux aspects. 
Indépendamment des effets du QE sur l’économie américaine, l’impact de cette politique sur le reste de la planète s’est révélé peu significatif dans l’ensemble. La première vague de QE s’est clairement avérée bénéfique, dans la mesure où elle a permis de minimiser, voire d’éliminer, le risque de dépression mondiale à la suite de l’effondrement de Lehman Brothers, en septembre 2008. 
En 2010 et 2011, lorsque le QE a conduit à pousser les capitaux vers les marchés émergents, certaines critiques ont fait valoir l’idée que les États-Unis pratiquaient une sorte de manipulation monétaire. Depuis le mois de mai 2013, époque à laquelle Bernanke a évoqué la possibilité d’un desserrement du QE, les économies émergentes sont confrontées à une forme de pression inverse : mouvement sortant des flux de capitaux et rigueur des ajustements de change. 
Or, dans les deux cas, les difficultés dont ont a reproché à la Fed d’être responsable ont largement été le reflet d’une mauvaise gestion macroéconomique de la part des pays affectés. 
De même, l’Inde a été sérieusement affectée par la suggestion de Bernanke consistant à « tempérer » peu à peu le QE, mais uniquement parce que son économie se caractérisait par une inflation élevée, ainsi que par d’importants déficits budgétaires et extérieurs. C’est presque comme si les marchés émergents avaient oublié que l’exposition aux politiques de la Fed faisait partie du deal auquel ces marchés ont volontiers consenti lorsqu’ils ont décidé de prendre part à la mondialisation financière. 
Dans le même temps, la Fed s’est montrée soucieuse de ses responsabilités internationales, jouant un rôle constructif en augmentant la liquidité en dollars dans un contexte de pression financière extrême. La Réserve fédérale a en effet fourni une liquidité en dollars (via des lignes de swap) aux banques centrales du Brésil, du Mexique, de Singapour et de Corée du Sud, au lendemain de la faillite de Lehman. 
Ces États ont préféré avoir directement affaire aux États-Unis via la Fed, que ne concernait pas à l’évidence la stigmatisation associée au FMI. Il se trouve que la rapidité, le timing et l’efficacité du soutien fourni par la Fed ont aujourd’hui amené le FMI à s’orienter vers l’instauration de mécanismes similaires. 
Les efforts fournis en faveur de l’accroissement des ressources du Fonds monétaire international se sont eux-mêmes heurtés au mur du disfonctionnement politique américain. Toutes les autres économies majeures, y compris plusieurs alliés clés des États-Unis, ont approuvé la législation destinée à renforcer le FMI ; aux États-Unis, en revanche, aucune démarche comparable n’a été observée depuis 2010, en raison d’une résistance du Congrès. 
L’explication de ce rôle exceptionnel joué par la Fed dans un contexte d’anémie du leadership international de l’Amérique est relativement simple : malgré la fragilité économique des États-Unis, et bien que la politique américaine se révèle polarisée au point d’être paralysée, la demande en dollar demeure. C’est dans ces circonstances que Bernanke a su efficacement tirer parti de son poste d’aiguilleur de cette toute-puissante planche à billets verts que constitue la Réserve fédérale des États-Unis. 
La suprématie du dollar ne saurait perdurer indéfiniment, d’autant plus que le renminbi chinois se démarque de plus en plus comme son challenger, comme je l’explique dans mon ouvrage intitulé Eclipse: Living in the Shadow of China’s Economic Dominance. Pour autant, ce qui demeure source de cette suprématie américaine a permis de faire de Bernanke un leader international constructif et efficace. 

Le dilemme de l’Espagne en matière de compétence universelle 
Récemment, l’Audience nationale espagnole a lancé un mandat d’arrêt international contre l’ex-président chinois Jiang Zemin et l’ex-Premier ministre chinois Li Peng, pour crimes présumés contre l’humanité au Tibet. Aucun lien discernable avec l’Espagne n’existe dans cette affaire. 
Ces députés espagnols se fondent sur des arguments recevables : permettre aux juges d’instruction de cibler des criminels où que ce soit dans le monde, sans qu’un lien juridique clair avec l’Espagne puisse être établi, invite à politiser le processus. 
Il est toutefois important de préserver le concept qui sous-tend ces poursuites judiciaires : le principe de compétence universelle, qui a des origines antiques et qui joue un rôle fondamental dans la protection mondiale des droits humains. 
La notion de compétence universelle est issue de la lutte contre la piraterie à l’époque de l’Antiquité grecque et romaine. Parce que les pirates commettaient leurs forfaits en haute mer, loin de tout territoire national, l’idée est née de les considérer comme des ennemis de l’humanité que n’importe quel État pouvait poursuivre. 
Au XVIIe siècle, le juriste néerlandais Hugo Grotius, qui posa les fondements du droit international, soutint que les pirates pouvaient être jugés pour leurs crimes, où qu’ils aient été commis, à bord des navires qui les avaient capturés. A la suite du Congrès de Vienne de 1814-1815, qui abolit la traite des Noirs, certains États appliquèrent ce principe d’universalité aux esclavagistes dont les iniquités échappaient en général également aux juridictions nationales. 
A la fin de la Seconde guerre mondiale, les dirigeants nazis fuirent dans différents pays du monde. Certains pays, notamment le Canada et l’Australie, voulant s’assurer que les responsables d’horreurs sans nom ne puissent trouver refuge dans leur pays, établirent des autorités ayant compétence pour juger ces criminels. 
Les Conventions de Genève de 1949 engagent les États à rechercher activement les responsables de crimes de guerre et de soit les poursuivre devant leurs tribunaux, soit les remettre aux autorités d’un autre État prêt à les juger. De même, la Convention contre la torture de 1984 engage les États parties à établir une juridiction pour poursuivre les auteurs de torture présents sur leur territoire, s’il n’est pas prévu qu’ils soient extradés pour être jugés là où le crime a été commis. 
La notion de compétence universelle sera sous peu mise à l’épreuve au Sénégal, où l’un des plus cruels dictateurs africains, Hisséné Habré, l’homme fort du Tchad de 1982 à 1990, doit être jugé. Une commission d’enquête a établi que durant cette période Habré a été responsable d’actes de tortures et de la mort de quelques 40.000 Tchadiens. 
Après sa déposition, Habré s’est enfui au Sénégal en emportant une partie substantielle des fonds publics, vivant très confortablement avec une partie de sa famille étendue et protégé par sa garde rapprochée. Pendant de longues années, des militants africains des droits humains, soutenus par Human Rights Watch, ont tout fait pour qu’il soit traduit devant la justice. 
Une pratique analogue s’est développée aux Etats-Unis, où les victimes de crimes contre les droits humains commis dans un autre pays peuvent se constituer parties civiles dans des affaires concernant des criminels immigrants. Dans le cas de plusieurs affaires instruites depuis le début des années 1980, les tribunaux américains ont ordonné aux défendeurs de verser une indemnisation aux victimes. 
La compétence universelle est le plus souvent invoquée lorsque l’auteur présumé de crimes de guerre, de crimes contre l’humanité ou de génocide dans un autre pays est présent sur le territoire national où il ou elle sera jugé, une procédure cohérente avec l’idée qu’il ne doit pas exister de refuge sûr pour les auteurs de tels crimes. 
Si l’Espagne incorpore cette exigence dans sa législation, ainsi que d’autres dispositions adéquates (comme le fait que des Espagnols figurent parmi les victimes), la tendance de certains juges espagnols à étendre excessivement leur action sera circonscrite. Une telle réforme restera toutefois conforme aux principes de justice qui sous-tendent le principe de compétence universelle. 


Birmanie : la nouvelle approche de l’ASEAN 
NEW YORK – La récente décision du gouvernement Birman de condamner à 18 mois de résidence surveillée la leader pro-démocratique Aung San Suu Kyi montre à quel point il est difficile de communiquer avec les généraux qui dirigent ce pays. Pourtant il semblerait qu’une nouvelle approche ait été amorcée. 
Le signe le plus probant émane de l’Association des Pays du Sud-Est Asiatique (ASEAN), dont la Birmanie est membre. Dans un premier temps, la tiédeur avec laquelle la plupart de ses membres ont reçu cette nouvelle semble être l’expression de leur « déception » - une position qui reflète le principe de non-interférence dans les affaires internes des autres membres de l’association. 
Mais le ministre des affaires étrangères Thaïlandais Kasit Piromya a rencontré ses homologues Cambodgien, Indonésien, Singapourien et Vietnamien. En tant que président actuel de l’ASEAN, il a proposé l’éventualité d’une demande de pardon pour Aung San Suu Kyi. 
Les responsables des gouvernements de l’ASEAN se sont depuis réunis afin de rédiger un texte en ce sens. Les ministres des affaires étrangères de l’association pourraient l’approuver dans le courant du mois de septembre et les responsables de l’ASEAN devraient en débattre courant octobre. 
Ce texte est un exercice d’équilibriste : il doit être rédigé dans le respect de la souveraineté du régime, tout en maintenant une subtile pression collective de la part de ses pays voisins. La demande devra être formulée poliment et elle constitue une requête publique et officielle, plutôt que l’habituelle discrète diplomatie d’antichambre. 
Ce que dit ou ne dit pas l’ASEAN n’aura pas d’incidences immédiates. Les cyniques ajouteront même que si Aung San Suu Kyi obtient un pardon, elle pourrait être maintenue en détention pour des raisons politiques ou se voir opposer d’autres barrières destinées à l’écarter des élections promises en Birmanie pour 2010. 
Depuis les mesures drastiques des années 90, les violations des droits de l’homme persistent, comme en témoigne plus récemment la répression des protestations menées par les moines bouddhistes en 2007. Le citoyen moyen est plus pauvre, alors que ceux plus proches de la junte s’enrichissent de façon ostentatoire. 
Les sanctions occidentales ont plutôt laissé le champ libre à des investisseurs peu scrupuleux, moins concernés par les violations des droits de l’homme. Ce furent d’abord les propres voisins de la Birmanie et membres de l’ASEAN qui ont investi, entre autres, dans le secteur hôtelier. 
Alors que l’ASEAN a rejeté plusieurs appels à sanctions par le passé, y compris que la Birmanie soit exclue de l’association, ce dernier geste montre qu’elle n’est pas prête à tout accepter de la part des généraux Birmans. De plus, certains membres de l’ASEAN, dont Singapour, ont explicitement demandé qu’Aung San Suu Kyi soit autorisée à participer aux élections de 2010. 
Les efforts de l’ASEAN coïncident avec deux autres développements. Il y a d’abord la décision américaine d’assouplir sa politique de sanctions tout en restant fidèle à ses valeurs et à ses intérêts. 
Certains activistes ont critiqué le déplacement du sénateur américain Jim Webb à Rangoon pour tenter d’obtenir la libération de John Yettaw, l’américain dont le geste est à l’origine des charges à l’encontre de Aung San Suu Kyi. Mais ceci est tout à fait en accord avec la politique de la main tendue de l’administration Obama qui est de rechercher le dialogue même avec ceux qui ne sont pas des amis de l’Amérique. 
A la suite de l’annonce du verdict par la cour, le régime a réduit la peine de moitié et a accepté qu’elle soit effectuée en résidence surveillée, plutôt que dans une des pires geôles de la junte. Ces concessions peuvent sembler bien maigres mais montrent que la junte semble accepter l’idée de céder un peu de terrain. 
Serait-il possible que les autorités Birmanes admettent qu’ils sont dans un cul de sac ( en français dans le texte, ndt ) ? Se pourrait-il qu’elles recherchent à sortir de l’isolation à la veille des élections de 2010 ? 
Quelle que soit la réponse qu’ils donneront à la demande de l’ASEAN, ce sera un signal fort des intentions du régime. Même si les autorités birmanes sont disposées à dialoguer, maintenir ce dialogue sera aussi difficile que dans le cas de la Corée du Nord. 
L’ASEAN, en tant qu’organisation régionale, est une des pièces maîtresses pour atteindre cet objectif, mais l’engagement américain l’est aussi, tout comme le sont l’Inde et la Chine. Ces derniers ne doivent pas se limiter à voir en la Birmanie une opportunité stratégique pour accéder à l’énergie et autres ressources naturelles. 
Il faut construire une communauté morale mais aussi pragmatique dans laquelle tous s’accordent sur la manière de traiter avec la Birmanie. Même si, tout comme au sein d’un orchestre, différents pays utilisent un instrument différent et jouent des partitions différentes, le thème central doit rester le même. 
C’est à cette seule condition que des chances de progrès verront le jour alors que s’annoncent les élections de 2010. Les chances de succès pourront sembler insaisissables dans un premier temps, mais de nouvelles règles du jeu sont autant d’opportunités supplémentaires d’y parvenir. 

L’ASEAN peut-elle transformer à son avantage les bouleversements géostratégiques et technologiques mondiaux ? 
Alors que l’économie mondiale poursuit son expansion tous azimuts, des perturbations économiques, géostratégiques et technologiques pourraient menacer les progrès réalisés par l’ASEAN ces dernières années. Pour faire face, les pays membres de l’ASEAN devront prendre des décisions importantes concernant le rôle de leur organisation dans les affaires régionales. 
L’ASEAN a opéré une métamorphose impressionnante de la région au cours des cinquante dernières années : caractérisée dans les années 1960 par les troubles, les divergences et le sous-développement, elle est aujourd’hui une région de paix relative et de succès économiques, en grande partie grâce aux efforts de développement communautaire des pays membres. 
Aujourd’hui, ce contexte mondial subit de profondes transformations. Les avantages du libre-échange sont remis en question, tout comme le rôle des institutions internationales, de nouvelles puissances géopolitiques apparaissent et, en dépit de hauts et de bas, l’économie mondiale est de plus en plus axée sur les pays émergents. 
Cette conjoncture a permis que s’expriment des visions nouvelles et concurrentes de la manière dont le monde doit être organisé et gouverné. En sus d’une incertitude géopolitique croissante, les pays de l’ASEAN doivent faire face aux conséquences de la quatrième révolution industrielle. 
Le développement exponentiel de technologies comme l’intelligence artificielle (IA), la robotique avancée, la médecine de précision et les véhicules autonomes transforme des pans entiers de l’économie, des industries et de la société. Les pays membres de l’ASEAN subiront de plein fouet les effets de la quatrième révolution industrielle, notamment en plan des emplois : 11.000 personnes s’ajoutent chaque jour à la population active de la région et il est prévu que ce taux de croissance se maintienne jusqu’en 2030 au moins. 
Les systèmes fiscaux reposant sur les revenus du travail subiront de fortes pressions, tout comme les budgets nationaux, précisément au moment où les nations de l’ASEAN devront accroître leurs investissements dans la requalification de leur main d’œuvre et dans le développement d’infrastructures adaptées à cette nouvelle ère. Le secteur manufacturier est également concerné. 
Les pays de l’ASEAN regroupent 630 millions de citoyens dont le pouvoir d’achat augmente rapidement. Mettre pleinement en œuvre la Communauté économique de l’ASEAN sera à cet égard l’élément clé. 
Créer un marché unique pour les services sera tout aussi crucial. A cette fin, les membres de l’ASEAN doivent en particulier trouver une réponse à la quatrième révolution industrielle en abordant des questions telles que l’harmonisation des règles relatives à l’utilisation des données. 
Dans le cadre d’un marché numérique unique, l’ASEAN peut développer de véritables services interrégionaux dans les secteurs de la finance, des soins de santé, de l’éducation et du commerce en ligne. L’idée n’est bien sûr pas que l’ASEAN bâtisse une forteresse contre le reste du monde. 
Renforcer la communauté politique et de sécurité de l’ASEAN est également essentiel. Maintenant que la structure de la gouvernance mondiale est remise en question, les nations de l’ASEAN doivent faire entendre leurs voix si elles veulent que la communauté internationale soutienne leurs intérêts. 
Séparément, les pays de l’Asie du Sud-Est n’ont que peu d’influence ; ensemble, ils représentent toutefois près d’un dixième de la population mondiale et près de 5 pour cent du PIB mondial. Au plan historique, l’ASEAN a joué un rôle déterminant pour faciliter les relations régionales, donnant naissance au concept de « place centrale de l’ASEAN » en Asie. 
A mesure qu’émergent d’autres puissances, l’ASEAN court le risque de voir se désintégrer l’engagement commun envers une vision partagée pour la région et sa position commune sur les questions géopolitiques. De nombreux observateurs estiment que des pays tiers sapent le point de vue unanime de l’ASEAN en créant des relations de dépendance avec certains pays membres, basées sur une assistance, des investissements et des échanges commerciaux. 
L’approche de l’ASEAN, caractérisée par des décisions prises par consensus et la non-ingérence, a bien servi ses intérêts et elle ferait une erreur en l’abandonnant. Une réévaluation de l’organisation est toutefois nécessaire si elle veut s’exprimer d’une seule voix sur les questions régionales, au lieu de permettre que des points de vue divergents au sein du groupe empêchent l’adoption de positions communes. 
Étant donné que les institutions internationales sont aujourd’hui remises en cause et à la lumière de l’importance croissante de l’Asie dans les affaires mondiales, il faut que l’ASEAN renforce sa capacité à influer sur les enjeux géostratégiques mondiaux. Le Forum économique mondial sur l’ASEAN 2018, qui se tiendra à Hanoi, Vietnam, du 11 au 13 septembre prochain, sera l’occasion de mener une telle réévaluation. 

La prochaine décennie perdue 
Pour ceux qui lisent dans les feuilles de thé de la reprise mondiale, les chiffres du PIB au troisième trimestre n'ont offert aucune consolation. Bien que les États-Unis restent en tête du peloton, certains de ses gains pourraient bientôt être perdus, car les stocks qui s'accumulent commencent à éroder les profits. 
Sans surprise, un slogan entendu à répétition dans les débats de politique économique est désormais celui de la « stagnation séculaire », l'idée que l'excès d'épargne limite la demande de manière chronique. L'économiste Robert Gordon a également fait valoir que le monde est à court d’idées économiquement productives. 
La relance budgétaire coordonnée qui a sauvé le monde de l'effondrement économique en 2009 a disparu trop vite, lorsque les gouvernements ont tourné leur attention vers les enjeux politiques et les priorités nationaux. Suite à l’épuisement des options politiques internes, les perspectives économiques se sont assombries. 
Une fois que la brève reprise alimentée par les mesures de relance s’est évanouie, la croissance du commerce mondial a ralenti à nouveau rapidement, pour tomber à 2% sur un an au cours des 18 derniers mois. Les performances décevantes des exportations sont en grande partie responsables de l'affaiblissement récent des perspectives de croissance économique. 
Il avait averti que, si la communauté internationale ne collaborait pas dans ce sens, des « cercle vicieux » formés de déflation, de pièges de liquidité et d’attentes de plus en plus pessimistes pourraient s’enclencher. 
Heureusement, les dirigeants mondiaux avaient écouté et s’étaient accordés en avril 2009 au sommet du G-20 à Londres pour fournir un total de 5 billions de dollars de relance budgétaire. Les États-Unis et l'Allemagne avaient ajouté un effort de relance supplémentaire s'élevant à environ 2% du PIB. 
Mais l'orgueil s’en est rapidement mêlé et l’esprit de clocher a repris le dessus. Avant que les blessures ne soient complètement guéries, le traitement a été arrêté. 
Les coupables principaux ont été les États-Unis et l'Allemagne, qui se sont soustraits à la responsabilité de protéger le bien commun mondial qui accompagne leur statut de puissances économiques mondiales. Le Royaume-Uni, à cause de son attachement idéologique et artificiel à l'austérité budgétaire, n'était pas beaucoup mieux. 
Les pays semblent désormais penser que les mesures de politique monétaire sont désormais leur seule option. Mais, au contraire de la relance budgétaire qui stimule la croissance nationale et à l'étranger, permettant un renforcement mutuel grâce au commerce international, la politique monétaire est guidée principalement par des objectifs nationaux et, à court terme, le gain d'un pays peut être la perte d'un autre. 
Les chercheurs Cynthia Wu et Fan Dora Xia estiment que les achats d'actifs sans fin annoncée de la Réserve fédérale américaine (appelés assouplissement quantitatif, ou QE) ont conduit à un taux directeur de la politique américaine effectif de -1,6%. Le QE a aidé les exportations américaines en affaiblissant le dollar par rapport aux autres monnaies. 
Le plus faible des « trois grands pays développés » – la zone euro – s’est donc retrouvé avec la monnaie la plus forte. Au troisième trimestre de 2013, la croissance des exportations de l'Allemagne a ralenti et les exportations françaises ont diminué. 
Dans les années 1930, après l’échec de l'étalon-or, les dirigeants mondiaux n'avaient pas pu s'entendre sur une relance coordonnée de l'économie mondiale. Dans son livre Golden Fetters, l'économiste Barry Eichengreen explique que l'absence d'action coordonnée a considérablement ralenti le processus de reprise mondiale. 
Ce ne sont toujours pas des temps « normaux » et les « cercles vicieux » persistent. Une autre relance budgétaire mondiale – axée sur l'investissement public dans les infrastructures et l'éducation – fournirait le coup d'adrénaline nécessaire à une reprise vigoureuse. 
Les États-Unis, l'Allemagne, le Royaume-Uni, la France et la Chine devraient agir ensemble pour fournir ce stimulus. Sinon, une reprise mondiale durable pourrait demeurer hors d’atteinte, auquel cas 2014 pourrait se terminer en petite vitesse également. 

Les fausses excuses du FMI 
Lagarde s'excusait à cette occasion des mauvaises prévisions du FMI sur les résultats économique récents du Royaume-Uni et plus sérieusement, de la critique de longue date du FMI sur l'austérité budgétaire menée par le Premier ministre David Cameron. Approuvant à présent l'austérité britannique, Lagarde a dit que cette mesure augmentait la confiance dans les perspectives économiques du Royaume-Uni et stimulait ainsi la reprise récente. 
En faisant ses excuses, le FMI a transigé sur un principe économique qui bénéficie d'un immense soutien institutionnel : la confiance « juste », ça n'existe pas. En s'inclinant face à la pression du Royaume-Uni, le FMI a sapé son seul atout véritable : son indépendance. 
Le FMI a esquivé sa responsabilité pour des erreurs de prévision beaucoup plus graves, y compris pour son incapacité à anticiper chaque crise majeure de la dernière génération, de celle du Mexique en 1994-1995, au quasi-effondrement du système financier mondial en 2008. En effet, pendant les 6 à 12 mois précédant chaque crise, le FMI n'avait annoncé aucune variation notable. 
Mais à l'exception peut-être de la Thaïlande en 1997, James Boughton, l'historien résidant de longue date au FMI, ne trouve que de rares preuves allant dans ce sens, dans la documentation interne. Le Bureau d'évaluation indépendant du FMI adresse quant à lui des critiques plus directes et plus dures quant à l'inconscience du FMI face aux débuts de la crise des subprimes aux États-Unis. 
Étant donné que le FMI est le gardien de la stabilité financière du monde, son incapacité à prévenir et à anticiper constitue un écart de conduite beaucoup plus grave que sa position sur l'austérité du Royaume-Uni, avec les énormes coûts assumés par de nombreuses personnes, en particulier les plus vulnérables. Pour ces fautes, le FMI n'a jamais adressé la moindre excuse, certainement pas de cette manière abjecte, propre à la récente déclaration de Lagarde. 
Dans son discours de septembre 2003 à Kuala Lumpur, l'ancien directeur-général Horst Köhler a reconnu que les contrôles temporaires sur les capitaux peuvent apporter un assouplissement contre les entrées de capitaux volatils en provenance du reste du monde. Il reconnaissait alors sans doute que le FMI avait eu tort de critiquer la Malaisie pour avoir imposé de tels contrôles au plus fort de la crise asiatique. 
Et alors même que le FMI s'y est opposé, d'éminents économistes comme Paul Krugman ont approuvé leur utilisation. Dans son discours, M. Köhler a déclaré que le FMI avait pris cet élément en compte et l'intégrerait dans ses prochaines directives. 
Mais dans la crise actuelle, la preuve établie par des universitaires a massivement montré que l'austérité budgétaire réalise ce que prédisent les manuels d'économie : plus l'austérité est sévère, plus le frein sur la croissance est fort. Une série d'études confirmant cette proposition, dont une formulée par l'économiste en chef du FMI Olivier Blanchard, ont résisté à un examen approfondi et laissent peu de place à l'ambiguïté. 
Les deux opinions en faveur des propriétés magiques de l'austérité sont des organismes officiels basés en Europe : l'OCDE et la Commission européenne. La position de la Commission européenne en particulier, est animée par un engagement institutionnel d'un point de vue financier que ne laisse aucune place à la preuve. 
Parmi les économies du G-7, seule l'Italie a fait pire que le Royaume-Uni depuis le début de la crise de 2008. En effet, le PIB du Royaume-Uni a tout juste retrouvé son niveau de 2008, accusant un retard même par rapport à la France. 
Cela est d'autant plus remarquable que la crise au Royaume-Uni a été relativement modérée. La baisse des prix de l'immobilier a été modeste par rapport à l'Irlande et l'Espagne, et comme il n'y a pas eu de boom immobilier, il n'y a pas eu non plus de récession immobilière. 
Faire un pied de nez à une preuve scientifique est toujours une mauvaise idée, mais cela est particulièrement dommageable pour une institution qui repose si lourdement sur la crédibilité de sa compétence technique et sur sa neutralité. Si le FMI adopte des théories économiques confuses, sur quelles bases compte-t-il appuyer ses conseils ? 
De plus, en choisissant de flatter la politique erronée du Royaume-Uni, le FMI a confirmé sa déférence à l'égard d'un de ses principaux actionnaires. Pendant des années, l'opinion générale consistait à considérer le FMI comme un instrument de politique étrangère des États-Unis. 
Mais par ce dernier acte, le FMI vient de détruire peut-être sans retour possible sa capacité à dire « la vérité aux gouvernements au pouvoir. » Si c'est bien le cas, une question fondamentale pourrait bien devenir alors incontournable : pour quelles raisons y a-t-il un FMI ? 

Le jour sans fin de l'économie mondiale 
La même impression de déjà-vu a gagné les prévisions économiques depuis le début de la crise économique mondiale il y a bientôt cinq ans. Pourtant les décideurs restent convaincus que le modèle économique de croissance dominant durant les années d'avant la crise reste encore leur meilleur repère, au moins dans un avenir proche. 
Mais la mise à jour de milieu d'exercice du World Economic Outlook du Fonds Monétaire International raconte la même histoire chaque année depuis 2011 : « Zut ! L'économie mondiale n'a pas atteint les résultats attendus. » 
Les rapports continuent à tenir pour responsables des facteurs imprévus : le séisme Tōhoku et le tsunami au Japon, l'incertitude quant au rendement de la politique monétaire expansionniste américaine, une revue à la hausse « unique » des primes de risque et les conditions météorologiques extrêmes aux États-Unis. En insistant sur la nature provisoire de ces facteurs, les rapports insistent sur le fait que, bien que la croissance de PIB mondial ait augmenté de près de à 3% au premier semestre, elle devrait reprendre au second semestre. 
Cette erreur de jugement chronique révèle la nécessité de penser différemment. L'accent mis sur les perturbations causées par la crise financière obscurcit peut-être une modification naturelle dans le passage des économies développées à un régime inférieur, après des années de croissance accélérée. 
Les réserves de bénéfices et la trésorerie des entreprises sont importantes. Le marché boursier affiche des pronostics favorables pour l'avenir. 
Les banques sont prêtes à prêter et les mesures d'assainissement budgétaire n'entravent plus la demande. Pourtant contre toute attente, la croissance de la consommation des ménages reste terne et les entreprises n'ont pas augmenté leurs investissements. 
Les consommateurs américains restent marqués par la crise. Cela pose un autre problème : à domicile et au travail, le sentiment d'excitation quant à l'avenir est absent, malgré une foule de gadgets tape-à-l'œil dans ce domaine. 
Et bien que les mesures d'assouplissement quantitatif de Réserve fédérale américaine aient aidé les entreprises, elles ne remplacent pas l'enthousiasme et l'anticipation nécessaires pour propulser les investissements. Même la prévision globale de croissance réduite du PIB à 3,4% pour cette année pourrait bien se révéler trop optimiste. 
Mais jusqu'ici cette année, la croissance du commerce reste bloquée à environ 3%. Ne pas reconnaître le ralentissement fondamental actuel renforce l'attente selon laquelle les anciens modèles peuvent relancer la croissance : une approche qui ne fera que créer de nouvelles fragilités. 
D'après Atif Mian et Amir Soufi, les achats d'automobiles et d'autres biens durables par les consommateurs américains ont été renforcés par les mesures de prêts non-durables de type « subprimes » qui ont servi à financer des achats immobiliers avant la crise. De même, Mark Carney, gouverneur de la Banque d'Angleterre, imagine un secteur financier britannique de la taille de celui de Chypre, représentant 900% du PIB. 
Et économiste Michael Pettis met en garde quant à la dépendance de la Chine par rapport aux mesures de relance économique, qui risquent de provoquer une accumulation des vulnérabilités macroéconomiques en cas de blocage. Les deux variations tectoniques dans l'économie mondiale (une croissance plus lente du PIB et une concurrence accrue des marchés émergents) ont créé une fracture qui divise aussi l'Europe. 
Cependant, la Banque Centrale Européenne est incapable de relancer à elle seule la croissance de la zone euro. Compte tenu de l'inertie qui pèse sur l'économie mondiale et en particulier sur les échanges mondiaux, il est dans l'intérêt du monde d'organiser une dépréciation coordonnée de l'euro. 
Dans le même temps, un stimulus coordonné sur les investissements à l'échelle mondiale est nécessaire en vue de créer de nouvelles opportunités de croissance. 

La confusion croissante de l’Europe 
La déclaration de M. Schäuble devait-elle servir de cri de ralliement pour une plus grande solidarité européenne ? Ou était-ce juste un stratagème pour détourner l’attention des appels à une plus grande contribution de l'Allemagne dans la reprise de la zone euro ? 
À cette fin, il a appelé à changer les traités de l'UE pour mettre en place un « commissaire au budget » européen autorisé à dépenser des fonds européens communs et à rejeter les stratégies budgétaires des pays membres quand elles ne respectent pas les règles établies. Selon M. Schäuble, les négociations vers de telles réformes devraient commencer immédiatement après l'élection du Parlement européen en mai. 
De même, tant que les pays membres conserveront leur souveraineté budgétaire, un nouveau mécanisme pour réprimander les pays qui défient les règles budgétaires européennes ne changera rien. Au cours des deux dernières décennies, tous les efforts pour discipliner les délinquants budgétaires de l'UE ont échoué, en raison de l'absence d'autorité d'exécution. 
En effet, le plan de sauvetage grec – financé conjointement par l'UE et le Fonds monétaire international – a commencé de manière désastreuse en retardant la restructuration de la dette si nécessaire et en exigeant une austérité stricte. En conséquence, l'influence des forces politiques extrémistes a augmenté et une tragédie de santé publique est en préparation. 
Alors que les restructurations de dette sont largement hors de question, et en l’absence d’un budget central important et sanctionné politiquement pour soulager les pays en difficulté, les Européens ont accordé à l’Allemagne la place d’hégémonie par présomption. L’Allemagne savoure ce rôle, mais n'est pas en mesure de l’assumer. 
Son PIB annuel a augmenté de plus de 3% en 2010 et 2011, parce que l’économie chinoise qui était encore en plein essor soutenait une forte demande pour les machines et les voitures allemandes; mais, le ralentissement de la croissance du PIB de la Chine a entrainé celui de l'Allemagne, jusqu’à un taux annuel de moins de 1%. Cela est susceptible de s'améliorer légèrement, mais le vieillissement de la population de l'Allemagne signifie que son économie est confrontée à une faible croissance potentielle à long terme. 
Dès lors que l'Allemagne manque le dynamisme économique nécessaire pour soutenir financièrement l'Europe, ses dirigeants ont été réticents à prendre des risques politiques. Les deux principaux partis politiques du pays – les chrétiens-démocrates et les sociaux-démocrates – ont éludé un dialogue public sur l'Europe lors des élections de septembre 2013 qui ont produit leur coalition gouvernementale. 
La défense par M. Schäuble du régime « opérations monétaires sur titres » de la Banque centrale européenne (qui permettrait à la BCE d'acheter des montants illimités d’obligations d'État des pays les plus faibles de la zone euro) est encore plus révélatrice. 
L'euro a été le plus audacieux de ces symboles – une construction de valeur économique douteuse, présentant des fragilités bien documentées. Son adoption fut un acte d'orgueil économique qui a imposé des coûts jusque bien au-delà des frontières de l'Europe. 
Aujourd'hui, les dirigeants européens se laissent aller au triomphalisme, regardant le sursis économique actuel comme une validation de structures de gouvernance transnationales défaillantes. Or, l'ampleur et la persistance de la crise actuelle ont exposé les fragilités fondamentales de l'euro et devraient servir d'avertissement que les pansements technocratiques actuels pourraient ne pas tenir si un autre choc devait survenir. 
Malheureusement, des mesures audacieuses pour répondre à ces fragilités semblent plus lointaines que jamais. Renoncer à un certain contrôle sur les budgets nationaux en vue d’une intégration fiscale semble politiquement impossible et parler d’une modification des traités – même dans le chef du ministre des Finances allemand – n’est guère plus qu’une parure rhétorique creuse. 
Mais le mal est fait et un abandon précipité de la monnaie commune ne ferait qu'empirer la situation. Alors que les pays refusent de céder leur souveraineté, la seule option de l'Europe est d’abandonner la prétention à une coordination centralisée, laissant les pays et les banques traiter directement – et être disciplinés par – leurs créanciers. 

Le pas de trop de la BCE 
PRINCETON – La récente décision de la cour constitutionnelle allemande de renvoyer sa plainte contre le programme de “transactions monétaires directes” (TMD) de la Banque Centrale Européenne devant la cour européenne de justice (CEJ) présage un destin incertain pour le projet. Le principe économique des TMD est clairement défectueux – tout comme le raisonnement politique qui les justifie. 
Le projet des TMD et apparu en août 2012, lorsque des mois de hausse persistante des primes de risque sur les obligations souveraines espagnoles et italiennes ont menacé la survie de la zone euro, et mis l’économie mondiale en danger. 
La déclaration de Draghi a porté ses fruits et les primes de risque ont clairement baissé dans l’ensemble des économies troublées de la zone euro. Mais le président de la Bundesbank Jens Weidmann, membre du Conseil de gouvernance de la BCE, s’est immédiatement opposé aux TMD, affirmant que ce programme dépassait le mandat de la BCE et violait l’Article 123 du traité de Lisbonne, qui interdit le financement monétaire d’états souverains en difficultés. 
Après tout, la simple annonce du programme avait permis de soulager les pays en difficulté et même peut-être contribué à sauver l’union monétaire, du moins pour un temps. Draghi a décrit avec audace les OMT comme « probablement la mesure de politique monétaire la plus réussie adoptée dernièrement. » 
Elle n’a pas encore communiqué sa décision finale par égards pour la CEJ, mais elle maintient la vision soutenue par la Bundesbank selon laquelle, dans leur forme actuelle, les TMD sont une violation du Traité de Lisbonne. Les TMD peuvent encore être maintenues ; mais si c’est le cas, elles seront très probablement diluées, ce qui devrait entrainer la résurgence des problèmes qui les avaient inspirés. 
La cour a eu raison de remettre en question les fondements factuels de la requête de la BCE selon lesquels les primes de risque sont une crainte infondée des marchés – une idée fondée sur des preuves opportunistes. En effet, la défense publique du programme repose, et là est sa fragilité, sur une présomption de pressions spéculatives sans fondement. 
En tant que prêteur de dernier ressort aux états souverains, une banque centrale doit être prête à racheter leur dette souveraine sans conditions, de manière à neutraliser les effets des perturbations temporaires sur les marchés. Mais les TMD sont plus destinées à opérer comme un prêt du Fonds Monétaire international – c’est-à-dire pour sauver un gouvernement donné à la condition qu’il prenne des mesures pour resserrer son budget. 
En outre, en s’attaquant au risque de défaut, le programme des TMD a créé un nouveau problème : les créanciers privés, assurés que la BCE empêcherait la faillite des gouvernements, étaient encouragés à prêter avec plus de souplesse. Voir dans la baisse des primes de risque le signe d’un regain de confiance des marchés dans la solvabilité des états souverains en difficulté était une autre interprétation intéressée mais erronée. 
Avant l’introduction de l’euro, le soutien apporté à la lire italienne avait entrainé d’incessantes pressions spéculatives. Une fois la lire disparue, retenir les rendements sur la dette souveraine peut être un marché de dupe. 
Tout comme des taux de change élevés intenables doivent à terme être dépréciés, le défaut est nécessaire dans les cas de dette souveraine insoutenable. C’est particulièrement important si l’on en juge par la réticence de la BCE à inverser les conditions quasi déflationnistes, qui alourdissent plus encore le fardeau effectif du remboursement de la dette. 
Les avocats de la dette souveraine Lee Buchheit et Mitu Gulati avertissent que les marchés pourraient « tester sans merci la volonté persistante de la BCE à acheter des quantités illimitées d’obligations souveraines périphériques. » Ce test sera d’autant plus dur si, comme l’a concédé la BCE à la cour constitutionnelle allemande, l’achat d’obligations est en fait limité. 
La zone euro doit autoriser dans certains cas un défaut sur la dette souveraine, tout en laissant la BCE agir comme prêteur de dernier ressort pour les gouvernements solvables. Bien sûr, cette solvabilité peut être difficile à évaluer pendant une crise. 
En tentant de trouver une solution rapide aux problèmes profondément enracinés de la zone euro, la BCE s’est enferrée dans un bourbier politique. Même si la CEJ accorde aux TMD le bénéfice du doute, la légitimité du programme restera entachée de doutes, laissant la BCE – même si seulement en coulisses – embourbée dans des manœuvres politiques avec les états souverains en difficultés. 
Loin d’être un franc succès, le programme des TMD pourrait laisser le souvenir d’une erreur née d’un opportunisme. Pire, il pourrait fragiliser l’indépendance et la crédibilité durement acquises de la BCE. 


L’Asie après la seconde guerre d’Afghanistan 
TOKYO – Deux jalons importants de la relation parfois compliquée qu’entretiennent les Etats-Unis avec l’Asie interviendront au mois de juillet. L’un sera le début de la fin de la guerre menée par Washington pendant de près de dix ans en Afghanistan – la plus longue guerre de l’histoire américaine – avec le retrait de 30.000 soldats d’ici l’été prochain, annoncé par le président Barack Obama. 
L’imminent retrait des troupes d’Afghanistan rappelle également, du moins pour certains Asiatiques, un troisième événement, plus traumatisant encore : le départ précipité des Américains de Saigon en 1975. À l’époque, cette débâcle semblait présager un retrait plus général des Etats-Unis de l’Asie, avec une opinion publique américaine fatiguée de la guerre et attirée par les avantages supposés de l’isolationnisme. 
Les Etats-Unis se sont bien repliés sur eux-mêmes après la chute de Saigon, et leur désintérêt pour la question afghane suivant le départ de l’Union soviétique en 1989 a plongé le pays dans le chaos et quasiment permis à Al Qaïda de s’en rendre maître. Il n’est donc pas surprenant que plusieurs dirigeants asiatiques se demandent quels engagements les Etats-Unis comptent tenir une fois que leurs troupes auront quitté l’Afghanistan. 
Heureusement, le secrétaire américain à la Défense Robert Gates a rassuré les amis et les alliés des Etats-Unis en Asie sur le fait que son pays n’envisageait pas de désengagement régional. Lors du récent Dialogue Shangri-La à Singapour – un forum sécuritaire intergouvernemental, auquel participait le ministre de la Défense chinois, le général Liang Guanglie – Gates a fait part de son point de vue concernant la poursuite de la coopération américaine avec, et au sein de, l’Asie. 
Plus rassurants encore étaient les principes qui, selon Gates, guideraient la stratégie future des Etats-Unis en Asie : échanges commerciaux libres et ouverts ; soutien aux droits, à l’État de droit, aux responsabilités et à la souveraineté des nations asiatiques ; accès ouvert aux routes maritimes et aériennes, et au cyberespace, asiatiques et mondiaux ; et la recherche d’une résolution pacifique à tout conflit potentiel. Ces principes ont leur importance, pace que l’Australie, la Corée du Sud, l’Inde, l’Indonésie, le Japon, la Malaisie, la Nouvelle-Zélande, les Philippines, Singapour, la Thaïlande, le Vietnam et même la Mongolie considèrent tous la présence militaire des Etats-Unis dans la région comme essentielle pour contrebalancer la puissance croissante de la Chine. 
Il est toutefois prévu que Gates quitte prochainement ses fonctions, une perspective fâcheuse parce que l’absence apparente d’une stratégie explicite de l’administration Obama pour l’Asie veut dire que les assurances de Gates ne seront pas rassurantes pour longtemps. Il faudrait aujourd’hui une politique américaine pour l’Asie qui bénéficie de la même vision et compréhension stratégiques que celles ayant guidé les discussions de Kissinger avec Mao Zedong et Zhou En-lai il y a quarante ans. 
Les amis et alliés des Etats-Unis doivent sérieusement réfléchir au type d’ordre régional souhaitable, et commencer à collaborer de façon à concrétiser une structure garante de paix au sein de laquelle tous les pays asiatiques peuvent prospérer et se sentir protégés. Le gouvernement japonais en particulier doit définir une stratégie asiatique cohérente et s’y tenir, au lieu de pencher une fois vers les Chinois et la fois d’après vers les Américains. 
Les doutes qu’entretiennent de nombreux Asiatiques aujourd’hui concernant les intentions de la Chine sont bien fondés compte tenu du caractère dissimulateur de sa montée en puissance militaire et de la position de plus en plus agressive de ses dirigeants à propos des conflits territoriaux avec l’Inde, le Japon, les Philippines et le Vietnam. Le soutien inconditionnel de la Chine au régime incontrôlable nord-coréen, malgré ses atteintes répétées à la paix régionale, laisse également douter de la volonté de la Chine à respecter les inquiétudes des pays voisins concernant leur sécurité. 
Selon la Banque mondiale, trois des cinq principales puissances économiques mondiales seront des puissances asiatiques (la Chine, le Japon et l’Inde) au cours de la décennie. Cette émergence a été rendue possible par une présence militaire américaine dans la région qui a assuré stabilité et prévisibilité. 
Ce qui se passera en Afghanistan après le retrait des troupes américaines sera un test de la volonté des puissances asiatiques à coopérer pour établir un ordre régional. Concernant ce pays, leurs intérêts à long terme sont en général convergents, car aucun pays – y compris la Chine – ne souhaite voir l’Afghanistan devenir à nouveau un sanctuaire pour les terroristes. 

L’Asie après les années Trump 
Les récentes taxes imposées par le président Donald Trump, de même que son mépris pour les institutions multilatérales, sont venus accentuer cette inquiétude. Ainsi la question devient-elle récurrente à Singapour : le leadership des États-Unis en Asie survivra-t-il aux années Trump ? 
En 1972, le président Richard Nixon impose unilatéralement et sans avertissement des droits de douanes aux alliés de l’Amérique, viole le cadre du Fonds monétaire international, et mène une très impopulaire guerre au Vietnam. La peur du terrorisme est alors très présente, et les experts s’inquiètent pour l’avenir de la démocratie. 
L’année suivante, David Rockefeller and Zbigniew Brzezinski créent la Commission trilatérale, qui se réunira annuellement pour aborder ce type de problématiques. Cette Commission n’est pas aussi puissante que les théories complotistes, mais à l’instar d’autres canaux informels de diplomatie « à deux voies », elle va permettre aux citoyens d’explorer certaines pistes de gestion des problématiques difficiles. 
Indiens et Chinois étaient par exemple en désaccord sur la vocation des projets d’infrastructure de la « nouvelle route de la soie » entrepris par la Chine. Certains Asiatiques et Américains l’étaient également sur la perspective d’une résolution efficace de la crise nucléaire coréenne, ainsi que sur la plus large question de savoir si une guerre entre la Chine et les États-Unis pouvait être évitée. 
Selon moi, et j’en ai averti le groupe, qui semblait en désaccord, les États-Unis pourront recouvrer leur leadership après les années Trump, à condition de réapprendre les leçons de l’exercice de la puissance aux côtés d’autrui, ainsi que sur autrui. 
S’agissant de la montée en puissance de la Chine, et contrairement aux actuelles prédictions pessimistes, les États-Unis conserveront d’importants avantages de puissance, qui survivront même à huit année de présidence Trump, s’il devait être réélu. Le premier avantage de l’Amérique réside dans sa démographie. 
Voici aujourd’hui que la révolution du schiste lui permet de passer du statut d’importateur à celui d’exportateur énergétique. Dans les dix prochaines années, il est possible que l’Amérique du Nord devienne autosuffisante, et qu’en parallèle la Chine devienne davantage dépendante des importations énergétiques. 
Parmi les technologies synonymes de puissance au XXIe siècle figurent les biotechnologies, les nanotechnologies, et la nouvelle génération de technologies de l’information, de type intelligence artificielle et mégadonnées. Pour la plupart des experts, bien que la capacité de la Chine s’améliore, les États-Unis restent leader mondial dans la recherche, le développement et la commercialisation de ces technologies. 
Par ailleurs, en termes de vivier de recherche, l’Amérique possède un quatrième atout : son système d’enseignement supérieur. D’après un classement publié par la Shanghai Jiatong University, parmi les 20 meilleures universités au monde, 16 se situent aux États-Unis, et aucune en Chine. 
Parmi les réserves de change détenues par les États à travers le monde, seules 1,1 % sont libellées en renminbi, contre 64 % en dollar. Lorsque le Fonds monétaire international a intégré le renminbi au panier de devises sous-tendant son unité de compte, les droits de tirage spéciaux, beaucoup ont pensé que les jours du dollar étaient comptés. 
L’Amérique est entourée d’océans, ainsi que d’un Canada et d’un Mexique amis, malgré la politique malavisée de Trump consistant à renégocier l’Accord de libre-échange nord-américain. De son côté, la Chine partage ses frontières avec 14 pays, et s’oppose sur des litiges territoriaux avec certains de ses voisins majeurs, tels que l’Inde, le Japon et le Vietnam. 
Avant que la Première Guerre mondiale éclate, l’Allemagne avait surpassé la Grande-Bretagne en 1900, et la crainte britannique des intentions allemandes a contribué au désastre. Par opposition, les États-Unis et la Chine ont tout le temps de gérer leurs nombreux différends, et n’ont pas à succomber à l’hystérie ou à la peur. 
L’Amérique jouit non seulement des avantages précédemment évoqués, mais également de ses alliances avec le Japon et la Corée du Sud. Dans ses prochaines discussions avec le dirigeant nord-coréen Kim Jung-un, Trump devra veiller à empêcher le régime de Kim d’atteindre son objectif de longue date consistant à fragiliser ces alliances. 
À Singapour, j’ai cité la réponse apportée par Lee Kuan Yew à une question que je lui avais posée un jour, concernant la possibilité de voir la Chine surpasser les États-Unis. Il avait répondu par la négative, considérant que même si la Chine pouvait compter sur 1,4 milliard de ses propres talents, l’ouverture des États-Unis leur permettait d’en exploiter et d’en réunir 7,5 milliards, avec davantage de créativité que la Chine. 

L’été sans fin des villes asiatiques 
Mais dès la fin de la mousson, les villes du continent seront à nouveau exposées à une chaleur extrême et à des conditions particulièrement dures. Les zones urbaines en Asie endurent déjà deux fois plus de journées chaudes que les zones rurales – une proportion qui pourrait s’élever à dix fois plus d’ici 2100. 
En fait, plusieurs conséquences du réchauffement planétaire – les phénomènes météorologiques extrêmes, l’élévation du niveau des océans, les migrations environnementales et l’accroissement des tensions sociales – se combinent dans les zones urbaines. 
La population urbaine du continent pourrait doubler d’ici 2050, pour atteindre trois milliards d’habitants. Sans de nouvelles initiatives de lutte contre le changement climatique, ces villes pourraient au cours des 20 prochaines années être responsables de plus de la moitié de l’augmentation des émissions mondiales de gaz à effet de serre. 
Un tel scénario est souvent qualifié de « business as usual ». Mais en réalité, cette routine habituelle sera perturbée par les effets du changement climatique, avec un réchauffement illimité qui entravera ou inversera même les récents progrès économiques de l’Asie. 
Et nous n’aurons sans doute pas de signaux précurseurs, parce que les effets du changement climatique n’évoluent pas de manière linéaire. Ils se manifestent de façon soudaine et violente une fois que certains points de bascule ont été atteints. 
L’exposition de l’Asie aux impacts du changement climatique n’a pour l’instant pas été suffisamment évaluée et encore moins d’efforts ont été faits pour renforcer les éventuelles protections des zones vulnérables ou pour réduire les émissions de gaz à effet de serre. Des stratégies de croissance verte à empreinte de carbone réduite, qui reposent sur une moindre utilisation de terres, d’eau et d’énergie, doivent être élaborées pour la région. 
Si nous poursuivons dans la même voie qu’aujourd’hui, la température moyenne du continent asiatique pourrait d’ici 2100 augmenter de 6°C par rapport à l’époque préindustrielle. Les habitants pourront souffrir, ou mourir, d’affections respiratoires et d’autres troubles provoqués par le stress thermique ou la pollution. 
Et même si des emplois existent, les pressions sur l’environnement créées par des villes toujours plus densément peuplées constitueront des risques sérieux. Les projections concernant l’impact du changement climatique sur les migrations en Asie restent, de manière inexcusable, insuffisantes, en nombre, en portée et en valeur prédictive. 
Pour améliorer l’aménagement urbain et les soins de santé, il faudra trouver une manière simple et précise d’évaluer la tolérance actuelle et future des populations urbaines au stress thermique. 
En Asie, l’augmentation des précipitations et l’intensité accrue des cyclones tropicaux dévasteront la production alimentaire, réduisant les revenus des populations rurales. Au Sri Lanka par exemple, une baisse de 20 pour cent de la récolte de riz est probable d’ici 2050 et aux Fidji, la production de manioc devrait chuter de 36 pour cent. 
Ces facteurs seront à leur tour exacerbés par l’élévation du niveau des mers, qui pourraient accuser une hausse de 1,4 mètre d’ici la fin du siècle, se traduisant par la perte de plus de 10 pour cent de la superficie de nombreux pays. Si les États tiennent leurs engagements dans le cadre de l’Accord de Paris sur le climat, l’élévation totale du niveau de la mer pourrait être réduite de moitié et de nouvelles initiatives plus ambitieuses seraient à même d’atténuer encore cette hausse. 
Et ces risques vont croissants : au Bangladesh, en Inde, aux Philippines et au Vietnam notamment, il est attendu que le nombre des habitants des zones côtières soit multiplié par deux à l’horizon 2060. L’Asie abrite 13 des 20 des villes mondiales dont les pertes économiques dues aux inondations devraient augmenter le plus fortement entre aujourd’hui et 2050. 
A l’heure actuelle, les risques liés à l’augmentation du niveau des mers pour les centres urbains côtiers ne sont ni suffisamment compris, ni adéquatement intégrés dans les plans d’aménagement. Cela doit changer. 
Mais il y a dans ce domaine aussi un manque de connaissances et de préparation. Il n’existe pas d’analyse systématique des coûts et bénéfices économiques entre les ouvrages de protection des côtes et d’autres approches plus écologiques. 
Les interventions plus « douces », dont des décisions mieux pensées en matière d’aménagement du territoire et tenant compte des écosystèmes, n’ont été évaluées que par des études à petite échelle, en dépit du fait qu’elle bénéficient d’un large appui. 
Dans ce cas au moins, la voie à suivre est claire : une coopération régionale plus étroite pourrait compenser l’insuffisance de l’approvisionnement électrique, tandis qu’une production d’énergie hors réseau, à partir des énergies renouvelables et de systèmes d’approvisionnement à l’épreuve du changement climatique, contribueraient à améliorer la sécurité énergétique des pays exposés à ce risque. Compte tenu de la taille, de la population et de l’importance économique de l’Asie, ce continent doit être au centre des efforts mondiaux déployés pour atténuer le changement climatique. 

Les exploitations agricoles du futur de l’Asie 
MANILLE – Les pénuries alimentaires sont un lointain souvenir pour un grand nombre de gens en Asie. Pourtant la région pourrait éprouver des difficultés à sustenter et à nourrir une population en plein essor, et les pénuries pourraient alors redevenir une pénible réalité de la vie. 
L’Asie est déjà le plus grand marché du monde pour ce qui est de la nourriture, et d’ici 2050 sa population devrait atteindre cinq milliards — 900 millions de personnes de plus que maintenant. En raison de sa classe moyenne grandissante, la région comptera probablement pour la moitié de l’augmentation de la consommation de bœuf et de volaille dans le monde et de plus des trois quarts de la hausse de la consommation de poisson de maintenant à 2030. 
Mais elles ne sont pas dotées des ressources pour y arriver. Pour produire des quantités suffisantes de nourriture, les exploitations agricoles de l’Asie devront entreprendre une transformation digne du XXIe siècle. 
Même si le réchauffement de la planète est susceptible de doper la production agricole dans certaines régions, il la restreindra grandement et pourrait même déclencher des crises alimentaires persistantes, dans les autres. À mesure que l’eau devient de plus en plus rare dans des zones traditionnellement fertiles comme les plaines de l’Indus et du Gange, la hausse du niveau de l’Océan fera disparaître de vastes superficies de terres agricoles. 
Selon la Banque asiatique de développement, d’ici 2050, le rendement des rizières et des champs de blé irrigués pourrait même chuter de 20 % et de 44 %, respectivement. Ce qui aurait pour effet de faire monter de 70 % le prix des denrées céréalières, du soya et du blé, augmentant de 11 millions le nombre d’enfants sous-alimentés dans la région. 
Ils ne disposent pas des ressources et du savoir-faire pour améliorer la productivité et la qualité des récoltes. Ainsi au Myanmar, seulement 16 % des ménages ruraux utilisent ne serait-ce que des motoculteurs ou des tracteurs pour travailler la terre avant de cultiver. 
Selon la Convention des Nations Unies sur la lutte contre la désertification, différents degrés de désertification ont touché presque 40 % de la superficie agraire totale de l’Asie. Bien que les autorités publiques ne puissent créer de nouvelles terres arables, elles peuvent — et doivent — poursuivre des politiques qui appuient, renforcent et avivent les exploitations agricoles sur les terres encore arables. 
À ne pas confondre avec les grandes fermes collectives d’une époque révolue, les coopératives contemporaines sont fondamentalement commerciales, mettant en priorité l’efficacité et les bénéfices. Elles regroupent des entreprises agricoles ainsi que des cultivateurs indépendants qui mettent en commun leurs ressources pour générer des économies d’échelle, réduire les coûts et relever les revenus. 
Les coopératives peuvent également ajouter de la valeur après la récolte, en optimisant les activités de nettoyage, de classification, de conditionnement et d’entreposage des récoltes. Ceci a pour effet d’accroître l’offre alimentaire et d’augmenter les revenus des agriculteurs, particulièrement dans des endroits comme le Bangladesh, où plus d’un tiers des denrées périssables deviennent avariées sans jamais atteindre le consommateur. 
La Chine est déjà en train de moderniser ses exploitations agricoles par l’entremise de coopératives et de plateformes de commerce électronique pour exploiter des marchés à forte valeur ajoutée. Au Vietnam, un programme coopératif a amélioré la qualité des produits pour les consommateurs urbains et a accru de presque un tiers les revenus de la culture du thé, des fruits et des légumes. 
La plupart des coopératives de la région constituent des arrangements fragiles et marginaux. Or, grâce à la mise sur pied d’un cadre juridique adéquat, elles pourraient devenir beaucoup plus efficaces et durables. 
En offrant des avantages comme des exonérations de taxe sur la valeur ajoutée, la Loi a incité des coopératives et d’autres organismes du secteur agricole à collaborer pour créer des économies d’échelle. Dans les trois ans suivant l’entrée en vigueur de la Loi, le nombre de coopératives en Chine a été multiplié par neuf, à presque 400 000. 
Et grâce au supplément de revenu que les coopératives assurent, les cultivateurs peuvent acheter des serres pour prolonger la saison des cultures en les protégeant contre les aléas de la température. Les coopératives permettent également aux exploitants agricoles de tirer avantage de techniques auparavant inaccessibles, comme la fertigation — l’utilisation de l’irrigation pour répandre des engrais liquides. 
Grâce à ces nouvelles technologies numériques, les exploitants sont en mesure de mieux gérer leur utilisation du sol, de l’eau et de l’énergie et de se préparer aux aléas climatiques. Ainsi, les Philippines ont testé des applications qui informent les exploitants agricoles des maladies phyto- et zoosanitaires, des meilleurs endroits pour acheter et vendre des fournitures agricoles ainsi que des prévisions météorologiques. 
En ayant recours à moins de main-d’œuvre, mais à plus de capital et de technologies, les exploitations agricoles futures de l’Asie seront en mesure de produire assez de nourriture pour nourrir tous les habitants de la région. Les coopératives constituent une voie privilégiée pour réaliser cette vision. 

Triste anniversaire en Asie 
AIX-EN-PROVENCE – En ce mois de juillet, la crise financière asiatique –ou plus précisément l’élément qui l’a déclenchée, la dévaluation du baht thaïlandais – a vingt ans. Si cet anniversaire n’a rien de particulièrement réjouissant, il est pourtant l’occasion de regarder en arrière et de voir ce qui a changé – ou ce qui n’a pas changé, et n’a pas moins d’importance pour autant. 
Les observateurs occidentaux en imputèrent la faute au manque de transparence des pays asiatiques ainsi qu’aux relations trop intimes entre les entreprises et la puissance publique – la marque, à leurs yeux, d’un « capitalisme de connivence ». Les commentateurs asiatiques, pour leur part, blâmaient les fonds spéculatifs, accusés d’avoir déstabilisé les marchés financiers, mais aussi le Fonds monétaire international, dont la thérapie avait presque tué le patient. 
La Banque de Thaïlande avait publié un bilan qui exagérait largement les réserves de change dont elle disposait – ce qu’on ne peut guère considérer comme un exemple de transparence. Les spéculateurs étrangers pariaient volontiers, quant à eux, contre le baht, et les fonds spéculatifs ne furent pas les seuls qui en vendirent à découvert : des banques d’investissement, dont celle qui conseillait le gouvernement thaïlandais sur les moyens de défendre sa monnaie, firent de même. 
Plus fondamentalement, la crise traduisait les discordances entre la conjoncture et le modèle historique de croissance asiatique, qui avait reposé jusque-là sur des taux de change stables, considérés comme indispensables au développement des exportations, sur l’investissement – pourvu que la croissance fût à deux chiffres –, et sur les emprunts à l’extérieur, nécessaires au financement des niveaux requis de formation du capital. 
Mais en 1997, les économies du Sud-Est asiatique avaient atteint un niveau de développement tel que les investissements obtenus par la manière forte ne suffisaient plus à soutenir des taux de croissance élevés. En comptant sur les emprunts à l’étranger, leur modèle de croissance négligeait les risques. 
D’autant que des forces extérieures aggravaient le problème. L’entrée de la Corée du sud dans l’OCDE la contraignait à lever le contrôle des capitaux, et à exposer son économie aux flux à court terme de « capitaux fébriles ». 
Ce tableau rapide de la crise laisse apparaître, en creux, tout ce qui a changé depuis vingt ans. 
Tout d’abord, les pays concernés ont réduit leurs taux d’investissement et leurs prévisions de croissance à des niveaux soutenables. Les gouvernements asiatiques accordent encore à la croissance une grande importance, mais plus à n’importe quel prix. 
En deuxième lieu, les pays du Sud-Est asiatique ont aujourd’hui des taux de change plus souples. Aucun n’est parfaitement souple, bien sûr, mais les États de la région ont du moins abandonné l’arrimage rigide au dollar, qui fut en 1997 à l’origine de leur vulnérabilité. 
Troisièmement, des pays comme la Thaïlande, qui accusaient d’importants déficits extérieurs, lesquels renforçaient encore leur dépendance aux financements étrangers, enregistrent aujourd’hui des surplus, qui leur ont permis d’accumuler des réserves en devises, et constituent une sorte d’assurance. 
En 2000, suite à la crise, ils ont créé l’initiative de Chiang Mai, un réseau régional de facilités de crédit réciproques. Et ils disposent désormais de la Banque asiatique d’investissement pour les infrastructures, qui leur permet également de régionaliser le crédit pour le financement du développement. 
En 1997, une Chine encore incertaine du rôle qu’elle peut jouer sur la scène régionale ne soutient pas vraiment le plan japonais d’un Fonds monétaire asiatique. Et son manque d’enthousiasme scelle le destin de la proposition. 
Par la suite, la position dominante de la Chine et une confiance en elle grandissante l’incitent à prendre la tête de la construction institutionnelle et de la coopération dans la région. Cette évolution, qui s’appuie sur vingt ans d’une croissance chinoise robuste, apparaît comme le changement le plus important qu’ait connu l’Asie depuis la crise. 
Le modèle chinois donne toujours la priorité à un certain taux de croissance et compte sur des investissements importants pour atteindre cette cible. Les pouvoirs publics maintiennent l’apport de liquidité au niveau requis pour que la machine économique continue de tourner à plein régime, d’une façon qui rappelle dangereusement l’attitude de la Thaïlande avant la crise. 
Et comme le gouvernement chinois a levé plus vite que ne l’aurait recommandé la prudence les restrictions aux emprunts à l’étranger, les entreprises chinoises liées à la puissance publique ont une lourde dette extérieure. En outre, les réticences à laisser flotter la monnaie demeurent, alors même qu’une telle mesure dissuaderaient les sociétés chinoises d’accumuler autant d’obligations libellées en devises. 
La Chine est aujourd’hui rendue au point où se trouvaient, voici vingt ans, ses voisins du Sud-Est asiatique : elle est à l’étroit dans son modèle de croissance traditionnel. Espérons que ses dirigeants se sont penchés sur la crise asiatique et en ont tiré les leçons. 

L'Asie entre dans la tourmente 
En effet, l'activité industrielle de la Chine a diminué pour la première fois en presque trois ans. Les répercussions sont déjà évidentes dans d'autres économies asiatiques émergentes qui dépendent des exportations à la fois issues des industries chinoises ainsi qu'aux États-Unis et en Europe. 
Le découplage ne s'est pas produit en 2008, quand les exportations se chiffraient à environ 45% du PIB pan-asiatique (à l'exclusion du Japon) et chaque pays émergent de la région a éprouvé une contraction aiguë de la croissance pendant que le commerce mondial s'effondrait. Le découplage n'est pas plus probable aujourd'hui, parce que les exportations représentent toujours une part à peu près identique du PIB de la région et que environ 50% de ces exportations sont encore dirigées vers les pays développés. 
Ainsi l'idée du découplage semble être une chimère. Même si la crise de l'euro est résolue, l'austérité en Europe, ainsi que la croissance anémique voire pire aux États-Unis, signifiera un ralentissement pour l'Asie qui dépend de ses exportations. 
Le rapport de consommation au PIB de ces économies est tombé de plus de 60% au début des années 1980 à moins de 50% aujourd'hui. En Chine, il est de moins de 40% - loin en-deçà de la norme pour les économies principales du monde et pour d'autres économies asiatiques à une étape comparable de développement - en dépit de la croissance annuelle moyenne de presque 7% de la consommation par habitantde la Chine ces dernières années. 
Les économies asiatiques comptent près de 3.5 milliards de consommateurs, mais leur part dans la consommation mondiale demeure beaucoup plus modeste que leur part de PIB mondial. Seule la Chine compte 20% de la population mondiale, presque 11% du PIB mondial, mais seulement 3% de la consommation mondiale. 
La Chine et la plupart des autres économies asiatiques émergentes ont une bonne situation financière de leurs gouvernements. - les parts de PIB de leurs déficits budgétaires et les dettes publiques sont relativement faibles. En conséquence, ellees disposent de la puissance de feu fiscale pour amplifier la consommation afin d'atténuer les effets de diminution des exportations. 
Effectivement, de nombreux gouvernements locaux en Chine ont accumulé des dettes, et certains devront peut-être être restructurés. Mais le gouvernement central a apprécié une augmentation de 28% des recettes au cours de la dernière année et a plus de $3 trillions de réserve en devises étrangères. 
Cependant, même avec un appui politique significatif, la plupart des économies asiatiques plus petites – à Taïwan, en Thaïlande, à Singapour et même en Corée du Sud - ne pourront pas remplacer une demande externe par une demande interne, au même degré que la Chine. Ainsi, même avec le rééquilibrage, les exportations demeureront une cause significative déterminante de leur croissance et la Chine est déjà leur principal marché d'exportation. 
Les courants commerciaux intra-régionaux ont augmenté pendant la dernière décennie, mais ils se sont concentrés dans les pièces et les composants qui entrent dans des produits finis assemblés en Chine pour l'exportation vers les pays développés. Avec les marchés du monde développé en baisse, le commerce intra-régional dépendra davantage à l'avenir des exportations pour satisfaire la demande nationale chinoise. 
La Chine a répondu au ralentissement mondial de 2009 par un stimulus fiscal et monétaire fort, ce qui a alimenté une reprise rapide des investissements en Chine et dans l'ensemble de l'Asie. L'investissement, principalement par des gouvernements locaux et les compagnies d’État ayant un accès facile au financement bancaire, s'est élevé à plus de 45% du PIB, et conformément à la stratégie de longue durée de l'urbanisation de la Chine, s'est concentré dans des projets d'infrastructure et de développement de la propriété. 
Avec le temps, une grande partie de l'expansion en capacité sera absorbée, car 15 millions de personnes environ se déplaceront des zones rurales vers les villes chaque année de la décennie suivante. Mais pour l'instant, beaucoup de projets d'investissement ne produisent pas encore d'assez de recettes pour rembourser les dettes (certaines d'entre elles ne seront jamais remboursées) et il y a une capacité disponible significative. 
Confrontée à un nouveau ralentissement mondial qui pourrait diminuer ses marchés d'exportation pendant des années, la Chine doit stimuler la consommation au moment même où l'investissement est ralenti. Et elle a besoin de faire cela de façon à ne pas se fonder sur une expansion de crédit excessive. 
Toutes ces mesures sont déjà en cours et les chefs chinois semblent engagés à embrasser une nouvelle stratégie de croissance qui bénéficiera à la population de l'Asie et de la Chine dans son ensemble. 
Les économies asiatiques ne devraient pas s'attendre à pouvoir se découpler des ennuis économiques de l'Europe et des États-Unis à court terme. Mais il y a des indices prometteurs pour qu'avec le temps, les difficultés des pays avancés déclenchent une évolution saine et temporisée, dans la stratégie du développement de l'Asie, avec la Chine ouvrant la voie. 

L'Asie menacée par la crise mondiale 
NEW-HAVEN – Après la crise financière de 2008-2009 les pays asiatiques avaient de bonnes raisons d'être satisfaits d'eux-mêmes. Même si leur croissance a chuté, car leurs économies reposent essentiellement sur les exportations, ils ont traversé sans grand dommage la plus grande crise affectant le commerce mondial depuis les années 1930 (à l'exception notable du Japon qui a connu sa plus grave récession de l'époque moderne). 
Pour la deuxième fois en moins de quatre ans, l'Asie est frappée par un choc majeur lié à la demande extérieure. Cette fois-ci le choc vient d'Europe où une crise ravageuse de la dette souveraine menace de transformer une simple récession en quelque-chose de bien plus grave : la sortie éventuelle de la Grèce de la zone euro qui pourrait se propager à travers toute la zone. 
Il ne faut pas prendre à la légère les risques que lui fait courir la crise des banques européennes. Le financement bancaire est vital pour le continent, car il ne dispose pas de marchés financiers suffisamment développés susceptibles de servir de source de crédit de remplacement. 
Le rôle des banques européennes est particulièrement important à Singapour et à Hong Kong, les deux grands centres financiers du continent. Autrement dit l'Asie est bien plus exposée à une crise des banques étrangères qu'elle ne l'était après la faillite de Lehman Brothers en 2008 qui a manqué de provoquer l'effondrement du système bancaire américain. 
Dans le passé, l'Asie exportait majoritairement vers les USA, mais cela a changé au cours des 10 dernières années. Fascinés par la croissance spectaculaire de la Chine, la région a réorienté ses exportations vers la Chine. 
De 34% durant la période 1998-1999, en 2010 les USA et l'Europe ne représentaient plus que 24% des exportations des pays asiatiques en développement. Pendant la même période, les échanges intrarégionaux ont fait un bond, passant de 36% de la totalité des exportations en 1998 à 44% en 2010. 
Ces chiffres dressent l'image rassurante d'un continent de plus en plus autonome, capable de résister au souffle des crises récurrentes de l'Occident. Mais une étude du FMI montre qu'en réalité 60 à 65% des échanges commerciaux de la région portent sur des "produits intermédiaires", des composants fabriqués dans des pays comme la Corée du Sud ou Taiwan, assemblés en Chine et finalement exportés comme produit fini en Occident. 
L'Europe et les USA constituant encore la destination finale des exportations chinoises, l'Asie ne peut échapper à la dépendance étroite de la chaîne logistique asiatique centrée sur la Chine à l'égard de la demande des principaux pays développés. Cette dépendance est d'autant plus préoccupante que l'Europe est devenue peu à peu la principale destination des exportations chinoises, après avoir dépassé les USA en 2007. 
Autrement dit, l'Asie a parié gros sur l'Europe - un pari qu'elle est peut-être en train de perdre. En Chine, un scénario désormais familier se rejoue : une crise dans les pays avancés en Occident provoque un ralentissement de sa croissance intérieure. 
En seulement sept mois les exportations chinoises ont alors joué aux montagnes russes, passant d'un taux de croissance annuel de +26% en juillet 2008 à -27% en février 2009. Cette fois-ci, le taux de croissance des exportations a chuté, passant de 20% en 2011 à 5% en avril 2012, un ralentissement marqué, mais en rien comparable à l'écroulement qui a eu lieu précédemment. 
Au contraire, la consommation des ménages a chuté à 45% du PIB des pays en développement d'Asie en 2010 - une baisse de 10 points de pourcentage par rapport à 2002, une contre-performance record. Dans ce contexte, croire que l'Asie va parvenir à se protéger entièrement des chocs externes - ce que l'on appelle le découplage - est chimérique. 
Le récent plan quinquennal chinois 2011-2015 qui vient d'entrer en application comporte tous les ingrédients voulus pour adapter en dernier recours le dynamisme de l'Orient aux périls d'un Occident ballotté par les crises. Mais comme la crise de l'euro provoque pour la deuxième fois en deux ans et demi un ralentissement de l'économie chinoise, la stimulation de la consommation prévue par le plan prend du retard. 
Alors que l'Europe continue à s'enfoncer dans la crise, le double lien des échanges financiers et commerciaux place les économies asiatiques dans un étau. La Chine et ses partenaires de la chaîne logistique asiatique ne peuvent y échapper qu'en procédant à un rééquilibrage. 


La place de l’Asie dans le monde 
Alors que j’étais ministre des Affaires étrangères de la République de Corée, mon gouvernement et moi-même étions de fervents avocats de la détente avec la Corée du Nord. Alors que certains pays dans le monde appelaient à des sanctions et des mesures punitives, la Corée du Sud était en faveur du dialogue. 
Cette approche nécessite non seulement de savoir discuter, mais également de savoir écouter. Elle implique de ste en tenir à des principes, mais aussi de tenter de comprendre l’autre partie, aussi irrationnels et intransigeants que puissent paraître ses arguments. 
Je crois aux vertus de la diplomatie et de l’engagement, et au fait de préférer le dialogue aux débats ou aux déclarations unilatérales. Avant tout, je cherche à obtenir des résultats. 
L’envoyé spécial de l’Onu, Ibrahim Gambari, est retourné à Rangoon, avec pour mission d’être un intermédiaire honnête, de faciliter le dialogue entre le gouvernement et les leaders de l’opposition, et en particulier avec Aung San Suu Kyi. Sa mission a pour but d’obtenir que le gouvernement birman relâche tous les manifestants et les étudiants emprisonnés, qu’il engage des discussions avec l’opposition, se dirige vers une société plus démocratique et rejoigne la communauté internationale. 
Il faut passer des heures au téléphone, cajoler les dirigeants mondiaux pour les inciter à faire ceci ou cela. C’est une symphonie – souvent cacophonique – de petits pas dont on espère qu’elle débouchera sur quelque chose de plus grand. 
Cela peut marcher, ou non. Il faut alors essayer à nouveau, sous un autre angle, cherchant toujours à réaliser les petits progrès qui permettent de faire le prochain pas. 
J’ai passé des centaines d’heures à négocier à huis clos avec les différentes parties prenantes du conflit – le gouvernement soudanais, les chefs des factions rebelles, les pays voisins et les partenaires de l’Union africaine. Parallèlement, les Nations unies ont entrepris l’une des opérations les plus complexes de maintien de la paix de leur histoire, nourrissant et protégeant des centaines de milliers de personnes déplacées, et soutenant de difficiles pourparlers de paix en Libye. 
Mais même alors que je défends ma forme de diplomatie « asiatique », être un Asiatique aux tables rondes de la diplomatie internationale peut être une position quelque peu solitaire. 
Nous, Asiatiques, habitons le plus grand continent de la planète, avec la population mondiale la plus importante et les économies à la croissance la plus rapide. Nous avons une histoire riche et des cultures anciennes. 
Sa participation à l’assistance humanitaire est, pour le dire poliment, moins que généreuse. Notre continent est le seul où l’intégration régionale et l’idée d’un marché commun n’ont pas pris. 
Tant les Latino-américains que les Nord-américains rêvent de créer une zone de libre-échange. Les Européens parlent de mettre en place les Etats-Unis d’Europe. 
Il existe différentes raisons pour lesquelles l’Asie est différente : des raisons historiques, culturelles, des différents politiques et territoriaux non résolus, un manque d’expériences multilatérales, et la prédominance d’un ou deux centres de pouvoir. Mais la principale raison est que nous n’avons pas essayé. 
En tant que secrétaire général asiatique des Nations unies, j’espère voir un changement. J’espère voir l’Asie à la fois mieux intégrée et plus engagée au plan international. 
J’espère voir la Corée du Sud assumer davantage de responsabilités dans le monde, proportionnelles à sa puissance économique croissante – en particulier dans le domaine du développement, l’un des trois piliers de la Charte des Nations unies. Les Coréens doivent se lever, s’exprimer et faire davantage, en commençant par une assistance officielle plus généreuse au dé8eveloppement. 
Les Coréens ont déjà fait preuve de leur penchant pour la diplomatie multilatérale et la résolution de conflits lors des négociations des six parties. Aujourd’hui, les Coréens, et les Asiatiques dans leur ensemble, doivent contribuer par leurs talents et leurs réussites à la résolution des problèmes mondiaux les plus pressants. 
Ce n’est pas seulement mon espoir, mais également une obligation de l’Asie. 

L’égalité des sexes est un impératif en Asie-Pacifique 
SINGAPOUR/MUMBAI – Quel que soit le pays, l’égalité des sexes présente d’importantes opportunités économiques. Tout gouvernement qui espère réaliser une forte croissance sans tirer parti du plein potentiel des femmes est comme un lutteur avec une main attachée derrière le dos. 
Ce constat vaut en particulier pour l’Inde, qui pourrait enregistrer une croissance de son PIB allant jusqu’à 18 pour cent. 
L’égalité des sexes contribue à la croissance de trois manières. Selon le MGI, 58 pour cent des gains dans la région Asie-Pacifique proviendraient d’une augmentation du taux de participation des femmes au marché du travail, 17 pour cent de l’accroissement de leur temps de travail, et les 25 pour cent restant de l’emploi des femmes dans des secteurs à plus forte productivité. 
Si des progrès notables ont été enregistrés dans l’éducation et la santé des jeunes filles, les femmes de la région restent assujetties à l’idée reçue qui veut que leur rôle principal est d’être femme au foyer. Elles n’ont en conséquence souvent pas accès au financement nécessaire pour démarrer ou développer une entreprise, et aux formations actuellement demandées sur le marché du travail. 
S’attaquer aux inégalités entre les sexes est assurément un défi complexe et à long terme qui nécessite de multiples engagements au plan social. Il existe toutefois cinq domaines dans lesquels les gouvernements, les entreprises et les organisations non gouvernementales peuvent commencer à aller de l’avant de façon conséquente. 
Alors que les femmes représentent la moitié de la population de la région, elles ne contribuent qu’à hauteur de 36 pour cent à son PIB régional. Le produit intérieur brut ne tient toutefois pas compte du travail non rémunéré qu’elles effectuent dans leur foyer, qui pourrait être évalué au bas mot à quelques 3,7 mille milliards de dollars de production économique supplémentaire. 
Dans le monde, la valeur du travail non rémunéré effectué par les femmes est trois supérieure à celui des hommes, contre quatre fois supérieure dans la région Asie-Pacifique. Il arrive bien sûr dans certains cas que les femmes choisissent volontairement d’être cantonnées aux tâches ménagères. 
Ce problème peut être abordé sous plusieurs angles, en commençant par des politiques plus souples sur les lieux de travail, des structures de garde d’enfants abordables et davantage de formations professionnelles, en particulier dans les STEM (sciences, technologies, ingénierie et mathématiques). De plus, des investissements dans les infrastructures et les transports, notamment en Inde et en Indonésie, peuvent se traduire par des avantages substantiels en permettant à davantage de femmes d’avoir accès à des emplois productifs. 
Au plan mondial, on ne compte, pour 100 hommes, que 40 femmes à des postes de direction (y compris dans la sphère politique) et dans la région Asie-Pacifique, ce chiffre tombe à 25 environ. Si la proportion de femmes siégeant aux conseils d’administration des entreprises de la région a doublé entre 2011 et 2016, de 6 à 13 pour cent, elle reste bien trop faible. 
Pour briser le plafond de verre dans la région Asie-Pacifique, il faudra abattre plusieurs obstacles, dont les attentes culturelles voulant que les femmes doivent faire passer les intérêts de la famille avant leur carrière professionnelle, l’absence ou le coût élevé des structures de garde d’enfants, des préjugés inconscients au travail et la rareté de mécènes et de modèles à suivre. 
Mais surtout, trop peu d’entreprises proposent des conditions de travail flexibles. La troisième priorité est d’améliorer l’accès des femmes aux technologies numériques, à même d’ouvrir d’innombrables portes économiques (et sociales) – y compris dans le monde de la finance. 
Et en Chine, 55 pour cent des nouvelles entreprises internet ont été créées par des femmes. Poursuivre sur la lancée de ces réussites implique de multiplier les formations des femmes aux technologies numériques. 
Dans le marché en ligne en plein essor en Asie, ces technologies pourraient être une lame à double tranchant : si le fossé entre les sexes n’est pas comblé, les femmes pourraient être les laissées pour compte de la révolution numérique qui balaie la région. La quatrième priorité est de modifier les comportements sociaux concernant les rôles des sexes. 
Dans l’ensemble de la région Asie-Pacifique, 44 pour cent des sondés ont jugé que les hommes étaient de meilleurs dirigeants que les femmes. Et 70 pour cent des personnes interrogées en Inde – contre 21 pour cent en Australie – ont répondu affirmativement à cet énoncé : « Lorsque la mère occupe un emploi rémunérateur, les enfants souffrent ». 
Le dernier domaine prioritaire est d’établir une plus grande collaboration régionale afin de parvenir à l’égalité des genres. Les initiatives publiques et privées ont tendance à être plus efficaces lorsqu’elles sont adaptées à des communautés et des pays spécifiques. 
Des partenariats régionaux basés sur des objectifs communs pourraient toutefois renforcer la dynamique des efforts locaux et nationaux. Les pays de la région Asie-Pacifique pourraient par exemple conclure des accords sur un financement accru d’initiatives pour l’égalité des sexes et promouvoir des budgets et des investissements à cette fin. 
Elle construit un avenir passionnant et joue un rôle de plus en plus important sur la scène mondiale. Les femmes ne participent pourtant pas à parts égales à ce processus, comme le réalisent maintenant plusieurs chefs d’État et de gouvernement. 

Le début de l’ère Thaksin en Asie ? 
Le départ de Lee Kuan Yew à Singapour et de Mahathir Mohamad en Malaisie a privé l’Asie du Sud-Est de ses principaux dirigeants. Le Premier ministre thaïlandais Thaksin Shinawatra peut-il combler ce vide ? 
Plusieurs mesures audacieuses en politique étrangère – le Dialogue pour la coopération en Asie, la Stratégie de coopération économique pour le développement des pays continentaux d’Asie du Sud-Est, et l’octroi par les Etats-Unis du statut d’“allié majeur non-OTAN” – ont projeté Thaksin sur la scène internationale pendant son premier mandat. Après des violences l’année dernière dans le sud du pays, à majorité musulmane, la victoire écrasante de son parti, le Thai Rak Thai (TRT) en février dernier a redonné un nouveau souffle à ses ambitions régionales. 
Il est le premier dirigeant thaï à avoir achevé un mandat de quatre ans, pour être ensuite réélu et présider un gouvernement d’un seul parti. Sa domination de la vie politique thaïlandaise est sans précédent, et sa forte popularité face à un électorat inconstant est sans égal. 
Il brigue déjà un troisième mandat, et peut espérer une longévité politique comparable à celle de Mahathir, 22 ans. Malgré le système à parti unique entretenu par le TRT, Thaksin jouit d’une légitimité démocratique dans un contexte international où celle-ci est encouragée, et il parle anglais assez bien pour exprimer ses idées face à un public mondial. 
Il a même sa propre stratégie de développement, dite “Thaksinomics”, une approche alliant modèle néo-libéral de croissance tirée par les exportations et demande nationale. L’économie thaïlandaise est sortie de la crise d’après-1997 sous Thaksin, et maintient désormais un cap de 6 % de croissance annuelle. 
Cette stratégie promet notamment de promouvoir la modernisation de l’industrie, les niches de marché et les projets très compétitifs, pour faire de la Thaïlande un centre mondial et régional en matière de nourriture, de mode, de tourisme, d’automobile et de soins de santé. Or une économie dynamique – la croissance du PIB est la deuxième d’Asie après la Chine – est indispensable pour s’imposer sur le plan régional. 
Fondé sur le concept “l’Asie aux Asiatiques”, l’ACD compte des membres de la péninsule coréenne au Moyen-Orient, et la Thaïlande en est donc le centre géographique. Bien que son orientation future soit encore incertaine, ce groupe de 26 pays dépasse la Coopération économique Asie-Pacifique, l’Association des nations du Sud-Est asiatique (Ansea), et l’Ansea plus trois, qui comprend la Chine, le Japon, et la Corée du Sud. 
Avec la crise qui a ravagé la région en 1997, les progrès limités en matière de libre-échange, et la vulnérabilité de la région sur le plan de la sécurité, Thaksin a pris conscience des limites de l’Ansea. La taille de l’Indonésie en fait un dirigeant naturel de l’Ansea, tandis que l’ACD offre à Thaksin une tribune plus large, mettant en évidence les avantages géographiques de la Thaïlande. 
Un fonds de 10 milliards de baht a été créé pour apporter de l’aide et des prêts avantageux aux membres de l’ECS. Tout comme l’ACD, l’ECS ramène les priorités de la Thaïlande en politique étrangère vers le continent, pour mettre en lumière le rôle du pays et en particulier le talent de Thaksin. 
Son mauvais caractère n’a pas arrangé les choses. Il a d’abord déclaré que la violence était le fait de bandits, avant de reconnaître seulement l’année dernière le rôle du séparatisme musulman. 
Des liens apparaissent entre les séparatistes et des terroristes de la région. Si la violence s’étend au-delà des trois provinces de Yala, Pattani et Narathiwat, les chances de Thaksin en pâtiront. 
Depuis sa réélection, il s’est montré étonnamment modeste et magnanime. Il a chargé Anand Panyarachun, ancien Premier ministre qui a dirigé récemment un groupe de travail des Nations Unies, de constituer une commission nationale d’experts pour trouver un terrain d’entente avec les séparatistes du sud. 
Beaucoup estiment que les relations entre les deux pays sont trop proches. Certains dénoncent des conflits d’intérêts, le groupe de télécommunications contrôlé par la famille de Thaksin détenant des investissements considérables au Myanmar. 
A lui de jouer : s’il a la sagesse de reconnaître ses torts face aux séparatistes et de dépasser ses intérêts au Myanmar, Thaksin a encore de bonnes chances de devenir le prochain porte-parole de l’Asie. 










Japon et Inde : des alliés naturels en Asie 
NEW DELHI – A un moment où l’émergence économique, diplomatique et militaire de la Chine fait planer la menace d’un déséquilibre des pouvoirs sur l’Asie, la récente visite du Premier ministre japonais Yoshihiko Noda en Inde a permis de cimenter une relation florissante entre deux alliés naturels. La tâche incombe maintenant au Japon et à l’Inde d’ajouter un contenu stratégique concret à cette relation. 
Le futur équilibre des pouvoirs en Asie sera principalement déterminé par les événements en Asie de l’Est et dans l’océan Indien. L’Inde et le Japon ont donc un rôle important à jouer pour préserver la stabilité et contribuer au maintien des routes maritimes vitales dans la région Indo-Pacifique – une région définie non seulement par la confluence des océans Indien et Pacifique, mais également par son importance pour le commerce mondial et l’approvisionnement énergétique. 
Les économies asiatiques en plein essor sont essentiellement des économies côtières et les démocraties maritimes que sont l’Inde et le Japon doivent donc œuvrer de concert pour contribuer à établir un ordre stable, libéral et basé sur des règles en Asie. Comme l’a indiqué le Premier ministre indien Manmohan Singh lors du dernier sommet de l’Asie de l’Est à Bali le mois dernier, la persistance de la croissance de l’Asie n’est en rien garantie et « dépend de l’évolution d’une architecture de coopération ». 
Le Japon et l’Inde – deux pays sans grandes ressources énergétiques et dépendants des importations de pétrole du Golfe persique – sont très inquiets des tentatives mercantiles de prise de contrôle des ressources énergétiques et de leurs voies d’acheminement. La préservation d’un domaine maritime pacifié et régularisé, comprenant une liberté de navigation sans entraves, est donc essentielle à leurs sécurité et bien-être économique. 
En fait, l’Inde et le Japon entretiennent aujourd’hui la relation bilatérale la plus dynamique en Asie, malgré leurs politiques intérieures confuses et leurs scandales récurrents. Depuis l’adoption de la Déclaration conjointe Japon-Inde vers un partenariat stratégique et global en 2006, leurs liens politiques et économiques se sont remarquablement approfondis. 
Une convergence croissante de leurs intérêts stratégiques a débouché sur la signature d’une Pacte de sécurité, pierre angulaire de la mise en place d’un ordre asiatique stable, au sein duquel un ensemble d’États liés par des intérêts communs joue un rôle crucial pour garantir un équilibre, à une époque où le déplacement des centres de pouvoir accentue les défis posés par les questions de sécurité. Le Pacte stratégique a pris pour modèle l’accord de coopération sur la Défense signé par le Japon avec l’Australie en 2007 – le seul pays avec lequel le Japon, un allié militaire des Etats-Unis, a conclu un accord de coopération sur la sécurité. 
Le Pacte stratégique entre l’Inde et le Japon a donné à son tour naissance à un accord similaire entre l’Inde et l’Australie en 2009. 
Et, en réponse à l’arrêt des exportations par la Chine des terres rares, dont elle détient le monopole, vers le Japon à l’automne 2010, l’Inde et le Japon ont convenu de développer conjointement l’exploitation des terres rares, essentielles à certaines technologies d’énergie renouvelable et applications militaires. Le niveau et la fréquence des échanges bilatéraux officiels actuels entre les deux pays sont extraordinaires. 
La visite de Noda s’inscrivait dans l’engagement pris par ces deux pays de tenir un sommet annuel de leurs Premiers ministres. 
De manière plus importante, l’Inde et le Japon ont entamé plusieurs dialogues ministériels annuels : un dialogue stratégique entre leurs ministres des Affaires étrangères ; un dialogue sur la sécurité entre les ministres de la Défense ; un dialogue d’orientation politique entre le ministre indien du Commerce et de l’Industrie et le ministre japonais de l’Économie, du Commerce et de l’Industrie ; et plusieurs dialogues économiques et énergétiques au niveau ministériel. Pour couronner le tout, le Japon, l’Inde et les Etats-Unis ont entamé un dialogue stratégique trilatéral à Washington le 19 décembre. 
Le Japon et l’Inde doivent encore renforcer leur coopération stratégique en appliquant deux idées, dont l’adoption nécessite un subtil changement de l’orientation politique du Japon. L’une d’elle est de mettre en place une interopérabilité des forces navales imposantes des deux pays, qui avec le soutien d’autres forces navales amies, peut garantir la stabilité et la paix de la région Indo-Pacifique. 
L’Inde et le Japon disposent d’une coopération au plan de la défense antimissile balistique avec Israël et les États-Unis, respectivement. Il n’y a aucune raison pour laquelle l’Inde et le Japon ne coopèrent pas sur un système de défense antimissile balistique et d’autres technologies en vue de garantir leur sécurité mutuelle. 
Leur coopération de défense doit être complète et ne pas se limiter au dialogue stratégique, à la coopération maritime et aux exercices navals occasionnels. La constitution japonaise, imposée par les Etats-Unis, n’interdit pas l’exportation des armements, seule une décision gouvernementale de longue date explique cette interdiction qui n’est de toute façon n’est plus vraiment suivie. 
En fait, le veto originel avait trait aux armes et non aux technologies. Les partenariats économiques les plus stables, dont l’Alliance atlantique et la relation entre le Japon et les Etats-Unis, ont été construits sur la fondation ferme qu’est la coopération en matière de sécurité. 


Le prochain axe de l'Asie 
SÉOUL - Le mois dernier, les dirigeants de la Chine, du Japon et de la Corée du Sud ont accepté d'entamer des négociations à la fin de l'année sur un accord trilatéral de libre-échange. Si les discussions aboutissent, il faudra redessiner la carte du commerce mondial. 
Jusqu'ici, la région a été incapable d'institutionnaliser la coopération économique aussi vigoureusement que l'Europe et l'Amérique du Nord. Mais si les propositions discutées à Pékin le mois dernier se réalisent, l'accord de libre-échange qui pourrait devancer l'ALÉNA dans son degré d'intégration et d'importance pour l'économie mondiale. 
Par exemple, l'impulsion pourrait augmenter au Sud et stimuler l'ANASE, qui a des accords de libre-échange bilatéraux avec chacun des trois pays, à rejoindre le groupe. Une telle tournure des événements équivaudrait à établir la région de libre échange de l'Asie de l'Est, que l'ANASE+3 avait envisagée environ il y a dix ans. 
Les États-Unis devront bien sûr reconnaître la conclusion de tout accord de libre-échange trilatéral en Asie du Nord-Est afin de préserver leur propre rôle dans le commerce mondial - et dans les chaînes d'approvisionnement qui dominent les économies asiatiques. Ils chercheront probablement à étendre et à approfondir le Partenariat Trans-Pacifique (TPP), l'accord commercial dans lequel le Président Barack Obama a engagé les États-Unis l'année dernière. 
En particulier, les États-Unis encourageraient fortement le Japon à joindre le TPP, parce que les États-Unis pourraient vouloir une communauté économique Asie-Pacifique unie, plutôt qu'une division entre l'Asie et le Pacifique. Puisque le Japon ne voudrait pas être déconnecté des États-Unis pour des raisons stratégiques, il pourrait en effet accepter l'invitation de l'Amérique. 
Malgré son économie plus petite, la Corée du Sud semble être mieux préparée que le Japon à jouer ce rôle crucial. La Corée du Sud a déjà conclu un accord de libre-échange avec les États-Unis, après des années de négociations difficiles, et a des projets de négociations sur un accord de libre-échange bilatéral avec la Chine cette année. 
Ainsi, la question principale est le prix que le Japon est disposé à payer pour jouer un tel rôle de passerelle. Une participation robuste du Japon atténuerait la polarisation Asie-Pacifique et contribuerait à donner une impulsion à l'intégration régionale. 
Les gouvernements du Japon ont été fragiles et de courte durée pendant près d'une décennie et la discussion actuelle sur l'augmentation de la TVA pourrait causer un autre changement d'administration. D'ailleurs, les puissants groupes d'intérêt agricoles du Japon, en particulier le Syndicat central des coopératives agricoles, peuvent renforcer leur opposition à un accord de libre-échange trilatéral avec la Chine et la Corée du Sud et du TPP avec les États-Unis. 
C'est la raison principale pour laquelle il sera difficile au Japon de conclure l'accord de libre-échange trilatéral proposé, malgré sa récente approbation par le Premier Ministre Yoshihiko Noda. En effet, seul semble viable un accord de libre-échange plus vague qui exclurait les secteurs économiques les plus sensibles de chaque pays. 
Mais l'utilisation de l'accord de libre-échange trilatéral pour augmenter son influence économique et politique exigerait que la Chine augmente sa transparence, ouvre son secteur des services et lève les barrières non tarifaires. Essentiellement, elle devrait accepter un système fondé sur des règles pour ses relations avec ses deux voisins, un point sur lequel le gouvernement de la Chine s'est montré circonspect. 
En conclusion, la Corée du Sud, qui a conclu des accords de libre-échange avec presque chaque acteur économique important dans le monde - les États-Unis, l'UE, l'ANASE, l'Inde entre autres - est peut-être mieux préparée que le Japon pour conclure un accord de libre-échange trilatéral. Mais elle devra aussi faire face à la forte opposition des groupes d'intérêt agricoles et des secteurs de fabrication nationaux, qui pourraient se mobiliser plus énergiquement qu'ils ne l'ont fait en s'opposant à l'accord de libre-échange avec les États-Unis. 
Un accord de libre-échange trilatéral contribuerait également très probablement à stabiliser les relations politiques mutuelles troublées des trois pays et pourrait fournir un meilleur environnement à la reconstruction économique à venir de la Corée du Nord. 
La myriade d'avantages d'un accord de libre-échange en Asie du Nord-Est est évidente. Toute la question est de savoir si cette ambition est réalisable. 

Le Japon, la grande puissance asiatique que l'on oublie ! 
Aussitôt que l'on mentionne l'Asie, la plupart des gens pensent aux grandes puissances montantes de la région, la Chine ou l'Inde. Ou alors ils pensent au programme nucléaire nord-coréen, à des affaires de terrorisme ou aux conséquences humaines du dernier tremblement de terre ou du dernier tsunami. 
C'est un phénomène étrange, car c'est la seconde économie mondiale, avec un PIB de 5000 milliards de dollars, plus que la Chine et l'Inde réunies. Malgré une croissance relativement modeste, son PIB par habitant est de 38.000 dollars, soit au moins dix fois plus celui de la Chine ou de l'Inde. 
Par ailleurs, des signes sans équivoque annoncent des changements sur le front de l'économie et de la sécurité. Les années 1990 ont été une décennie perdue, mais l'économie japonaise a commencé à se redresser, sa croissance annuelle est maintenant supérieure à 2% et elle compte plusieurs grandes firmes mondiales des plus prospères. 
Des intellectuels, des journalistes et des hommes politiques évoquent le rôle du Japon dans le monde en des termes inimaginables il y a seulement une décennie. La question est maintenant de savoir quand - et non plus si - le Japon va amender l'article 9 de sa Constitution qui limite son armée à un rôle purement défensif. 
Pourtant, il est de leur intérêt que le Japon soit prospère, démocratique et actif sur la scène internationale. Le danger n'est pas tant un renouveau du militarisme japonais qu'un Japon dans l'incapacité et sans la volonté de prendre ses responsabilités dans les défis régionaux et mondiaux qui se posent à l'Asie. 
Le Japon doit poursuivre son ouverture et ses réformes économiques, renforcer ses capacités militaires et adapter son armée aux missions qui exigent peu de combats, mais qui nécessitent un engagement humain important et qui sont de plus en plus fréquentes au Moyen-Orient et en Afrique, qu'il s'agisse de prévenir un génocide, de bâtir une nation ou de maintenir la paix. 
Le Premier ministre Shintaro Abe a fait un début inégal. S'il a eu raison de ne pas s'être rendu au sanctuaire de Yasukuni érigé en honneur aux millions de Japonais morts à la guerre, dont 14 criminels de guerre, il a au mieux été maladroit, au pire dépourvu du moindre tact dans ses déclarations niant la coercition exercée par le Japon à l'égard des "femmes de réconfort" en Chine et en Corée. 
Il est essentiel que le Japon et la Chine forgent une relation moderne. Les visites de haut niveau de plus en plus fréquentes - le Premier ministre Abe s'est rendu en Chine en octobre et Wen Jiabao, son homologue chinois était il y a peu au Japon - sont une bonne chose. 
On ne peut plus laisser ce pays sur la touche en raison d'événements qui ont eu lieu il y a plus de 60 ans. Il n'y a aucune raison pour que le Japon ne dispose pas d'un siège permanent au Conseil de sécurité de l'ONU. 
L'Asie fait preuve de dynamisme, mais ses institutions politiques, économiques ou celles liées à la sécurité sont encore fragiles, à l'opposé de l'Europe, qui manque souvent de dynamisme, mais dispose d'institutions solides. Les relations franco-allemandes, au centre de la plupart des conflits du 20° siècle, sont maintenant au cœur de l'Europe moderne. 
L'agenda est pratiquement sans limite, il comporte notamment le commerce et les investissements, l'énergie et le changement climatique, ainsi que la création de liens de confiance dans la sphère de sécurité. Une nouvelle institution régionale pourrait être crée à partir de zéro ou bien en se servant de ce qui existe déjà (par exemple la négociation à six pour résoudre la crise liée au défi nucléaire lancé par la Corée du Nord). 
Il ne s'agit pas d'entraîner le Japon dans une quelconque alliance anti-chinoise, mais d'approfondir et d'élargir la coopération américano-nippone. Etant donné la menace nucléaire et les missiles de la Corée du Nord, le terrorisme et les risques qui pèsent sur la stabilité un peu partout dans le monde, les deux pays ont toutes les raisons de poursuivre cet objectif. 
Espérons que cette occasion ne sera pas gâchée par les exigences du Congrès demandant au Japon de s'excuser de manière plus explicite qu'il ne l'a fait au sujet des "femmes de réconfort". L'intérêt devrait plutôt se porter sur l'avenir et sur la place à faire à un Japon de plus en plus capable et désireux d'agir en tant que partenaire des USA pour répondre aux défis qui se posent tant au niveau régional que mondial. 

Après le tsunami, quel avenir pour l’Asie ? 
Les familles sont éclatées, les maisons détruites, les moyens d’existence détruits. Comme c’est souvent le cas lors de catastrophes naturelles, ce sont les couches les plus pauvres qui sont les plus atteintes. 
Et pourtant, malgré les dégâts infligés aux infrastructures telles que les routes et les chemins de fer, l’impact économique du tsunami sera dans l’ensemble de moindre importance. Dans les régions les plus touchées de l’Inde, de l’Indonésie, du Sri Lanka et de la Thaïlande, les régions intérieures immédiates n’ont pas été touchées, tandis que les industries du tourisme et de la pêche, sources de la vie économique des zones côtières ravagées, ne représentent qu’une faible partie du PIB de ces pays dans la mesure où les réformes libérales ont alimenté la diversification économique et la croissance rapide. 
Cela n’a pas toujours été le cas. Historiquement, il a toujours été difficile de convaincre les Asiatiques que le commerce international n’est pas un jeu à somme zéro où ils figureraient obligatoirement dans la case des perdants. 
Avec l’émergence d’un commerce mondial réellement global dans les cent cinquante années qui suivirent, la domination économique de l’Asie s’est affaiblie. Dès 1950, la part de la Chine dans le PIB mondial était tombée à 5 % environ, tandis que l’ensemble de l’Asie représentait à peine 18 %, la majeure partie de ce pourcentage appartenant au Japon, malgré sa défaite lors de la Deuxième guerre mondiale. 
Le vent du changement global a soufflé sur l’Asie il y a vingt ans environ, d’abord en Asie de l’Est, avant d’attaquer la Chine et enfin, au cours des années 1990, l’Asie du Sud et surtout l’Inde. Ce à quoi nous assistons aujourd’hui n’est donc pas une émergence mais bien une ré-émergence de l’Asie, un continent qui englobe 60 % de la population mondiale. 
Cela crée une situation où la Chine et l’Inde cherchent à avoir un impact plus grand sur la politique économique mondiale. Ces deux pays ont signé l’Accord général sur les tarifs douaniers (GATT, précurseur de l’Organisation mondiale du commerce) en 1948, dont la Chine de Mao se désengagea par la suite. 
La part actuelle de l’Asie dans le PIB global (38 % environ) reste assez éloignée de ce qu’elle représentait en 1820, mais ces deux pays pensent qu’ils peuvent, et doivent, participer aux prises de décisions internationales. Il a fallu seize années au gouvernement chinois pour négocier sans fin son retour dans le giron du GATT et de l’OMC, mais il a rapidement montré sa valeur en prenant la direction conjointe (avec le Brésil, l’Inde et l’Afrique du Sud) du G 20, le groupe des pays en développement les plus dynamiques qui défia les puissances industrielles au sommet ministériel de l’OMC à Cancun, en septembre 2003. 
Dans un article publié en juillet 2004 dans le Financial Times , Mervyn Davies, PDG de Standard Chartered, écrivait : « les occidentaux réalisent aujourd’hui l’ampleur des ambitions des sociétés asiatiques ». Il existe cependant une grande différence entre la reconnaissance du changement en cours et la mise en place des ajustements nécessaires. 
L’Inde, le Pakistan et le Bangladesh verront leur population s’accroître dans les quinze années à venir et passer de 1,4 à 1,73 milliard d’habitants, tandis que la population chinoise passera de 1,3 à 1,42 milliard. Il n’est donc pas surprenant que ces pays acceptent les impératifs d’un environnement global dynamique, ouvert, orienté vers la croissance et la création d’emplois. 
Les organisations issues des accords de Bretton Woods, le FMI, la Banque mondiale et l’OMC, relèvent principalement de structures, de directions et de mentalités occidentales. Ceci est particulièrement vrai dans le cadre de l’OMC, où Washington et Bruxelles semblent pus concernés par le règlement de vieilles luttes et la protection de leurs intérêts respectifs plutôt que par l’interaction avec les nouveaux joueurs qui se présentent sur le terrain. 
Cet état d’esprit prévaut également au sein des gouvernements, des industries, des entreprises, des écoles de commerces et des médias occidentaux. Aucune de ces institutions occidentales n’est préparée à la ré-émergence de l’Asie. 
L’histoire n’apporte guère d’encouragement quand il s’agit d’ajustements à des changements profonds, nouveaux acteurs et déplacement des équilibres des forces, comme l’a tragiquement montré le vingtième siècle en plusieurs occasions. Le tsunami qui a tant dévasté une grande partie de l’Asie est une occasion que doivent saisir tous les acteurs principaux, au sein des gouvernements, des industries, des universités, des médias et de la société civile, pour regarder l’Asie d’un œil neuf, aussi bien pour les défis que pour les occasions créés par la résurgence de l’Asie. 


Les services en Asie : un secteur à développer 
MANILLE – La crise de la zone euro a dominé les débats des décideurs ces dernières années, mais le ralentissement économique des deux géants de l’Asie – la République populaire de Chine (RPC) et l’Inde – est aussi devenu une source d’inquiétude croissante du public. Devrions-nous également nous inquiéter d’un frein additionnel à l’économie mondiale ? 
Les analystes de la Banque asiatique de développement prévoient que sa croissance annuelle s’affaissera à 7,7 %, par rapport à 9,3 % en 2011. La population de la République devient de plus en plus âgée, les salaires réels augmentent et le taux de croissance recule à un niveau plus durable. 
L’Inde présente également un énorme potentiel de croissance rapide et récolte des dividendes sur le plan de la démographie, mais elle est encore aux prises avec une réforme structurelle. Nos prévisions font état d’un ralentissement de la croissance indienne, qui, à 5,6 % en 2012, sera inférieure à son niveau de 6,5 % de l’année précédente. 
La faiblesse de la demande extérieure est en partie responsable du fléchissement de la croissance, mais l’expansion économique est freinée par des facteurs intérieurs : à savoir des investissements moins élevés et une consommation stagnante. Le maintien de la croissance en plein ralentissement de l’économie mondiale est un défi de taille qui exige un réexamen de l’avenir de la « grande fabrique » de l’Asie. 
L’essor de l’Asie était mû en grande partie par le réseau interrégional de chaînes de fabrication qui approvisionnait les usines de l’Asie en biens et en composants intermédiaires destinés à être assemblés en produits finis pour être exportés aux économies avancées. Or, les restrictions budgétaires à l’échelle mondiale risquent d’affaiblir encore davantage la demande pour des produits d’exportations en provenance de l’Asie. 
Le secteur des services de l’Asie est déjà de bonne taille et sa contribution à la croissance et à l’emploi n’est pas négligeable. Les services comptaient pour près de la moitié du PIB des pays en développement de l’Asie en 2010, des deux tiers de la croissance de l’Inde entre 2000 et 2010 et de 43 % de la croissance de la Chine axée sur le secteur manufacturier pour la même période. 
Si ces pays suivent la même trajectoire que les économies avancées, la prédominance de l’agriculture cédera le pas à l’industrie, qui à son tour se fera supplanter par les services, étendant encore plus la portée de leur rôle. Il est certain que le secteur des services a encore une marge de manœuvre : la part du secteur industriel dans la production de l’Asie en développement dépasse la moyenne de l’OCDE en 2010 (41 % contre 24 %), mais la part des services en Asie est considérablement en retard (48 % contre 75 %). 
La dynamisation du secteur des services est essentielle à la croissance future de l’Asie. Mais ce secteur est encore composé principalement de services traditionnels comme les restaurants, les taxis et les coiffeurs. 
La productivité de la main-d’œuvre y est également très faible : pour la plupart des économies de la région, la productivité du secteur des services est à 20 % de la moyenne de l’OCDE. Même en Corée du Sud, la productivité de la main-d’œuvre dans le secteur industriel est à 118 % de la donnée de l’OCDE, mais dans le secteur des services elle n’est qu’à 43 % de la moyenne. 
Par exemple, les services de conception industrielle, les services-conseils en commercialisation et les services juridiques pourraient faciliter l’investissement et la création de nouveaux produits manufacturés. Le secteur des services crée en général plus d’emplois, particulièrement pour la main-d’œuvre féminine, favorisant ainsi une croissance inclusive. 
Le développement du secteur des services pourrait également diversifier la base de son économie, augmentant du même coup sa résilience et donnant encore plus d’élan à sa croissance. Les services modernes peuvent de plus en plus s’exporter, offrant de nouveaux débouchés extérieurs. 
Une formation de la main-d’œuvre et des infrastructures déficientes sont fréquemment citées comme des facteurs qui freinent le dynamisme du secteur des services en Asie. 
Par exemple, le secteur juridique est dominé par des juristes fortunés, les écoles sont contrôlées par les syndicats de professeurs et le secteur médical est sous la gouverne de médecins omnipotents, entraînant des coûts élevés d’opération qui retarde le développement industriel. 
Un grand nombre d’entreprises de services en Asie sont propriété d’État, ce qui rend les gouvernements moins enclins à déréglementer ce secteur. Mais ces mêmes autorités ont déjà ouvert leurs économies pour les secteurs de l’industrie et de l’agriculture pour le bien commun, même aux dépens de groupes minoritaires comme des fermiers et des ouvriers. 
Bon nombre d’experts font valoir que les réglementations protègent des petites entreprises nationales contre la concurrence excessive de grandes entreprises étrangères. Mais le fait est que les réglementations paralysent même la concurrence intérieure. 
Le gouvernement pourrait, par exemple, imposer des réglementations de zonage, aider des petits commerçants à trouver des niches spécialisées de marché ou assurer la formation des personnes ayant perdu leur gagne-pain. La survie des commerçants artisanaux ne doit pas être utilisée comme excuse pour introduire ou défendre les réglementations commerciales qui en fin de compte ne protègent que les hauts placés. 
Les responsables politiques de l’Asie ne doivent pas oublier la manière dont ils ont réussi à développer leur secteur manufacturier, à savoir par la concurrence. Cette logique devrait valoir aussi pour les services. 

L’austérité, vue de l’Asie 
L’Europe est en train de retomber en récession, juste au moment où la reprise semble enfin se confirmer aux Etats-Unis. En conséquence, les arguments en faveur de la consolidation fiscale, tellement prônée par l’Europe, s’en trouvent ébranlés. 
J’ai eu l’occasion d’animer une session intitulée « Le Nouveau Contexte en Asie de l’Est », qui réunissait un panel de hauts représentants de Thaïlande, Corée du Sud, Malaisie, Singapour et du Japon. A l’exception du participant japonais, tous disposaient d’une expérience de première ligne de la crise financière qui a dévasté l’Asie à la fin des années 90. 
Je n’ai pas pu m’empêcher de porter l’Asie au cœur du débat entre l’Europe et l’Asie. Au lieu de demander aux panelistes asiatiques de théoriser sur l’impact de l’austérité pour l’Occident développé surendetté, je leur ai proposé d’évaluer leur propre expérience durant et après la crise de la fin des années 90. 
Franchement, j’ai été surpris de ce que j’ai entendu. Les panelistes se sont accordés sur deux points : premièrement, ils ont initialement détesté les programmes d’ajustement très durs dictés par les termes des prétendus renflouements conditionnels par le Fonds Monétaire International (les Coréens du Sud parlent encore avec mépris de la « crise FMI » de la fin des années 90). 
En 1998, au plus profond de la crise asiatique, l’output cumulé des pays connus sous l’acronyme ASEAN-5 – Indonésie, Malaisie, Philippines, Thaïlande et Vietnam – plongea de 8.3%. Le PIB réel de la Corée du Sud – longtemps considérée la coqueluche des nouvelles économies industrialisées asiatiques – chuta de 5.7% cette année-là. 
En conséquence, les déficits des comptes courants – le talon d’Achille de ce qu’on a appelé le miracle de croissance est-asiatique – se sont transformés en surplus. Alors que les ASEAN-5 connaissaient des déficits courants de l’ordre de 4% du PIB en moyenne en 1996-97, ils affichaient un spectaculaire surplus de 6.8% du PIB en moyenne dès 1998-99. 
En bref, il n’y a pas eu d’effet négatif de longue durée de la courte dose d’austérité. De plus, dans la mesure où l’austérité était essentielle à la reprise d’après-crise, les bénéfices de long terme se sont révélés à la fois durables et impressionnants. 
Peu d’entre nous dans le monde développé peuvent envisager des contractions d’output cumulé d’une ampleur telle qu’observée en Asie durant la crise de 1998, sans parler de la nécessité de réunir la volonté politique pour les imposer à nos économies. Les bouleversements économiques et l’humiliation de fières nations ont été, effectivement, dévastateurs (comme les Grecs peuvent aujourd’hui en attester). 
Deuxièmement, les devises monétaires ont joué un rôle important de soupape de sécurité à l’entame du processus d’ajustement d’après-crise en Asie. Lorsque la région est passée de systèmes d’ancrage fort du taux de change à des taux de change flottants, les devises asiatiques ont plongé – avec des chutes par rapport au dollar allant de 28% en Corée du Sud et environ 37% en Thaïlande, Malaisie et aux Philippines jusque presque 80% en Indonésie. 
Malgré le fait que la mise en œuvre de ces programmes n’ait pas toujours strictement respecté la conditionnalité du FMI, ils ont joué un rôle clé dans l’amélioration significative de la compétitivité de l’Asie. 
Bien sûr, les pays individuels d’une union monétaire ne disposent pas de la flexibilité du taux de change – une des différences les plus évidentes et importantes de l’Europe par rapport à l’Asie de la fin des années 1990. Cependant, rien n’empêche une dépréciation de l’euro pour booster la compétitivité de l’ensemble de la zone. 
En effet, si l’économie de l’Allemagne est plus compétitive et croît plus vite que le reste de l’Europe, c’est en grande partie grâce à ses efforts de réforme du marché du travail et de dérégulation. Le même médicament peut se révéler tout autant bénéfique pour le reste de l’Europe – sans parler des USA, qui font face à un problème majeur de compétitivité eux aussi. 
Reste encore à voir si les riches pays développés ont la volonté de suivre la même route. Il y a deux siècles, dans leur livre Changing Fortunes, Paul Volcker et Toyo Gyohten soulignaient le double standard manifeste des résolutions de crises : « Lorsque le Fonds Monétaire International consulte un pays pauvre et faible, le pays se met en règle. 
Ceci est peut-être la leçon principale de la crise asiatique de la fin des années 1990 : l’austérité peut fonctionner. Mais son succès ou son échec dépend en fin de compte des jeux de pouvoir politique – c’est à dire de la résolution de la tension entre des palliatifs de court terme et un engagement envers une stratégie de long terme. 


La fin du miracle stratégique asiatique ? 
TOKYO – Le défi que pose le développement de l'arme nucléaire et de missiles par la Corée du Nord va-t-il être résolu ? Il est trop tôt pour savoir ; par contre il est possible d'examiner ses conséquences pour un continent qui présente des aspects absolument uniques dans l'Histoire. 
L'expression de "miracle asiatique" traduit le caractère extraordinaire de la croissance économique dans de nombreux pays d'Asie depuis un dernier demi-siècle. Ce miracle a commencé avec le décollage économique du Japon qui reste la troisième économie mondiale - malgré un ralentissement au cours des dernières décennies et d'une population relativement réduite. 
La montée en puissance de la Chine a commencé un peu plus tard, mais elle est au moins aussi impressionnante : elle est parvenue en 30 ans de croissance à deux chiffres à devenir la deuxième économie mondiale. L'Inde, bientôt le pays le plus peuplé de la planète, connaît depuis peu une croissance impressionnante de 7% à 8% par an de son PIB. 
Mais le miracle économique de l'Asie repose sur un autre miracle stratégique que l'on a tendance à oublier : une paix de longue durée et l'ordre. Depuis la fin de la guerre du Vietnam au milieu des années 1970, l'Asie se distingue par l'absence de conflit majeur à travers le continent - une réussite qui la distingue de l'Afrique, de l'Europe, du Moyen-Orient et même de l'Amérique latine. 
A la fin de la Deuxième Guerre mondiale en 1945, le Japon et la Russie n'ont pas signé de traité de paix, essentiellement du fait de leur désaccord territorial sur les îles Kouriles méridionales (appelées Territoires du Nord par le Japon). Huit ans plus tard, la guerre de Corée s'est terminée sans traité de paix, laissant la péninsule profondément divisée et surarmée. 
Aujourd'hui, des désaccords territoriaux - la Chine y est impliquée la plupart du temps - entretiennent des foyers de tension à travers le continent. Le Japon et la Chine sont embourbés dans un conflit territorial au sujet de quelques petites îles rocheuses en mer de Chine méridionale qu'ils appellent respectivement Senkaku et Diaoyu. 
En initiant son processus économique de "réformes et d'ouverture" entre la fin des années 1970 et le début des années 1990, il soulignait l'importance d'un environnement extérieur stable pour le développement économique du pays. Le renforcement de liens commerciaux régionaux pour soutenir la croissance et l'emploi constitue encore un autre élément en faveur de la paix. 
La plupart des pays asiatiques étant relativement homogènes, avec une identité nationale marquée, le risque d'un conflit interne qui déborderait les frontières d'un pays est relativement faible. Et, fondation d'un système d'alliance régional fort, l'importante présence américaine dans le continent réduit les dépenses de défense des pays asiatiques et renforce un statu quo qui décourage tout aventurisme militaire. 
Mais ces facteurs contributifs à la paix et à la stabilité ne sont pas acquis une fois pour toute. Ils sont de plus en plus remis en question, ce qui menace le miracle stratégique qui a ouvert la voie au miracle asiatique. 
La montée en puissance économique de la Chine lui a permis d'accroître sa puissance militaire. Et sa politique étrangère de plus en plus revendicative, on le voit dans son conflit frontalier avec l'Inde et en mer de Chine méridionale, pousse les autres pays du continent à accroître leur budget militaire. 
Trump a déjà décidé l'abandon du Partenariat transpacifique et critique les dépenses militaires insuffisantes à ses yeux des pays alliés des USA et leur déficit commercial persistant. Plus généralement, l'imprévisibilité croissante de la politique étrangère américaine pourrait affaiblir la dissuasion militaire et pousser les alliés à prendre leur sécurité entre leurs propres mains. 
Mais s'ils s'en abstiennent, le résultat pourrait également être catastrophique si la Corée du Nord décidait de frapper. La simple menace de cette frappe pourrait être déstabilisante, car elle incite des pays alliés des USA comme la Corée du Sud et le Japon à accroître leur budget de défense et à envisager de se doter de l'arme nucléaire. 
Sans compter le coût humain, elles menaceraient non seulement la prospérité de l'Asie, mais celle du reste du monde. Un conflit entre les USA et la Chine mettrait à mal la relation bilatérale la plus importante du 21° siècle. 
Malheureusement nous sommes dans une période de résurgence nationaliste, avec parfois des dirigeants qui font preuve d'irresponsabilité. Si l'on ajoute à cela une situation politico-militaire difficile au niveau régional, il n'est pas sûr que la sagesse l'emporte et que cette période de paix sans précédent en Asie se prolonge. 

L'épargne asiatique doit être au service de l'Asie 
HONG KONG – Depuis plus de 30 ans l'Asie est en tête de la croissance mondiale. En se développant, elle a exporté son épargne sous la forme d'un excédent commercial avec les USA et l'a réimporté sous forme d'investissements par l'intermédiaire des places financières de New-York et Londres – un processus qui a généré de graves tensions financières auxquelles on n'a pas suffisamment prêté attention. 
Fin 2015, la position d'actif net combinée de la Chine, de Hong Kong, du Japon, de la Corée, de Singapour et de Taiwan s'élevait à 7300 milliards de dollars – presque exactement l'équivalent du passif net des USA en matière d'investissement à l'étranger. Ce déséquilibre ne va probablement pas disparaître de si tôt. 
La domination des USA sur la finance mondiale, particulièrement sur les marchés financiers et les marchés des changes, en est une raison évidente. Dans un étude datant de 2005, Pierre-Olivier Gourinchas et Hélène Rey expliquent que les USA qui ont été les banquiers de la planète sont devenus son investisseur en capital-risque en investissant à l'étranger, surtout en Asie, au lieu de se contenter d'emprunter et de prêter. 
Cela ne signifie pas pour autant que les pays asiatiques ont intérêt à investir dans les pays occidentaux – notamment en raison des flux de capitaux de pays à taux d'intérêt faibles vers des pays à taux d'intérêt élevés qui se sont développés après la crise financière de 2008. 
Selon Hyun Shin et d'autres économistes de la Banque des règlements internationaux, les taux d'intérêt faibles des pays développés et la faiblesse du dollar on conduit les marchés financiers, avec en tête les places financières de New-York et de Londres, à emprunter dans les pays à taux d'intérêt faibles pour investir dans les pays à taux d'intérêt élevés. Ce petit jeu financier est lourd de conséquences. 
Du point de vue classique, les taux de change et les flux de capitaux dépendent des déséquilibres commerciaux - pourtant à titre d'exemple, la balance des paiements et la position du Japon en matière d'investissements internationaux ne confortent pas ce principe. 
L'excédent persistant des comptes courants du Japon aurait dû renforcer sa position en terme d'actifs étrangers nets excédentaires. Mais du fait de l'appréciation des actifs étrangers dans les titres japonais, cette position s'est dégradée, passant d'un pic de 3800 milliards de dollars fin 2012 à 2800 milliards fin 2015. 
Ainsi que le soulignent les économistes de la Banque du Japon, les avoirs étrangers du Japon sont moins rentables que les avoirs japonais détenus à l'étranger. Le Japon devrait investir davantage dans la croissance rapide de l'Asie. 
Fin 2015, seulement 10,1% des 48000 milliards de dollars d'investissement brut à l'étranger restaient en Asie, tandis que 70% allaient vers l'Amérique du Nord, l'Europe et l'Océanie. La composition des investissements de portefeuille du Japon dont 73,6% se faisaient à l'étranger fin 2015 est encore moins équilibrée, 3,5% seulement étant investi en Asie et 72,4% en Amérique du Nord, en Europe et en Océanie. 
Le Japon a investi davantage (1/3 de plus) en Amérique centrale et en Amérique latine qu'en Asie. Les autres grands pays épargnants de la région (la Chine, Hong Kong, la Corée du Sud, Taiwan et Singapour) partagent cette préférence en faveur des investissements hors de l'Asie, alors que dans ce continent les rendements sont souvent supérieurs à ceux qu'ils sont ailleurs. 
C'est pourquoi l'Asie est devenue l'otage de la volatilité des flux de capitaux, des taux de change et des taux d'intérêt. Deux décennies après la crise financière asiatique, il n'y a guère eu de progrès dans l'institutionnalisation des intermédiaires financiers qui orientent l'épargne vers des projets très rentables dans la région. 
Aussi la pression pour répondre à cette situation se fait-elle plus forte qu'elle ne l'a jamais été. Mais les régulateurs financiers asiatiques n'agissent pas pour renforcer la capacité des institutions financières asiatiques à prendre en charge l'intermédiation de l'épargne de la région. 
Poussés par leurs homologues américains et européens, ils cherchent à adopter les nouvelles normes internationales en matière de régulation financière, alors que les dirigeants américains et européens menacent de les abandonner. Le credo de "L'Amérique d'abord" de Donald Trump qui va certainement se traduire par des mesures protectionnistes renforce l'impératif de changer cette stratégie. 
Le protectionnisme va pousser les investissements asiatiques encore davantage vers la trappe à dollars, car l'épargne asiatique va servir à chasser hors de la région les actifs spéculatifs libellés en dollars au lieu de répondre aux besoins de l'Asie. A long terme, l'initiative chinoise "Une ceinture, une route" et l'internationalisation du yuan contribueront à affaiblir la mainmise du dollar sur l'Asie. 
En attendant, les banques centrales des grands pays asiatiques excédentaires (surtout la Chine et le Japon) doivent travailler avec les autres grandes banques centrales (notamment la Banque centrale européenne et la Banque d'Angleterre) pour que l'excédent d'épargne des pays à taux de croissance élevé soit utilisé autrement. 
Le plan de Trump visant à ce que l'Amérique soit en première place paraît simple. Mais il ne prend pas en compte le fait que tout le monde sera perdant si les économies émergentes entrent en crise. 

Mettre fin à la rareté des données en Asie 
Des millions de personnes manquent d’eau et de vivres, les menant parfois à une mort certaine ou leur faisant perdre leur gagne-pain, leurs récoltes et leurs élevages. Puisque les pénuries d’eau grèvent la productivité, réduisent la production d’électricité des centrales hydrauliques et rognent dans les exportations de denrées alimentaires, les économies ne peuvent qu’en pâtir. 
Pour remédier à cette situation, il nous faut implorer les cieux, mais d’une tout autre façon. Il est certain que le retour des précipitations serait le bienvenu, mais il s’agit plutôt d’invoquer un instrument, permettant de parer aux conditions météorologiques extrêmes, sur lequel nous avons une certaine maîtrise à savoir, les satellites. 
Les problèmes déjà graves de l’Asie en matière d’approvisionnement en eau ne feront que s’empirer, ce qui devient un phénomène particulièrement inquiétant dans les villes, vu le rythme accéléré d’urbanisation. La population urbaine de la région est appelée à doubler, à un niveau de 3,2 milliards d’habitants, d’ici 2050, où presque les trois quarts de sa population totale pourraient devoir vivre en condition permanente de stress hydrique. 
Par contre, la prévention d’autres pénuries d’eau ne l’est pas. Il est maintenant primordial de prendre des mesures audacieuses pour saisir la nature et l’amplitude de la crise de l’eau en Asie, afin de renforcer notre capacité d’y remédier. 
De même, l’absence de relevés pluviométriques précis, particulièrement en région éloignée, nuit aux initiatives d’évaluation des risques d’inondation et de sécheresse. Il faut également disposer de données précises pour concevoir des barrages et des remblais pour des réseaux d’irrigation adéquats — sans compter qu’il faudra les construire là où les réductions des changements climatiques seront optimales. 
Même si l’agriculture puise environ 80 % des réserves d’eau douce de l’Asie, la plupart des pays ne parviennent pas à mesurer le volume exact d’eau utilisé dans les cultures ni les reliquats d’eau recyclés en aval. Une plus grande précision sur les débits entrants et sortants des bassins versants, et à quelles fins, permettrait d’instaurer des mesures plus avisées, comme d’habiles investisseurs qui fondent leurs décisions sur des données financières fiables. 
Des passages réguliers au-dessus des zones de culture à l’aide de systèmes de télédétection — de la même façon qu’un examen complet de santé — peuvent rapidement recueillir des données de pluviométrie, de température des sols et même des nappes souterraines qui prendraient autrement des mois à obtenir. Lorsque conjuguées aux mesures physiques au sol, ces données permettent aux autorités publiques de dresser des bilans hydriques plus précis, de faire des préparatifs en cas de sécheresse et d’inondation et de planifier l’utilisation future de l’eau. 
Déjà, le système logiciel de Water Accounting Plus — mis au point par l’institut de gestion des ressources hydriques UNESCO-IHE et par l’Organisation des Nations unies pour l’alimentation et l’agriculture — se sert des données de télédétection libres de droits pour analyser l’usage des sols, la pluviométrie et la température. Les données permettent au système de calculer les volumes d’eau produits par les bassins versants, les différentes utilisations et l’évolution de la composition de la demande. 
Munis de ces renseignements, des pays comme le Cambodge et le Vietnam sont en mesure de répondre à l’essor de la demande en ressources hydriques. 
Ainsi, sur les hauts plateaux arides du centre et dans les provinces côtières du Vietnam, le besoin est urgent d’obtenir des rendements plus élevés par litre d’eau et d’intervenir plus efficacement en cas d’urgence. Grâce à une exploitation exhaustive des technologies liées aux satellites, les cultivateurs pourraient recevoir sur leur téléphone portable des données en temps réel sur les volumes d’eau à utiliser et le moment propice pour irriguer leurs cultures. 
Une autre étape importante consistera à cartographier les réserves et les ponctions hydrologiques pour chaque pays et à rendre ces données accessibles en ligne. Plutôt que de laisser en jachère des données essentielles, comme cela s’est déjà produit dans le passé, nous devons en produire plus, les mettre à jour et de les diffuser au plus grand nombre possible, pour qu’elles soient utilisées à bon escient. 
À elle seule, la fin de la rareté des données ne mettra pas un terme à la crise de l’eau en Asie. Mais c’est un premier pas incontournable pour faire en sorte que le destin de la région ne soit pas dicté par son climat. 


Quand l'Asie met le pied en Afrique 
CAMBRIDGE – Même frappé par la récession et son cortège de plans de sauvetage, le capitalisme remodèle l'Afrique. La différence, c'est qu'aujourd'hui le souffle du capitalisme triomphant vient de Chine et d'Inde, plutôt que de ses bastions traditionnels. 
Il y a quelques années, j'ai assisté à ses premiers essais de télémédecine rurale, notamment à destination des Etats indiens de Karnataka et du Bengale occidental. Lors de ma visite le mois dernier, j'ai vu sur le mur une grande carte du Karnataka avec des épingles de couleur montrant les chefs lieu de district qu'il atteint dans les endroits les plus reculés de l'Etat. 
L'équipe de Shetty a participé avec succès à des consultations par télémédecine en multispécialité et d'accès permanent, renforcées par une formation permanente,�avec des hôpitaux situés dans 14 pays africains. Cette réalisation fait partie de l'ambitieux projet de réseau internet panafricain, le pan-African e-Network , du président indien Abdul Kalam qui ambitionne de connecter les 53 capitales africaines à des centres de soins tertiaires à travers l'Inde. 
Mais c'est aussi un entrepreneur, et c'est là son initiative la plus visant à créer des écosystèmes médicaux efficaces et bon marché dans des endroits difficiles d'accès à travers le monde. Il ambitionne de réaliser ce qu'il appelle une "Walmartisation" universelle des soins de santé [du nom de la célèbre chaîne de grandes surfaces américaines] - la refonte des services de santé au service des plus pauvres de la planète, à commencer par l'Afrique. 
Les cyniques disent que le e-Network indien existe pour la simple raison que l'Inde lorgne sur les matières premières de l'Afrique. C'est possible, mais dans ce domaine l'Inde est en concurrence avec son voisin chinois qui a le verbe plus fort qu'elle et dispose de moyens de pression plus convaincants. 
La diplomatie itinérante du président chinois Hu Jintao à travers l'Afrique a permis d'assurer l'omniprésence de la Chine dans tout le continent. La Chine a construit beaucoup d'infrastructures dans des endroits aussi peu engageants que l'Angola, le Soudan et le Zimbabwe afin d'accéder aux ressources naturelles. 
La réunion de 48 chefs d'Etat et de hauts dirigeants africains à Pékin en 2006 montre sans ambiguïté que la Chine est en position de force. L'Inde a essayé de l'imiter avec un sommet indo-africain à New-Delhi en 2008. 
L'Inde peut exploiter ses propres atouts, notamment sa diaspora dans des pays tels que l'Afrique du Sud, le Kenya, la Tanzanie ou le Nigéria. L'Inde et l'Afrique sont liées par des siècles d'échanges commerciaux, par des liens religieux et une conscience politique post-impériale. 
Ainsi Olam, une entreprise agroalimentaire dont le siège est �� Singapour mais qui est centrée sur l'Afrique. Des champs de soja dans la Matto Grosso brésilien aux plaines de l'Ukraine, Olam est appréciée pour sa capacité à apporter de la valeur dans des conditions très diverses. 
Le savoir-faire d'Olam est tel que lorsque Wilmar (une entreprise d'Asie du Sud-Est gérée par des Chinois de la diaspora, parfaitement implantée en Chine et dans toute l'Asie) a voulu s'étendre en Afrique, elle a voulu s'associer avec Olam. 
Tous apportent de la valeur ajoutée, mais une entreprise décentralisée au sein d'une économie de marché est plus à même d'apporter une valeur supplémentaire. 
Cependant la refondation n'est pas achevée, elle est alimentée par l'intérêt mutuel plutôt que régie par décret. La joint-venture de Olam et Wilmar est une illustration des différentes ressources de l'Asie qui combinées entre elles peuvent susciter un changement positif pour l'Afrique. 
Une telle symbiose suppose un sain désintérêt pour les conventions. Il y aura sûrement des échecs, mais je suis convaincu que pour l'essentiel, ce type d'expérimentation décentralisé est bien plus prometteur pour l'Afrique que sa dépendance à l'égard de l'aide. 

Le nationalisme asiatique se manifeste en mer 
CAMBRIDGE – Une guerre éclatera-t-elle dans les mers de l’Asie de l’Est ? Après que des militants nationalistes chinois et japonais aient organisé des occupations concurrentes d’un groupe d’îles inhabitées, appelées Senkaku par les Japonais et Diaoyu par les Chinois, des manifestants en colère à Chengdu, au sud-ouest de la Chine, ont crié « Nous devons tuer tous les Japonais ». 
De même, une confrontation entre des navires chinois et philippins à proximité du récif de Scarborough en mer de Chine méridionale a entraîné des manifestations à Manille. Et une nouvelle étape, planifiée de longue date, de la coopération entre la Corée du Sud et le Japon a été torpillée par la visite du président sud-coréen sur un archipel désert, appelé Dokdo par les Sud-Coréens, Takeshima par les Japonais et Liancourt Rocks par les Américains. 
Les Etats-Unis ont déclaré que l’archipel Senkaku (administré par la préfecture d’Okinawa depuis son retour au Japon en 1972) est couvert par le traité de sécurité américano-japonais. Dans l’intervalle, la confrontation à propos du récif de Scarborough s’est apaisée et bien que le Japon ait rappelé son ambassadeur à Séoul après l’incident de Dokdo, il est peu probable que les deux pays en viennent aux mains. 
Il fait toutefois rappeler que la Chine a recouru à la force pour expulser les Vietnamiens des îles Paracels en 1974 et 1988. Et la Chine a prévalu lors du sommet de l’ASEAN de cette année, accueilli par le Cambodge, en bloquant le communiqué final qui prévoyait l’adoption d’un Code de conduite pour la mer de Chine méridionale – pour la première fois en 45 ans d’existence de l’organisation de dix membres, aucun communiqué conjoint n'a été publié. 
En Europe, même si les Grecs se plaignent des conditions imposées par l’Allemagne pour les prêts d’urgence, d’énormes progrès ont été enregistrés dans l’intégration de la région depuis la Seconde guerre mondiale. Rien de la sorte n’a eu lieu en Asie, et les litiges hérités des années 1930 et 1940 sont toujours d’actualité, un problème aggravé par les politiques gouvernementales et des manuels scolaires biaisés. 
Il fonde davantage aujourd’hui sa légitimité sur une croissance économique rapide et un nationalisme ethnique Han. Les souvenirs de la guerre sino-japonaise de 1894-1895 et l’occupation partielle de la Chine par le Japon dans les années 1930 servent des objectifs politiques et s’inscrivent dans le thème plus général de la persécution des Chinois par les forces impérialistes. 
Certains analystes américains pensent que la stratégie maritime chinoise est clairement agressive. Ils soulignent l’accroissement du budget de la Défense et le développement des technologies balistiques et sous-marines pour verrouiller les mers s’étendant entre les côtes chinoises et la « première chaîne d’îles », selon la terminologie chinoise, qui va du Japon à Taïwan. 
D’autres observateurs estiment que la stratégie chinoise est confuse, contradictoire et paralysée par des intérêts bureaucratiques divergents, et en veulent pour preuve le manque de résultats d’une politique extérieure chinoise pourtant plus affirmée depuis la crise économique de 2008. En fait, les choix politiques de la Chine ont altéré ses relations avec presque tous les pays voisins. 
Lorsque les autorités japonaises ont arrêté l’équipage d’un chalutier chinois qui avait percuté un navire des gardes-côtes japonais, la Chine a réagi en imposant des sanctions économiques au Japon. Le résultat, selon les termes d’un analyste japonais, fut que la Chine « avait marqué contre son propre camp », inversant immédiatement la tendance positive des relations bilatérales depuis l’arrivée au pouvoir du parti démocrate du Japon. 
Aujourd’hui, grâce aux nouvelles technologies qui permettent de mieux exploiter les ressources naturelles sous-marines et halieutiques, il est impossible de renoncer à ce patrimoine, affirment-ils. En 2009 et 2010, certains fonctionnaires chinois ont même qualifié la mer de Chine méridionale « d’intérêt vital », à l’instar de Taiwan et du Tibet. 
Mais les dirigeants chinois n’ont jamais clairement expliqué où se situait exactement la « ligne en neuf traits », ou si leurs revendications ne concernaient que certains territoires ou également les plateaux continentaux et les eaux maritimes. Lorsque je leur demande pourquoi ces revendications ne sont pas explicitées, mes interlocuteurs chinois me répondent parfois que le faire impliquerait des compromis politiques et bureaucratiques qui provoqueraient les nationalistes chinois. 
Ils me disent également qu’il serait peu judicieux d’abandonner prématurément une monnaie d’échange. En 1995, et à nouveau en 2010, les Etats-Unis ont déclaré que les eaux de la mer de Chine méridionale doivent être régies par la Convention des Nations unies sur le droit de la mer (que les Etats-Unis, de manière ironique, n’ont pas encore ratifiée), mais qu’ils ne prendront pas position à propos des revendications territoriales. 
En 2002, la Chine et l’ASEAN ont adopté un accord-cadre non contraignant pour régler ces conflits de souveraineté, mais en tant que grande puissance, la Chine pense qu’elle a plus à gagner au moyen de négociations bilatérales, et non multilatérales, avec les plus petits pays. Cette approche explique les pressions exercées par la Chine sur le Cambodge pour bloquer le communiqué final de l’ASEAN cet été. 
Mais cette stratégie est une erreur. En tant que grande puissance, la Chine exercera une influence considérable quelles que soient les circonstances, et elle pourrait réduire les dommages qu’elle s’inflige elle-même en acceptant un code de conduite. 
En ce qui concerne les îles Senkaku/Diaoyu, la meilleure proposition a été avancée par le journal The Economist. La Chine devrait s’abstenir d’envoyer des navires de la marine ou autres dans les eaux territoriales japonaises et ouvrir une ligne téléphonique spéciale avec le Japon pour gérer les crises provoquées par les « cow-boys » nationalistes. 
Il est temps pour tous les pays de l’Asie de l’Est de se souvenir du célèbre conseil de Winston Churchill : « Il vaut mieux parlementer sans fin que guerroyer sans fin ». 

Une valeur à l’eau 
SINGAPOUR/ATLANTA – Au début du XIXe siècle, Lord Byron écrivait dans Don Juan que « Jusqu’à ce que la douleur le lui enseigne, l’homme ne sait pas quel trésor est l’eau ». Presque 200 ans plus tard, l’humanité ne semble toujours pas connaître la valeur de l’eau, comme l’ont montré des décennies de mauvaise gestion de l’eau et de la gouvernance dans presque tous les pays. 
Il est certain que certains progrès ont été réalisés ces dernières années dans la gestion des ressources hydriques. Mais ils se sont déroulés à petit feu, à un rythme beaucoup trop lent pour réellement régler le problème. 
Pour réussir, elles devront adopter une nouvelle stratégie qui bouscule les idées préconçues sur la problématique de l’eau et les méthodes pour la résoudre. 
Ainsi, le paradigme actuel veut que le monde ait besoin d’une meilleure gestion de l’eau. Même s’il contient sa part de vérité, l’axiome est trop étroit. 
Dans une telle perspective élargie, il faut changer la plupart des paradigmes, pratiques et procédés qui servent actuellement à la gestion des ressources hydriques des collectivités. Puisque la course aux ressources hydriques ne peut être dissociée de la quête concurrentielle pour, disons, la nourriture et l’énergie, elle ne peut être abordée séparément. 
Pour compliquer encore les choses, l’environnement dans lequel ces problèmes évoluent risque lui aussi de varier considérablement dans les prochaines décennies, en raison de l’évolution démographique, de la croissance de la population, de l’urbanisation, de la migration des populations à l’intérieur et à l’extérieur des pays, de la mondialisation, de la libéralisation des échanges et du grossissement rapide des rangs de la classe moyenne dans le monde en développement. Ces tendances accompagneront l’industrialisation et les progrès scientifiques et technologiques (particulièrement dans les technologies de l’information et des communications) et transformeront les habitudes alimentaires et les comportements d’achat. 
Il en résulte que les comportements de consommation d’eau se modifieront considérablement, notamment dans l’exploitation indirecte de la ressource, par l’évolution de l’agriculture, de la consommation d’énergie et de l’utilisation du territoire. En fait, ces liens sont déjà présents dans beaucoup de régions du monde. 
Pour l’Inde, le problème est apparu dans les années 1970, lorsque les grands donateurs ont incité les autorités publiques à électrifier gratuitement pour l’irrigation des cultivateurs. Les subventions étaient gérables au début, et ont atteint leur objectif de stimuler la production alimentaire dans des États du Pendjab, du Haryana, du Rajasthan, du Gujarat et du Maharashtra. 
Mais la mesure a enlevé l’intérêt des cultivateurs à restreindre les volumes d’eau qu’ils tiraient de la nappe phréatique. Ils n’avaient qu’à investir pour installer des pompes – et ils l’ont fait de plein gré, faisant en sorte que 23 millions de pompes à eau fonctionnent aujourd’hui. 
Cette prodigalité a réduit drastiquement le niveau des eaux souterraines, forçant les gens à forer de plus en plus profond les puits d’où l’eau est soutirée. Selon le Centre du tiers monde pour la gestion de l’eau, la quantité d’électricité nécessaire pour pomper l’eau en Inde a doublé et, dans certains cas, a même triplé, et ce, dans la dernière décennie seulement, car les profondeurs des puits tubés sont passées de 10 -15 m à 200 - 400 m. L’augmentation de la profondeur nécessite de 3 à 4 fois plus de puissance pour chaque pompe. 
Dans de telles conditions, les ministères responsables de la gestion de l’eau dans les différents États disposent de très peu d’options pour pérenniser l’irrigation tirant sa source de la nappe phréatique. Les subventions à la consommation d’électricité augmentant sans cesse, ce qui réduit la rentabilité du secteur de l’énergie, il est difficile de concevoir des politiques efficaces pour endiguer la surexploitation des eaux souterraines. 
Le secteur de l’eau devra suivre les développements du secteur de l’énergie et des autres secteurs, sur lesquels, malgré des liens étroits, il a très peu d’influence. Il va sans dire que la coordination efficace des politiques des différents secteurs ne sera pas si facile. 
La barre peut sembler haute, mais en fait, ces problèmes ne sont pas insurmontables – pour autant que nos dirigeants s’engagent à s’y attaquer. Les technologies, le savoir-faire et l’expérience nécessaires sont déjà à notre portée, même le financement. 
Le temps tire à sa fin et le puits est presque à sec. 

La crise alimentaire faite maison de l’Inde 
SINGAPOUR – Selon des estimations récentes, la population de l’Inde atteindra 1,45 milliard à l’horizon 2028, soit la population de la Chine, et 1,7 milliard d’ici 2050, ou les populations combinées actuelles de la Chine et des Etats-Unis. Étant donné que l’Inde éprouve déjà des difficultés à nourrir sa population, la crise alimentaire qu’elle traverse aujourd’hui pourrait sérieusement s’aggraver dans les décennies à venir. 
Selon l’indice de la faim dans le monde (GHI – Global Hunger Index), l’Inde se place à la 63ème place sur les 78 pays souffrant le plus de la faim, soit nettement pire que ses voisins, le Sri Lanka (43ème), le Népal (49ème), le Pakistan (57ème) et le Bangladesh (58ème). Malgré une amélioration notable de la situation au cours du quart de siècle dernier – son indice GHI est passé de 32,6 en 1990 à 21,3 en 2013 – l'Organisation des Nations unies pour l'alimentation et l'agriculture (FAO) estime que 17 pour cent des Indiens sont toujours trop sous-alimentés pour mener une vie productive. 
Selon l’UNICEF, 47 pour cent des enfants indiens souffrent d’une insuffisance pondérale et 46 pour cent des enfants de moins de 3 ans ont une taille insuffisante pour leur âge. A vrai dire, près de la moitié de la mortalité infantile peut être attribuée à la malnutrition, une situation qualifiée de « honte nationale » par l’ancien Premier ministre indien Manmohan Singh. 
La production agricole a atteint de nouveaux records ces dernières années, passant de 208 millions de tonnes en 2005-2006 à environ 263 millions de tonnes en 2013-2014. Étant donné que l’Inde a besoin de 225 à 230 millions de tonnes de denrées alimentaires par an pour nourrir sa population, et même en tenant compte de la croissance démographique récente, la production alimentaire n’est clairement pas le principal problème. 
Le facteur fondamental – longtemps ignoré par les décideurs politiques – est qu’une grande partie des aliments produits ne parvient pas aux consommateurs. Sharad Pawar, un ancien ministre de l’Agriculture, a noté que 8,3 milliards de dollars en denrées alimentaires, ou presque 40 pour cent de la valeur totale de la production annuelle, sont perdus. 
L’Inde est le plus grand producteur de lait au monde, et le second producteur de fruits et légumes (après la Chine), mais elle est aussi le premier gaspilleur au monde de denrées alimentaires. En conséquence, les prix des fruits et légumes sont deux fois élevés qu’ils ne devraient l’être et le lait coûte 50 pour cent plus cher. 
Les denrées périssables ne sont pas les seules à être gaspillées. Environ 21 millions de tonnes de blé – l’équivalent de toute la récolte annuelle de l’Australie – pourrissent ou sont dévorées par les insectes, en raison des moyens de stockage inadéquats et de la gestion calamiteuse des stocks par la Food Corporation of India (FCI), un organisme paraétatique. 
L’Indian Management of Kolkata estime qu’il n’existe des entrepôts frigorifiques que pour 10 pour cent des denrées alimentaires périssables, ce qui signifie que près de 370 millions de tonnes de produits périssables sont entreposés dans des conditions qui ne garantissent pas leur pérennité. 
La FCI a été établie en 1964 avec pour mandat d’appliquer un mécanisme de soutien des prix, de faciliter une distribution des produits alimentaires à l’échelle du pays et de maintenir des stocks régulateurs de denrées de base comme le blé et le riz. Mais une mauvaise gestion, le manque de contrôle et une corruption endémique ont fait que la FCI, dont les frais de fonctionnement s’élèvent à 1 pour cent du PIB, est devenue une partie du problème. 
L’Inde n’aura pas assez de terres arables, d’eau et d’énergie pour fournir des aliments nutritifs à la future population de 1,7 milliard d’êtres humains si on laisse pourrir entre 35 et 40 pour cent de la production alimentaire. Le nouveau gouvernement Modi serait donc bien inspiré d’envisager des solutions alternatives à la crise alimentaire de l’Inde. 

Le problème d'eau du Tiers-Monde 
SINGAPOUR – Lors de sa dernière réunion à Davos, le Forum Economique Mondial a publié son neuvième Rapport mondial sur les risques, qui s'appuie sur un sondage auprès de plus de 700 chefs d'entreprise, responsables gouvernementaux et membres d'organisations à but non lucratif, afin d'identifier les risques les plus graves dans le monde pour la prochaine décennie. Fait remarquable, quatre menaces sur les dix énumérées cette année concernent l'eau. 
Mais le rapport ne parvient pas à souligner la préoccupation la plus urgente à propos de l'eau : s'assurer d'avoir suffisamment d'eau potable. En outre, alors que les organisations internationales reconnaissent le problème, leur approche d'une solution est complètement erronée. 
Mais le Centre du Tiers-Monde pour la Gestion de l'Eau recense au moins 3 milliards de personnes à travers le monde qui continuent de boire une eau de qualité douteuse. AquaFed, qui représente les sociétés privées d'eau, a estimé ce décompte à 3,4 milliards, soit près de la moitié de la population mondiale. 
Les preuves ne manquent pas. En 2011, plus de la moitié des plus grands lacs et des rivières de la Chine ont été jugés impropres à la consommation humaine. 
La situation en Inde n'est pas bien meilleure, avec le rapport du Bureau central de lutte contre la pollution publié par l'Etat l'année dernière, selon lequel près de la moitié de l'eau des 445 fleuves du pays est trop polluée en termes de demande biochimique en oxygène (un indicateur de qualité biologique de l'eau) et en bactéries coliformes pour être consommée en toute sécurité. Si d'autres polluants (comme les nitrates, les fluorures, les pesticides et les métaux lourds) étaient pris en compte, ce chiffre serait beaucoup plus élevé. 
Au Népal, le Département de l'approvisionnement en eau et de l'assainissement a conclu que 85% de ses systèmes classiques d'approvisionnement en eau sont sérieusement contaminés par des bactéries, du fer, du manganèse et de l'ammoniaque. De même au Mexique, 90% des près de 25 000 entreprises de service public d'eau du pays étaient en faillite en 2013. 
Le problème avec l'approche des organisations internationales, c'est qu'elles confondent la notion vague de « sources d'eau améliorées » avec une eau potable véritablement propre et sûre. De la même façon, elles ont dilué l'objectif « d'assainissement amélioré » (le processus de collecte, de traitement et de décharger sûr des eaux usées) en l'appliquant à l'installation de cabinets de toilettes intérieurs au domicile des habitants. 
Cela dissimule un écart important entre l'assainissement et une gestion adéquate des eaux usées. Alors que près de 90% des ménages dans la région indienne de Delhi sont supposés avoir un assainissement adéquat, parce qu'ils ont des cabinets de toilettes intérieurs, la quasi-totalité de l'eau usée non traitée est évacuée de la rivière Yamuna, une source d'eau potable pour les villes en aval. 
En fait, le Centre du Tiers-Monde pour la Gestion de l'Eau estime que seulement 10 à 12% des eaux usées domestiques et industrielles produites en Amérique latine sont bien gérées. La situation est probablement très voisine dans les pays en développement en Asie, voire probablement pire en Afrique. 
En 2011, une enquête menée par le Bureau central de lutte contre la pollution d'Inde a signalé que seulement 160 sur 8 000 villes disposaient à la fois d'un système d'assainissement et d'une station d'épuration. En outre, la plupart des stations d'épuration appartenant à l'État ne sont plus en état de marche ou sont fermées la plupart du temps, en raison d'une mauvaise gestion, du manque d'entretien, d'une mauvaise conception, du manque d'approvisionnement régulier en électricité et d'employés absents, sans formation, ou indifférents. 
De même, le Ministère chinois du logement et du développement urbain et rural a signalé en 2012 que bien que 640 sur 647 villes et près de 73% des districts soient équipés de stations d'épuration, 377 usines construites au cours d'une année ne répondent pas aux exigences nationales et que le rendement d'exploitation moyen est inférieur à 60%. Le Ministère a également constaté que seulement 12% des stations étaient conformes aux normes de Catégorie 1A. 
La Chine a dépensé 112,4 milliards de dollars en infrastructures de traitement des eaux durant la période 2006-2011 et l'Inde a consacré d'énormes quantités de fonds publics au nettoyage du fleuve Yamuna. Pourtant l'approvisionnement en eau des deux pays subit toujours une très forte pollution. 
Les résoudre va demander une volonté politique soutenue, où les gouvernements devront mettre en place des services des eaux efficaces afin de s'assurer que les fonds publics soient utilisés aussi efficacement que possible. De même l'opinion publique doit reconnaître qu'elle peut bénéficier d'une meilleure gestion de l'eau, à condition de contribuer par l'impôt, les taxes et les transferts. 
Pour leur part, les médias doivent souligner les avantages des systèmes d'approvisionnement en eau et les systèmes de gestion des eaux usées en état de marche et tenir les politiciens et les bureaucrates pour responsables quand ils ne parviennent pas à remplir leur fonction. Enfin les professionnels de l'eau doivent abandonner leur précédent objectif de fourniture d'eau, pour adopter une nouvelle tâche : celle de fournir une eau meilleure et plus durable. 
Étant donné que dans une génération, l'échec à relever le défi de l'eau pourrait provoquer une crise mondiale d'une ampleur sans précédent, ces efforts ne sauraient être plus urgents. 


Naviguer en mer de Trump 
WASHINGTON – Dire que l’administration du président des États-Unis Donald Trump a fait des vagues au cours de ses premières semaines relève de la litote. D’importantes manifestations, aux États-Unis et dans le monde, ont accueilli l’entrée en fonction du nouvel hôte de la Maison-Blanche et se poursuivent depuis. 
Mais pour comprendre, dans l’ensemble, l’attitude de la nouvelle administration, les observateurs inquiets et dubitatifs, aux États-Unis et ailleurs, devraient suivre quelques principes généraux – j’en vois cinq –, plutôt que d’accorder trop d’attention à des faits isolés. 
Tout d’abord, toutes les administrations nouvelles connaissent aux États-Unis une période de désordre : elles hésitent, créent de la confusion, disent et font des choses qu’elles désavoueront ou du moins regretteront plus tard. Certains hauts fonctionnaires ne seront pas à la hauteur et quitteront le gouvernement après seulement quelques mois. 
Durant les deux premières semaines au pouvoir de Trump, son administration n’a consisté qu’en une poignée de collaborateurs se bousculant à la Maison-Blanche. Comme celles qui l’ont précédée, l’administration Trump finira par s’installer et par s’acclimater – du moins peut-on le penser. 
Deuxième principe : suivre de près la politique étrangère. Tel que s’est construit l’équilibre des pouvoirs constitutionnels en Amérique, le président a beaucoup plus de latitude dans les relations qu’il entretient avec les pays tiers que dans la direction des affaires intérieures. 
Durant sa campagne, Trump s’en est pris à ces deux piliers du rôle des États-Unis dans le monde. Si son administration devait refuser de les assumer, toute la planète en serait appauvrie et sa sécurité mise en péril. 
Le secrétaire à la Défense, James Mattis, est un ancien général, aux vues internationalistes, réservé, expérimenté et ordinairement respecté. Le secrétaire d’État, Rex Tillerson, quoiqu’il n’ait jamais exercé de responsabilités dans l’État, a acquis une vaste expérience en travaillant avec de nombreux pays lorsqu’il dirigeait Exxon Mobil, importante société multinationale de l’énergie. 
La propension de la nouvelle administration à maintenir la continuité et la stabilité internationale dépendra de sa capacité à ne pas prendre exemple sur l’administration précédente. Lors de la présidence de Barack Obama, les hauts fonctionnaires ont en effet été marginalisés, et la politique étrangère a généralement suivi les décisions d’un président peu expérimenté et de ses jeunes assistants à la Maison-Blanche, qui l’étaient encore moins. 
Il n’est pas inutile de rappeler que le mouvement de protestation contre la guerre du Viêt-Nam était plus impopulaire que la guerre elle-même. À l’instar du président Richard Nixon, Trump pourrait exploiter l’antipathie de l’opinion à l’égard de manifestations perturbant l’ordre public et parfois violentes pour galvaniser les soutiens à sa politique. 
La grande presse constitue une autre source d’opposition particulièrement audible ; elle a attaqué l’administration Trump plus tôt et plus férocement qu’aucune autre nouvelle présidence dont on ait le souvenir. Mais les capacités de la presse à contrecarrer Trump sont limitées, car elle manque de crédibilité en dehors des États côtiers et des grandes métropoles, où il est déjà contesté. 
Mais l’actuelle administration pourrait se heurter à des obstacles autrement formidables, venant d’ailleurs. Pour commencer, Trump ne peut gouverner sans les républicains du Congrès, dont beaucoup entendent l’empêcher de renoncer aux alliances traditionnelles de l’Amérique. 
Trump peut aussi devoir affronter l’opposition des milieux patronaux, qui sont le plus souvent restés silencieux, mais qui pourraient se lasser de ses tweets acrimonieux. Les patrons ont après tout le devoir de veiller à la bonne santé de leurs entreprises, et ils tâcheront de barrer la route à des mesures qui la menaceraient. 
Les dénonciations horrifiées d’un fascisme naissant (ou réel) sont sans fondement. Les principales institutions de la gouvernance américaine ont survécu à des menaces plus graves que celles qu’une présidence Trump peut constituer. 
Il est peu probable que Trump y attente, et quand bien même il le voudrait, il n’y parviendrait pas. Lorsqu’il quittera ses fonctions, les États-Unis seront encore pour l’essentiel ce qu’ils étaient avant qu’il ne les prenne : la plus puissante démocratie du monde. 
Reste une question centrale : on peut s’interroger sur la « normalité » de l’administration Trump. Un président normal mène une politique prévisible généralement soutenue par ceux qui ont voté pour lui, à laquelle s’opposent ceux qui n’ont pas voté pour lui. 
Une administration qui agirait hors du cadre de cette normalité mènerait une politique qui pourrait gravement nuire au pays et au monde en général, à laquelle même ses partisans et ceux qui sont bien disposés à son égard s’opposeraient. 
La présidence Trump sera-t-elle normale ? Nous devons pour le moment nous ranger à l’avis du dirigeant communiste Zhou Enlai, qui aurait, dit-on, répondu à André Malraux, lui demandant ce qu’il pensait de la Révolution française : « Il est trop tôt pour le dire. » 

Les années Bezzle 
LONDRES – Il y a un plus d'un demi-siècle, John Kenneth Galbraith a présenté une description qui a fait autorité de l'accident de Wall Street de 1929 dans un ouvrage mince, écrit avec élégance. Le détournement (embezzlement), observait Galbraith, a cette propriété que « des semaines, des mois ou des années s'écoulent, entre la date à laquelle l'infraction est commise et sa découverte. 
Dans un essai exquis, Charlie Munger, l'associé de Warren Buffett, a souligné que le concept pouvait être étendu beaucoup plus largement. Cette richesse psychique peut être créée sans illégalité : l'erreur ou l'aveuglement suffit. 
Munger a inventé le terme de « febezzle » ou « équivalent par ses fonctions au bezzle, au détournement » pour décrire la richesse qui existe dans l'intervalle entre la création et la destruction de l'illusion. Dans cette perspective, le critique qui expose un faux Rembrandt ne fait au monde aucune faveur : le propriétaire du tableau subit une perte, tout comme les spectateurs potentiels et les propriétaires de Rembrandts authentiques qui y gagnent peu. 
Le secteur financier n'a pas beaucoup apprécié ceux qui ont fait remarquer que la bulle de la Nouvelle Économie de la fin des années 1990, ou l'expansion du crédit qui a précédé la crise financière mondiale de 2008, avaient créé un énorme febezzle. Il est plus facile pour les organismes de régulation et pour les participants du marché de suivre la foule. 
Le champagne que Jeff Skilling de la société Enron a bu, quand l'US Securities and Exchange Commission l'a autorisé à signer des contrats d'énergie à long terme sur le marché, était payé par les actionnaires et les créanciers de la société, qui n'en ont été informés que dix ans plus tard. Les ménages des villes américaines ont reçu des prêts hypothécaires en 2006 qu'ils n'ont jamais espéré rembourser, alors que les contribuables n'ont jamais rêvé d'être appelés à renflouer les prêteurs. 
Les investisseurs se sont félicités des bénéfices qu'ils avaient réalisés sur leurs actions d'Internet qui avaient atteint des prix vertigineux. Ils ne se sont pas rendu compte que l'argent qu'ils avaient gagné allait fondre comme neige au soleil. 
La comptabilité à la valeur actuelle a multiplié les possibilités de gains imaginaires, comme les bénéfices de Skilling sur le commerce du gaz. Si l'on mesure les bénéfices par valorisation au prix du marché, alors le profit est ce que le marché pense qu'il sera. 
Les renseignements contenus dans les comptes de l'entreprise (les renseignements qui devraient façonner les opinions du marché), doivent être tirés du marché lui-même. Et le marché est sujet à des crises temporaires d'enthousiasme partagé : pour les dettes des marchés émergents, pour les actions d'Internet, pour les titres hypothécaires immobiliers, pour la dette publique grecque. 
De nombreuses routes mènent au bezzle et au febezzle. Dans une chaîne de Ponzi, les premiers investisseurs sont grassement récompensés au détriment des retardataires, jusqu'à épuisement de l'offre des participants. 
Ces pratiques, illégales quand elles sont pratiquées par Bernard Madoff, sont fonctionnellement équivalentes à ce qui se passe au cours d'une bulle spéculative. 
La « martingale » double la mise sur des paris perdants jusqu'à ce que le trader gagne, ou que l'argent s'épuise. Les « traders malhonnêtes » escortés à leur bureau par des agents de sécurité sont généralement des représentants malheureux de la martingale. 
Et l'occasion de passer du portefeuille de négociation au portefeuille d'investissement crée des occasions toutes prêtes pour que les institutions financières réalisent des gains et des pertes massives. La principale leçon de la période allant de 2003 à 2007 est que les banques ont annoncé d'importants profits et ont payé une part importante d'entre eux à leurs traders et à leurs cadres supérieurs. 
Elles ont découvert par la suite que tout cela avait été une erreur, ont plus ou moins effacé leurs actionnaires et utilisé l'argent des contribuables pour continuer leur chemin vers de nouveaux niveaux de bénéfices. La principale leçon de la crise de la zone euro est que des banques en France et en Allemagne ont reporté les bénéfices sur l'argent qu'elles avaient prêté vers l'Europe du Sud et ont transmis les mauvais prêts à la Banque Centrale Européenne. 

L’option marocaine 
RABAT – Trois ans après les révolutions du Printemps arabe, le monde démocratique semble plus confus que jamais sur la réponse à apporter. 
Ont participé à ces deux journées de sommet le président de l’Autorité Palestinienne, des diplomates de haut rang des différents pays impliqués dans le processus de paix israélo-palestinien, et le secrétaire général de l’Organisation de la coopération islamique. Programmé à un moment critique pour cette région sensible, ce sommet veut contribuer à une relance des négociations et s’inscrit dans la lignée des efforts de Kerry pour raviver le processus de paix. 
En effet, la proximité du Maroc avec l’Europe en faisant une porte d’entrée vers l’Afrique, son plein potentiel en matière économique et géopolitique n’a pas encore été atteint. 
Par opposition, la lutte du gouvernement égyptien pour étouffer les frères musulmans désormais interdits génère des troubles apparemment interminables. Et la Tunisie n’a toujours pas de Premier ministre pour diriger le gouvernement par intérim, retardant d’autant le « dialogue national » dont l’Union générale tunisienne du travail a accepté d’être le médiateur. 
Par ailleurs, l’Algérie est absorbée par l’élection présidentielle qui doit se tenir en avril prochain, à laquelle le président sortant Abdelaziz Bouteflika se représentera une nouvelle fois. La vie politique mauritanienne est divisée, et le gouvernement incapable de restaurer la confiance. 
L’approche évolutive du Maroc vers une amélioration du bien-être du pays – discrètement et résolument fondée sur des réformes politiques, économiques et sociales lancées il y a plus de dix ans – est soutenue par une très large majorité de ses citoyens. 
Le revenu national devient, lentement mais surement, de moins en moins dépendant de l’agriculture, réduisant ainsi la vulnérabilité des Marocains à l’insuffisance de précipitations et aux mauvaises récoltes. Le pays développe une forte industrie de transformation, surtout dans le domaine des fertilisants, basée en partie sur le fait que le pays possède les plus importantes réserves mondiales en phosphate. 
En dépit des faiblesses de l’économie globale, le pays vend ses produits partout dans le monde, avec de forts niveaux d’exportations vers la France, les Etats-Unis, le Brésil, les Etats du Golfe, et la Chine. Le pays a signé des accords de libre-échange avec l’Europe, la Turquie, la Jordanie, les Emirats Arabes Unis, l’Egypte, la Tunisie, et – fait unique dans la région – les Etats-Unis. 
Le Maroc bénéficie de solides infrastructures, d’un système bancaire robuste, de finances publiques saines, d’une faible inflation, et d’un chômage maîtrisable. En dépit de la fuite des capitaux dans une grande partie de la région, les investissements étrangers continuent d’affluer. 
A l’évidence, le Maroc bénéficie du fait d’être un état stable dans une région explosive. Mais ses intérêts à plus long terme résident dans la stabilité politique de ses voisins, adoptant des réformes économiques similaires, ce qui permettrait la mise en place d’une zone de libre-échange qui bénéficierait à l’ensemble de la région. 
Cette perspective régionale a été encouragée dès l’accès au trône de Mohammed VI en 1999. Une part importante de sa stratégie a été d’encourager les relations économiques interafricaines. 
Le Maroc forme par exemple aujourd’hui des imams dans le sens d’un Islam ouvert, ce qui permet actuellement au Mali de tourner la page après les récentes effusions de sang. Ce principe de solidarité régionale s’étend jusqu’au déploiement d’hôpitaux militaires non seulement au Mali, mais aussi dans d’autres zones de conflits, comme en Jordanie, où un hôpital militaire a été installé pour venir en aide aux réfugiés Syriens. 
Le Maroc est bien placé pour promouvoir la sécurité et le développement dans tout le nord-ouest de l’Afrique, et au-delà. Sa stabilité politique, son économie ouverte, et ses relations internationales équilibrées s’alignent de mieux en mieux avec les intérêts régionaux des Etats-Unis et de l’Europe. 


Ma maison à Guantanamo 
GUANTANAMO – J’écris ceci depuis le centre de détention américain de Guantanamo où je suis détenu sans aucune charge depuis presque sept ans. 
Il y un peu plus de deux ans, on m’a annoncé que je pouvais sortir. Cette nouvelle aurait pu me faire plaisir mais je viens d’Ouzbékistan, un des pires pays en termes de droits de l’homme. 
L’Ouzbékistan, une ancienne république soviétique, est un pays pauvre avec peu de possibilités de travail. Après avoir cherché un travail pendant plusieurs mois, je me suis associé avec mon frère dans le commerce de pommes, de miel et d’autres produits au Tadjikistan voisin. 
Malheureusement, il y avait des gens au Tadjikistan qui n’appréciaient pas beaucoup que des Ouzbeks vivent chez eux. Alors un jour de novembre 1999, les autorités Tadjiks ont regroupé 200 à 300 Ouzbeks et ils nous ont dit qu’ils nous ramenaient chez nous en Ouzbékistan. 
A l’automne 2001, lorsque les combats entre les talibans et l’Alliance du Nord ont commencé, je ne pouvais plus voyager et je me suis retrouvé coincé dans une maison de thé de bord de route pendant quelques semaines. Un jour, les soldats de l’Alliance du Nord sont venus dans cette maison de thé et m’ont proposé de m’emmener à Mazar-e Charif. 
Dans un premier temps, j’étais plutôt content de me retrouver entre les mains des Américains. Je respectais les Etats-Unis et je me disais qu’ils se rendraient vite compte de mon innocence et qu’ils me libéreraient. 
Des membres des services de sécurité Ouzbeks sont venus me voir ici à Guantanamo et m’ont accusé de faire partie du Mouvement Islamique de l’Ouzbékistan. Lorsque je leur ai dit que je ne connaissais rien à ce groupe, ils m’ont menacé de me faire « coopérer » lorsque je serai entre leurs mains. 
Torture, coups et autres mauvais traitements de détenus ouzbeks sont courants. Parfois même, des personnes qui ont été remises aux autorités ouzbeks ne sont plus jamais réapparues. 
Nous sommes quelques douzaines de détenus à Guantanamo qui ne pouvons pas retourner dans nos pays d’origine par crainte de tortures et d’abus. Notre seul espoir de sortir de cette prison est qu’un autre pays accorde sa protection à des hommes comme nous – des hommes qui n’ont rien fait de mal et qui, au départ, n’auraient jamais dû être retenu prisonniers. 


La Corée du Sud et le nucléaire 
SÉOUL – Les dirigeants sud-coréens ont récemment réalisé qu’il était probable que les États-Unis tentent de les empêcher d’enrichir de l’uranium et d’étendre la gamme de missiles du pays, plutôt que de laisser ces questions à l’arrière-plan diplomatique. 
Les négociateurs américains – réticents instigateurs d’une responsabilité accrue de la Corée du Sud en matière d’énergie atomique – demeurent fermement opposés aux efforts sud-coréens d’amélioration des capacités défensives du pays, ainsi qu’aux avancées de sa politique énergétique, en dépit de possibles avantages stratégiques. Toutefois, les experts américains de la non-prolifération ne prévoient aucune progression des efforts de la Corée du Sud dans l’obtention d’un soutien à l’égard de ses politiques privilégiées tant que les États-Unis ne bénéficieront pas de leviers plus significatifs. 
Cette impasse ne date pas d’hier. Les négociations conduites entre les deux pays en matière nucléaire se sont souvent caractérisées par une faible communication et par un manque de compréhension. 
À l’époque de l’apogée des relations américano-sud-coréennes, les dirigeants américains considéraient le pays comme une « extension du bras de l’Amérique. » Une telle condescendance aurait pu être défendable à l’époque où la dictature militaire de la Corée du Sud nécessitait une protection politique et une garantie de sécurité de la part des États-Unis ; or, le pays constitue désormais un espoir de démocratie en Asie orientale. 
Ainsi, bien que les Sud-coréens apprécient toute la nécessité d’une démarche de compromis et de coopération, ils estiment pour autant que l’heure est venue de voir s’établir un partenariat plus équilibré. Ce point de vue ne sous-entend nullement un cynisme sud-coréen sur la question de la non-prolifération. 
Dans la mesure où les États-Unis et la Corée du Sud interprètent de la même manière les renseignements relatifs aux progrès du nucléaire en Corée du Nord, sans parler de la vulnérabilité de la Corée du Sud, il est troublant d’observer qu’ils échouent à parvenir à un accord pratique. 
Étant donné la place de la Corée du Sud parmi les cinq premiers producteurs mondiaux en matière de puissance nucléaire, avait fait valoir Chun, l’opinion sud-coréenne ne tolèrerait pas l’idée de voir le Japon bénéficier d’un traitement privilégié. 
En effet, les dirigeants de droite tels que le représentant Chung Mong-joon du parti au pouvoir, le Saenuri, ont clairement exprimé leurs doutes quant à la politique sud-coréenne actuelle de dénucléarisation, faisant valoir qu’un programme d’armement nucléaire pourrait permettre d’empêcher une nouvelle guerre dans la péninsule. Les conservateurs semblent estimer que la protection nucléaire de la Corée du Sud par les Américains est une démarche qui appartient au passé. 
Ils approchent par conséquent les négociations avec scepticisme plutôt que d’insister sur le sentiment d’obligation mutuelle qui devrait sous-tendre l’alliance. Leur scepticisme n’est cependant pas sans fondement, dans la mesure où les Émirats Arabes Unis ont déjà conclu un accord similaire avec les États-Unis établissant que ces premiers ne produiraient pas de combustible nucléaire. 
En effet, les négociateurs sud-coréens semblent convaincus qu’ils ne seront pas en mesure de progresser auprès des États-Unis sur cette question. 

Les flammes de l'impuissance française 
Les ambassades ont émis des mises en garde à destination des touristes et de leurs citoyens résidant en France ; les programmes d'informations télévisées ont diffusé des images de voitures en feu pendant des heures. Les gouvernements des autres pays, semble-t-il, ont essayé de s'éloigner du problème, craignant une contagion dont il savent qu'elle est susceptible de s'étendre. 
Les maires d'Europe, cependant, ont réagi de manière plus modérée, en ressentant et en faisant part de leur solidarité pour le triste sort de leurs collègues français. Ils savent que leurs villes sont elles aussi vulnérables à la violence urbaine, dans la mesure où elles contiennent des poches d'inégalités sociales où habitent des jeunes gens marginalisés et exclus. 
À l'inverse des récentes émeutes interethniques au Royaume-Uni, les confrontations en France ont mis leurs participants nez à nez avec la police. En effet, ces émeutes n'ont nullement de caractère spécifiquement religieux ou ethnique, dans la mesure où des jeunes de différentes origines ethniques y ont participé. 
Les jeunes appartenant aux minorités ethniques sont, il est vrai, sur-représentés parmi ceux qui ont participé aux troubles. Cela s'explique facilement par leur ségrégation géographique, les forts taux de chômage, le nombre plus élevés de jeunes abandonnant leurs études et de nombreuses interactions avec le système judiciaire. 
Mais, au vu de la diversité des jeunes gens arrêtés jusqu'à présent, ce serait une erreur d'affirmer que ces émeutes sont le résultat d'une radicalisation musulmane. Rien ne prouve pour l'instant que ces jeunes sont manipulés par des réseaux organisés ou des groupes religieux. 
Pourtant ces actes violents peuvent être considérés comme un conflit politique dans la mesure où des jeunes gens lancent directement un défi à l'État en s'attaquant à ses représentants. La violence semble être proportionnelle au sens de l'injustice ressenti par ces jeunes privés de leurs droits de représentation et au manque d'occasions qu'ils ont de s'exprimer. 
Dans ce sens, la France paie le prix du manque de continuité, de cohérence et de financements appropriés consacrés aux politiques de développement social au cours des 30 dernières années. Bien que ces politiques aient indéniablement aidé les habitants des quartiers défavorisés, elles n'ont pas suffi à mettre un frein aux rancœurs. 
Ces dernières années, la France s'est distinguée des autres nations européennes en abandonnant progressivement les actions de la police de proximité, que le gouvernement trouve trop “sociale” et trop orientée vers la prévention. Alors que les forces de police européennes placent la prévention en tête de leurs programmes, la France a choisi de la traiter comme un objectif marginal. 
En l'absence d'une approche basée sur la proximité avec les différentes communautés, les interactions avec les représentant de la loi se limitent aujourd'hui à des situations tendues et conflictuelles, qui renforcent l'atmosphère de confrontation entre les jeunes rebelles et la police. En même temps, le fait que les agents de police doivent intervenir dans des endroits qui ne leur sont pas familiers met un sérieux frein à leur efficacité. 
Dans le contexte actuel de violences, la police a malheureusement été placée en position d'unique représentant de l'État. Mais tous les acteurs publics, et pas seulement la police, doivent répondre aux problèmes urbains. 
Lorsque ces mesures échouent, les citoyens tiennent les maires pour responsables. Mais les maires sont aussi ceux qui s'y connaissent le mieux en termes de liens de communication avec leurs communautés, et sont par conséquent les plus à même d'organiser des partenariats efficaces pour attaquer et résoudre les problèmes locaux. 
Les événements en France soulignent aussi le besoin, au niveau européen, de renforcer les politiques de lutte contre la discrimination et de promouvoir l'égalité sociale. Certes ces politiques doivent s'appliquer au niveau local, mais elles devraient aussi être catalysées et soutenues par les institutions européennes. 
L'égalité et la cohésion sociale forment la colonne vertébrale de la liberté, de la justice et de la sécurité pour les villes européennes. C'est pour cela que les maires d'Europe en appellent aux institutions européennes pour se concentrer sur la cohésion sociale avec la même implication qu'elles ont manifesté à ce jour pour les contrôles des frontières et des asiles. 

Un audit pour la Fed ? 
BERKELEY – Le programme que le parti républicain a adopté lors de sa convention nationale comporte plusieurs points remarquables. Ainsi pour un spécialiste des questions monétaires, la proposition de restaurer une sorte d'étalon-or est tellement bizarre qu'elle constitue une cible de critiques presque irrésistible. 
Comme l'idée de l'étalon-or, elle est destinée notamment à attirer les libertariens qui soutiennent Ron Paul, le député texan candidat permanent à la présidence, très populaire auprès du courant "Tea Party" au sein du parti républicain qui serait disposé à aller plus loin et à abolir la Fed. Or le Congrès a déjà voté plusieurs textes prévoyant un audit annuel et au début de l'année la Chambre des représentants (mais pas le Sénat) a adopté un projet de loi sur ce thème. 
Mais la Fed suscite la méfiance pour des raisons plus précises, et ce, bien au-delà des rangs du Tea Party. Selon ses critiques, la Fed a utilisé le pouvoir étendu dont elle dispose pour intervenir comme elle ne l'a jamais fait auparavant en faveur de grandes institutions financières. 
Il est certain que du point de vue de la démocratie, les responsables des banques centrales doivent être responsables devant l'opinion publique. Si cela passe par un audit confié à des parlementaires, cela pourrait être l'occasion pour ces derniers de l'utiliser à leur profit et d'infléchir la politique dans une direction qui les arrange. 
D'après le programme des républicains, l'audit devra être "mis en œuvre très soigneusement" pour éviter que la Fed ne soit soumise à des pressions politiques. En réalité elle le serait ! 
Un audit révélerait également beaucoup de détails quant aux interventions de la Fed sur les marchés financiers, comme en 2008 quand elle a acheté des titres hypothécaires à Bear Stearns et à AIG. Mais dévoiler trop d'informations en temps réel sur les titres que la Fed achète et les institutions qu'elle soutient pourrait déstabiliser les marchés. 
On en a eu un exemple lors de la dernière intervention massive de l'Etat sur les marchés financiers américains - je veux parler de la Grande dépression. En 1932 la Fed ne voulait pas participer à la stabilisation d'un système bancaire en voie d'écroulement. 
Bien qu'il ait refusé d'utiliser ses relations politiques quand sa banque s'est trouvée au bord de la faillite, on a accusé la RFC de favoritisme. Comme on pouvait s'y attendre, les parlementaires populistes ont été indignés et ils ont réagi en demandant un audit, accompagné de la publication de la liste des banques qui ont bénéficié d'une aide de la RFC. 
La publication de cette liste en janvier 1933 a conduit à une crise de confiance à l'égard des banques qui ont obtenu des prêts publics, d'où presque aussitôt une panique bancaire qui a fait des ravages à travers le pays. Cela a conduit à la fermeture de toutes les banques américaines (Bank Holiday) durant quelques jours. 
Pouvons-nous attendre des élus qu'ils comprennent et tiennent compte de cela, notamment lors d'une année d'élection ? Ce n'est pas par hasard que le Congrès a demandé la liste des banques ayant reçu des prêts de la RFC en 1932 : c'était une année d'élection présidentielle. 
C'est pourquoi elle a pris des mesures en faveur de la transparence : elle publie les minutes des réunions de son Comité d'Open market (FOMC) et leur contenu après un délai approprié, tandis que les membres du Comité explicitent leur point de vue. Par ailleurs, la Fed publie depuis peu les prévisions en matière d'inflation et de taux d'intérêt des membres du Comité et des présidents des banques de la Réserve. 
C'est le minimum pour concilier indépendance et responsabilité dans une société démocratique. Mais un audit contrôlé par des élus n'est pas la bonne méthode. 

Une croissance austère ? 
WASHINGTON, DC – La réaction du gouvernement allemand à l’appel du président français récemment élu, François Hollande, en faveur d’une politique qui encourage la croissance a été de dire qu’il ne pouvait y avoir de changement dans les programmes d’austérité de la zone euro. Éventuellement, des mesures encourageant la croissance, comme des prêts supplémentaires de la Banque européenne d’investissement ou l’émission d’obligations garanties conjointement pour financer des investissements spécifiques, pourraient être « ajoutées » à ces programmes. 
Tant en Allemagne qu’ailleurs, nombreux sont ceux à estimer qu’à la fois plus d’austérité et plus de croissance sont nécessaires, et que mettre davantage l’accent sur la croissance ne signifie pas renoncer aux mesures d’austérité. Le drame persistant de la crise de la zone euro a attiré l’attention du monde sur l’Europe, mais l’issue du débat entre austérité et croissance dans cette région aura une incidence sur le reste du monde, y compris aux Etats-Unis. 
Premièrement, dans une conjoncture de chômage élevé et de capacités en excédent, la production à court terme est davantage déterminée par la demande que par l’offre. Pour les États membres de la zone euro, seule une politique budgétaire est possible, parce que la politique monétaire est contrôlée par la Banque centrale européenne. 
Le seul argument à l’encontre de ce point est qu’un ajustement budgétaire plus étalé dans le temps pourrait saper davantage encore la confiance et ainsi aboutir à un résultat contreproductif en réduisant les dépenses privées. Cela pourrait se produire si un pays annonçait qu’il renonçait à toute consolidation budgétaire et au soutien international qui l’accompagne. 
Sans un soutien plus important à court terme de la demande, plusieurs pays en difficulté pourrait être confrontés à une spirale vers le bas de réduction des coûts et de la production, d’un taux de chômage élevé et de déficits publics plus importants encore, en raison de l’augmentation des dépenses de sécurité sociale et de la baisse des revenus fiscaux associés au déclin de la production et à la disparition des emplois. 
Deuxièmement, il est possible, bien que malaisé, de choisir des plans de consolidation budgétaire qui soient plus favorables à la croissance que d’autres. Il existe une distinction très nette entre les dépenses en investissements et les dépenses courantes, que le chef du gouvernement italien Mario Monti a soulignée. 
Il y a également une différence entre les dépenses publiques avec de forts effets multiplicateurs, comme les mesures de soutien à l’attention des groupes de revenus les plus bas, qui ont une forte propension à dépenser, et les réductions d’impôts pour les riches, dont une grande partie serait épargnée. 
Enfin et surtout, des réformes structurelles doivent être mises en œuvre, notamment des réformes du marché du travail qui encouragent la flexibilité sans pour autant donner lieu à des licenciements massifs (un modèle adopté avec succès par l’Allemagne). De même, des réformes de l’âge de départ en retraite et des fonds de pension peuvent accroître la durabilité budgétaire à long terme sans générer de conflits sociaux. 
Il devrait y avoir une stratégie européenne de la croissance, plutôt que des stratégies espagnole, italienne ou irlandaise. Les pays qui comme l’Allemagne enregistrent des comptes courants excédentaires s’aideraient eux-mêmes en contribuant à stimuler l’économie européenne dans son ensemble. 
Malheureusement, la Grèce est devenue un cas à part, qui nécessite un traitement ciblé et spécifique, probablement sous la forme d’un nouvel effacement partiel de la dette publique. 
Mais les mesures insuffisantes et parfois contreproductives prises actuellement, couplées à la panique et la réaction excessive des marchés financiers, ont entraîné certains pays, comme l’Espagne, qui est pourtant une économie fondamentalement forte et solvable, au bord du précipice et avec eux l’ensemble de la zone euro. Dans le court terme immédiat, aucune mesure ne fait sens, pas même le meilleur projet d’investissements publics, ou la recapitalisation d’une banque, tant que le gouvernement doit emprunter à des taux de 6 pour cent ou plus pour la financer. 
Ces taux d’intérêt doivent être abaissés par le biais de rachat d’obligations souveraines par la BCE sur le marché secondaire jusqu’à ce que des coûts d’emprunts convenus et suffisamment bas soient atteints et/ou par le recours aux ressources du Mécanisme européen de stabilité financière. La meilleure solution serait de renforcer l’efficacité de ces deux instruments en les utilisant simultanément – et immédiatement. 
Une telle approche donnerait la marge de manoeuvre nécessaire pour rétablir la confiance et mettre en œuvre des réformes dans un contexte d’optimisme mesuré, plutôt que de désespoir. Le risque posé par l’inaction ou une action inappropriée a pris des proportions dantesques. 
Aucun séisme catastrophique ou tsunami n’a détruit la productivité de l’Europe du Sud. Ce à quoi nous assistons est un désastre causé par l’homme – avec des répercussions pour le monde entier – qui peut être arrêté et inversé par une réponse politique coordonnée. 

L'austérité, Keynes ou l'inflation ? 
En Europe, une combinaison dangereuse de la dette des Etats, des banques et de la dette extérieure à sa périphérie pourrait entraîner l'éclatement de la zone euro. De l'autre coté de l'Atlantique, du fait de l'affrontement entre les démocrates, le Tea Party et les conservateurs traditionnels, il est impossible de savoir comment les USA vont s'y prendre pour combler à long terme leur déficit budgétaire à hauteur de 8% du PIB. 
A une extrême on trouve les partisans du remède keynésien qui repose sur l'idée que le déficit public importe peu en période de forte récession - et plus elle est forte, mieux c'est. A l'autre extrême, on trouve les fondamentalistes du plafonnement de la dette qui veulent que l'Etat revienne à l'équilibre budgétaire dès demain (si ce n'est aujourd'hui même). 
Les fondamentalistes du plafonnement de la dette sous-estiment grossièrement le coût de l'ajustement nécessaire pour stopper brusquement le financement par l'endettement. C'est à cause de ce coût que des pays désargentés comme la Grèce sont confrontés à d'énormes problèmes sociaux et économiques alors que la confiance disparaît au sein des marchés financiers et que le flux de capitaux s'arrête brusquement. 
Certes l'idée que l'Etat doit rééquilibrer son budget, un peu comme chacun de nous est séduisante à première vue et semble logique. Malheureusement ce n'est pas si simple, car l'Etat doit faire face à une myriade de dépenses auxquelles il ne peut échapper, comme la défense nationale, les projets d'infrastructure, l'éducation, la santé, pour ne pas parler des retraites. 
Le 20 janvier 1981, quand le président Reagan est arrivé au pouvoir aux USA, il a abrogé rétroactivement tous les recrutements de fonctionnaires effectués durant les deux mois et demi qui ont séparé son élection de son entrée en fonction. Il voulait envoyer un signal fort pour afficher sa volonté de freiner les dépenses publiques, mais l'effet immédiat sur le budget a été négligeable. 
Ils considèrent qu'un chômage qui s'éternise après la crise financière constitue une justification suffisante pour une expansion budgétaire plus agressive, même pour des pays en déficit massif, comme les USA ou le Royaume-Uni. Ils accusent ceux qui ne sont pas d'accord avec eux de privilégier "l'austérité" à un moment où les taux d'intérêt sont au plus bas et que l'Etat peut donc emprunter pour presque rien. 
Il est parfaitement justifié de dire que l'Etat doit simplement viser à équilibrer son budget sur le cycle des affaires, avec un excédent durant les phases de prospérité et un déficit quand l'activité économique ralentit. Mais c'est se mettre le doigt dans l'œil que de croire que l'on peut creuser d'énormes déficits sans risquer un retour de manivelle. 
Depuis 1800, les phases de surendettement durent en moyenne 23 ans et sont associées à un taux de croissance inférieur de plus d'un point de pourcentage à celui des phases de moindre endettement. Autrement dit, après 25 ans de surendettement, les revenus d'un pays sont de 25% inférieurs à ce qu'ils auraient été si le taux de croissance n'avait été perturbé. 
Certes la relation entre dette et croissance est à double sens, mais les récessions habituelles durent seulement un an et ne peuvent expliquer 20 ans d'essoufflement économique. Le ralentissement de la croissance est dû au fait que l'Etat doit se résoudre à augmenter la fiscalité et à diminuer les investissements. 
C'est notamment le cas aujourd'hui, après des mesures de relâchement monétaire massives de la part des grandes banques centrales. Les dettes de nombreux de pays ont dans l'ensemble une maturité extrêmement courte, aussi un bond des taux d'intérêt pourrait se traduire assez rapidement par une hausse du coût du crédit. 
Dans les mois à venir, je me pencherai sur les problèmes connexes du surendettement privé et du surendettement extérieur et je vais expliquer pourquoi il ne serait pas aussi naïf qu'il y paraît de susciter une hausse de l'inflation. Mais avant, tout dirigeants et électeurs doivent se méfier des solutions simplistes au problème de la dette, aussi séduisantes soient-elles. 

Politique d’austérité d’hier et d’aujourd’hui 
PRINCETON – La politique de consolidation budgétaire de la Grande Bretagne récemment annoncée par le Chancelier de l’Echiquier George Osborne a provoqué une énorme onde de choc partout dans le monde. M. Osborne a déclaré que la Grande Bretagne était au bord du gouffre et qu’il n’y avait aucune autre alternative à cette politique si le pays voulait éviter une crise de confiance majeure. 
D’autres pays comme la Grèce, par exemple, ont eu besoin d’une vraie bonne crise pour adopter de telles mesures d’ajustement, alors que la Grande Bretagne agit avec prudence et de façon préventive. Si la Grande Bretagne - dont la part de la dette dans le PIB est relativement réduite (64,6%) - est inquiète, il faut en déduire que de nombreux autres pays devraient aussi très sérieusement s’inquiéter. 
Mais les tentatives désespérées de consolidation budgétaire rappellent immanquablement la Grande Dépression. Le Secrétaire d’état américain au Trésor de l’époque, Andrew Mellon, avait parlé de liquider les travailleurs, les agriculteurs, les réserves et l’immobilier de façon à « purger la pourriture du système. » 
En Grande Bretagne à la même époque, Philip Snowden, un homme petit au visage étroit et pincé, qui avait besoin d’une cane pour se déplacer, semblait vouloir reproduire une économie britannique à son image. A la lumière de ces analogies historiques, un grand nombre de critiques invétérés de la pensée keynésienne avertissent déjà que le monde est sur le point de revivre les mêmes désastres entrainés par les mauvaises politiques budgétaires adoptées dans les années 30. 
Premièrement, ces critiques ont une mauvaise lecture de l’histoire. L’administration du président américain Herbert Hoover n’a pas initialement réagi à la récession par un renforcement de l’austérité budgétaire. 
Au contraire, Hoover et d’autres personnalités ont plutôt préconisé, d’une manière parfaitement moderne et keynésienne, la mise en place de programmes de travaux publics de grande ampleur pour sortir l’économie du gouffre. De plus, les Keynésiens d’aujourd’hui négligent l’insistance inquiète de l’époque pour l’équilibre des budgets. 
Lorsqu’enfin l’administration Hoover adoptât des mesures de contraction budgétaire, c’était pour répondre aux pressions des marchés de capitaux et de change, qui eux-mêmes réagissaient aux crises en Amérique Latine et en Europe centrale, où l’état des finances publiques constituaient une très grande part du problème. Les Etats-Unis avaient éveillé la fébrilité des marchés dès le début de septembre 1931, entrainant une importante hémorragie des banques américaines – et donc du dollar. 
Snowden craignait que toute demande de prêt du gouvernement britannique essuierait un échec, ce qui reviendrait à « admettre une faillite nationale ». Au cours de ce même mois de septembre, des inquiétudes se firent jour au sujet de la dette publique et de la capacité du gouvernement britannique à imposer l’austérité ce qui provoquât un ruée sur la Livre Sterling. 
Plutôt que de tenter une ultime tentative pour sauver la fixité du taux de change, le gouvernement, suivant l’avis de la Banque d’Angleterre, acceptât d’abandonner l’étalon or et de dévaluer la Livre. Un troisième problème avec l’interprétation Keynésienne conventionnelle est que la politique d’équilibre budgétaire a effectivement fonctionné pendant la Grande Dépression. 
Mais une grande part de ce processus de relance provenait du fait que la Grande Bretagne avait quitté l’étalon or avec un budget relativement équilibré. C’est pourquoi la politique monétaire a pu être gérée avec une plus grande flexibilité. 
L’équilibre du budget a donc permis à la Grande Bretagne d’avoir une relance forte, faisant des années 30 une bien meilleure décennie pour l’économie britannique que les années 20. 
Finalement, ceux qui analysent la Grande Dépression comme un produit fondamental de mesures de resserrement budgétaire et « d’orthodoxie » négligent un plus grand coupable : le régime de taux de change fixe responsable d’induire de mauvaises politiques monétaires, et donc de la contraction. La principale question qu’il faudrait se poser aujourd’hui est de savoir si l’effondrement des marchés de capitaux (et les conséquences pour la dette publique) après 2007 a été aussi sévère qu’à l’époque de la Grande Dépression. 
Pour l’instant, les dettes publiques n’ont pas véritablement soulevé de tollé généralisé, et certains pays ont même un accès aux marchés de capitaux bien plus facile que d’autres, ce qui leur permet de financer leurs déficits de manière externe. Le débat autour de la marge de manœuvre budgétaire tourne finalement rapidement à un débat pour déterminer si les pays qui ont facilement financé leur dette par le passé peuvent automatiquement continuer de le faire. 
Durant la Grande Dépression, l’une des plus grosses surprises fut la brusquerie dévastatrice avec laquelle les marchés avaient allumé les Etats-Unis. Vers la fin de l’été 1931, le dollar, au côté du franc français, semblait être la monnaie la plus forte du système international. 
Ceci devrait servir d’avertissement quant à l’extrême fragilité des gouvernements et de leurs finances et sur le fait qu’une politique budgétaire peut entraver une approche monétaire orientée vers la stabilité. La Grèce au printemps 2010 fut le signal d’alerte pour la Grande Bretagne. 

L'austérité, une politique plus nuisible qu'utile 
NEW-YORK – Cette année, lors de leur réunion de printemps à Washington, le FMI et la Banque mondiale ont demandé aux pays européens de relâcher leur politique d'austérité et de donner la priorité aux investissements, une rupture par rapport à leur rhétorique précédente. Mais dans les couloirs de ces deux institutions multilatérales on a parlé d'iniquité. 
En réalité, la plupart des pays diminuent les dépenses publiques, une mesure qui a la faveur du FMI. Aussi, bien que certains pays du nord commencent à remettre en question l'austérité, ceux du sud (y compris en Europe) adoptent des mesures d'ajustement budgétaire. 
Selon les projections du FMI, le trois quart des 119 pays qui diminuent leur budget 2013 (relativement à leur PIB) sont des pays en développement (parmi eux 21 pays à faible revenu et 68 pays à revenu intermédiaire). Quelques 80% des habitants des pays en développement sont touchés par la consolidation budgétaire, et son impact devrait encore augmenter jusqu'à fin 2015. 
Publié en 2010, un rapport que nous avons fait sur la politique d'austérité dans 181 pays montre que cette dernière est surtout appliquée dans les pays en développement, là où les citoyens sont particulièrement vulnérables à leurs conséquences économiques et sociales. 
78 pays en développement envisagent en priorité une baisse des subventions et 55 d'entre eux envisagent de les accompagner de mesures sociales destinées à compenser la hausse du prix de l'alimentation, de l'énergie et des transports pour les plus pauvres. 
La mise en oeuvre d'une protection sociale prend du temps, alors que les gouvernements ne veulent pas attendre pour appliquer leur politique d'austérité. 
De la même manière, les baisses ou limitation du salaire des fonctionnaires qui s'appliquent dans 75 pays en développement sont une menace pour la qualité des services publics, notamment dans les zones rurales pauvres où c'est à une seule infirmière ou à un seul enseignant de décider quels sont les enfants qui seront soignés ou vont aller à l'école. Cette menace est particulièrement lourde dans les 22 pays en développement qui envisagent une réforme du système de santé et dans les 47 autres qui envisagent une réforme des retraites. 
Examinons ce qu'il en est pour la consommation : 63 pays en développement envisagent une hausse de la TVA. Mais l'augmentation du prix de l'alimentation et des produits de base va toucher de manière disproportionnée les plus pauvres et exacerber les inégalités sociales. 
Au lieu de couper dans les dépenses, les gouvernements des pays en développement devraient veiller à l'accès à un travail décent pour tous et à l'amélioration du niveau de vie de la population. Ils doivent reconnaître que l'austérité ne leur permettra pas de réaliser ces objectifs. 
Les mouvements de protestation font tache d'huile dans les pays en développement. Du Printemps arabe aux émeutes de la faim il y a quelques années en Asie, en Afrique et au Moyen-Orient, la population réagit à l'effet cumulé d'un chômage de masse, de la hausse du prix de l'alimentation et de la dégradation des conditions de vie. 
L'austérité n'a rien d'inévitable ; les gouvernements - même dans les pays les plus pauvres - pourraient adopter une politique en faveur du redémarrage économiquequi soit socialement équitable. Cela pourrait passer par la restructuration de la dette, une fiscalité plus progressive (qu'il s'agisse de l'impôt sur le revenu, de la taxe foncière ou de l'impôt sur les sociétés, secteur financier inclus), la lutte contre la fraude fiscale, contre le recours aux paradis fiscaux et les flux financiers illicites. 
La diminution des revenus des ménages et l'affaiblissement des services publics s'opposent au développement humain, menacent la stabilité politique, freinent la demande et retardent le redémarrage de l'économie. Plutôt que de s'entêter à appliquer une austérité qui est plus nuisible qu'utile, les responsables politiques devraient choisir une autre voie : une politique qui contribue au progrès social et économique. 

Il n’y a pas d’indécis dans les tranchées climatiques 
SYDNEY – Récemment, au cours d’un vol de 14 heures et demie entre Los Angeles et Sydney, j’avais amplement le temps de lire le dernier recueil d’essais de l’éditorialiste Charles Krauthammer, intitulé Things that Matter (Ce qui importe). Le vol fut mouvementé. 
J’ai souvent apprécié les écrits de Krauthammer au cours des années, mais ce livre comportait des éléments que je trouvais très inquiétants : sa description qu’il fait de moi comme un « indécis » sur les questions des changements climatiques. Il « sait instinctivement que ce n’est certainement pas une bonne chose d’émettre des quantités massives de dioxyde de carbone dans l’atmosphère, » et pourtant il est « également convaincu que ceux qui présument savoir exactement où tout cela nous mène en parlent à tort et à travers ». 
Le terme que j’ai trouvé le plus irritant était celui d’« indécis » – non seulement en raison du fait que Krauthammer détient une formation scientifique, mais aussi parce que l’ex premier ministre de l’Australie John Howard se servait du même terme lors d’un discours rendu à Londres à la fin de 2013 devant un groupe de sceptiques qui nient l’origine humaine des changements climatiques. 
Comme Howard et Krauthammer devraient le savoir, la question des changements climatiques ne porte pas sur la religion, mais sur la science. Selon un recensement, réalisé en 2013, des publications avec comité de lecture portant sur ce sujet, quelque 97 % des scientifiques souscrivent à la position que le réchauffement planétaire est bien d’origine humaine. 
Un consensus d’une telle envergure est donc ce qu’il y a de plus proche d’un fait scientifiquement reconnu. Puisque même Krauthammer admet que saturer l’atmosphère de dioxyde de carbone « n’est certainement pas une bonne chose », l’étape suivante qui serait logique dans le débat est de déterminer quelles sont les meilleures méthodes pour régler le problème. 
Ce que je ne peux admettre cependant ce sont les affirmations de quelqu’un qui n’offre aucune solution et qui accuse ceux qui en proposent de ne pas « savoir vraiment de quoi il en retourne ». Heureusement, les opinions de Krauthammer se font de plus en plus rares. 
Cette politique est inéquitable, inefficace et peu susceptible de réduire les émissions à une cadence suffisante pour satisfaire aux conditions d’un accord international sur l’atténuation des changements climatiques qui devraient être entériné à Paris en décembre. 
Selon l’organisme Asset Owners Disclosure Project, que je préside, les 500 plus grands détenteurs d’actifs mondiaux sont dangereusement exposés aux dangers des changements climatiques. Plus de la moitié de leurs placements sont dans des secteurs exposés aux aléas des changements climatiques; moins de 2 % ont investi dans des secteurs à faible intensité de carbone. 
Le cours du charbon, par exemple, s’est replié à environ la moitié de son sommet et il reste encore beaucoup de marge de manœuvre pour que sa chute se poursuive. Conséquemment, certains titres des charbonnières ont chuté jusqu’à 90 %, forçant les détenteurs de ces actifs à s’en départir à la hâte. 
À l’inverse, un placement dans une société comme Tesla Motors – qui vient de mettre au point une batterie rechargeable à usage domestique, qui pourrait fortement accroître le nombre de ménages qui se convertisse à l’énergie solaire – semble beaucoup plus prometteur. À mesure que le marché digère ces faits, les détenteurs d’actifs couvrent leur position en augmentant la part de leurs placements dans des secteurs à faible intensité de carbone et dans des sociétés comme Tesla. 

Respecter les règles en Asie 
CANBERRA – L’aventurisme chinois en mer de Chine méridionale est à l’origine d’une évolution de la politique étrangère australienne qui mérite l’attention de la communauté internationale. Faisant de la défense d’un « ordre mondial fondé sur des règles » une priorité stratégique essentielle, le nouveau Livre blanc de la défense australienne adopte un langage qu’on ne trouve guère, ailleurs, au cœur des chartes de défense nationale. 
L’Australie voulait pouvoir défendre lisiblement sa contestation des revendications chinoises, sans qu’on puisse lui reprocher de prendre une fois de plus à son compte la position américaine. Pour un pays qui tente, à l’instar d’autres pays de la région, d’éviter les choix à somme nulle entre son partenaire stratégique, les États-Unis, et son partenaire économique, la Chine, les termes du Livre blanc sont opportunément choisis et méritent de trouver un écho. 
Les responsables politiques américains, à la différence de ceux de la plupart des autres pays, n’en trouvent pas le concept particulièrement attirant. Si, comme tout le monde, ils y sont rituellement attachés, la propension à se lier par des règles internationales ne fait pas partie de l’ADN des officiels américains. 
L’invasion de l’Irak en 2003 en demeure l’exemple type. Mais il y en a d’autres, comme d’avoir outrepassé, en 2011, lors de l’intervention militaire en Libye (aux côtés du Royaume-Uni et de la France), le mandat accordé par le Conseil de sécurité des Nations unies, et Jessica Mathews considère que c’est une véritable « friche pour les engagements internationaux » qui résulte de l’attitude des États-Unis envers les traités contraignants, comme la Convention sur la biodiversité, le Traité d’interdiction complète des essais nucléaires (TICE), le Protocole sur la torture, ou la Convention des Nations unies sur le droit de la mer (CNUDM/UNCLOS), en rapport plus direct avec la mer de Chine méridionale. 
Car dans tous les cas, ce qui se passe en mer de Chine méridionale ne témoigne pas du respect d’un ordre mondial fondé sur des règles. Respecter ces règles impliquerait un certain nombre de changements dans le comportement des Chinois. 
Il faudrait tout d’abord que les revendications de souveraineté soient exprimées clairement, en arguant de l’usage ou de l’occupation prolongée de certaines îles habitables, que ce soit dans le groupe des Paracels ou des Spratleys ou même ailleurs. Dès lors que ces revendications heurtent celles d’autres États, ce qui est généralement le cas, la Chine doit accepter de s’en remettre à une décision ou à un arbitrage international, ce qu’elle a jusqu’à présent fermement refusé, sinon, et c’est le moins, se résoudre à de véritables négociations, sur la base de concessions mutuelles. 
Deuxième point, la Chine devrait renoncer à sa « ligne en neuf traits », à l’intérieur de laquelle elle revendique non seulement sa souveraineté sur les terres émergées, mais dont elle considère aussi qu’elle délimite ses « eaux historiques » ou des « zones de pêche traditionnelles chinoises », concepts dont la définition pose problème. Étant données les intrusions constantes des navires de pêche chinois dans des eaux qui appartiennent jusqu’à présent de façon incontestée à la zone économique exclusive (ZEE) de 200 milles nautiques d’autres pays riverains, telle que celle-ci est définie par la CNUDM, ces revendications sont la cause de frictions réelles avec certains de ses voisins, comme l’Indonésie. 
La CNUDM – généralement acceptée comme fondement du droit coutumier international, même par des pays qui ne l’ont pas ratifiée, comme les États-Unis – offre le seul cadre satisfaisant pour la résolution de ces problèmes. Quand bien même la souveraineté de la Chine serait acceptée sur tous les îlots habitables qu’elle revendique, les 12 milles nautiques d’eaux territoriales et les 200 milles de ZEE associés à chacun d’entre eux seraient encore loin d’atteindre les 80% de la mer de Chine méridionale aujourd’hui compris dans la ligne en neuf traits. 
Le droit international tolère certaines de ces constructions – que les Philippines, le Viêt-nam et la Malaisie pratiquent depuis des années, quoiqu’à une échelle bien moindre. Mais il n’accepte en aucun cas qu’on en fasse un usage militaire, ou qu’elles servent de prétexte à autre chose qu’une « zone de sécurité » de 500 mètres alentour, et certainement pas à la définition d’eaux territoriales, d’une ZEE ou d’une quelconque « zone d’identification de la défense aérienne ». 
Quatrième point, la Chine doit tempérer sa position concernant l’interdiction à tout navire ou avion de franchir pour une mission de surveillance ou de renseignement non seulement la limite de ses eaux territoriales – ce sur quoi le droit international est clair –, mais de toute sa ZEE – ce sur quoi ses arguments sont beaucoup moins fondés. Le maintien de cette position comporte un risque constant de provocations et d’incidents. 
La Chine ne cesse de répéter qu’elle n’a pas l’intention de perturber le trafic maritime ou aérien. On doit la croire car elle agirait sinon contre son intérêt. 
L’autre intérêt d’un « ordre mondial fondé sur des règles », dès lors qu’il est revendiqué comme doctrine centrale de la politique australienne, c’est la discipline qu’il impose à l’Australie elle-même – et à tout État qui adopte ce langage. Si nous voulons être pris au sérieux, nos actes doivent être en accord avec nos paroles, et nous devons accepter nos responsabilités et nos devoirs internationaux – par exemple contribuer à faire cesser les atrocités commises loin de nos côtes –, en étant cohérents avec notre prétention à une bonne citoyenneté internationale, même si ces responsabilités et ces devoirs ne servent pas directement nos intérêts traditionnels économiques ou de défense. 
Dans le cas de l’Australie, cela signifie que nous devons reconsidérer certaines de nos tentatives visant à contester notre responsabilité devant la Cour internationale de justice et à éviter certains mécanismes de résolution des litiges au titre de la CNUDM. Dans ce monde imparfait, la tolérance est considérable pour toutes sortes de comportements imparfaits. 


Chine et Russie sous l’œil de la caméra 
NEW YORK – Le monde dans lequel nous vivons révèle bien souvent sa nature avec plus de clarté lorsqu’il est dépeint sous le prisme de l’art. Beaucoup a été écrit sur l’après-communisme en Russie et en Chine. 
Le film de Jia raconte plusieurs histoires, quatre récits étroitement liés, autour d’actes solitaires d’une violence extrême, pour la plupart inspirés de faits divers contemporains. Le film Leviathan nous parle de la vie d’un honnête homme, qui verra son existence anéantie par le maire de sa ville, avec la complicité de l’Église orthodoxe russe et d’une justice corrompue. 
Les cieux ténébreux qui surplombent la côte du nord de la Russie dans le film Leviathan apparaissent absolument enchanteurs, tandis que Jia parvient à conférer une incroyable beauté à cette jungle de béton et de tours que constitue Shenzhen, ville colossale située entre Guangzhou et Hong Kong. Ces deux œuvres ont également ceci de commun qu’elles partagent une fascination pour les récits mythiques, à savoir le Livre de Job dans Leviathan, et la magie des arts martiaux dans A Touch of Sin. 
Tout est à vendre dans cette Chine nouvelle, jusqu’aux vestiges de son passé maoïste – cette Chine demeurant contrôlée par le Parti communiste chinois (PCC), mais ayant enterré les idées de Karl Marx aussi profondément que l’a fait la Russie. L’une des scènes a lieu dans un nightclub, au sein duquel des prostituées aguichent des hommes d’affaires chinois en se pavanant dans de très légers uniformes de l’Armée populaire de libération. 
L’histoire racontée dans Leviathan est celle d’un modeste mécanicien du nom de Nikolay, et de la maison qu’il s’est acharné à construire. Le voici alors dépouillé de sa propriété par un maire corrompu, payé par l’Église orthodoxe afin d’obtenir le droit de bâtir une nouvelle église sur les terres de Nikolay. 
Ce rôle majeur qu’occupe l’univers de l’immobilier dans les deux œuvres n’a rien d’un hasard. Propriétés, constructions et terrains constituent en effet la monnaie courante des plus puissantes organisations mafieuses – en Chine et en Russie tout autant qu’en Sicile. 
Il n’y aurait aucune pertinence à affirmer que le parti Russie unie du président Vladimir Poutine, contrairement au PCC, ne revendique aucune appartenance à l’idéologie marxiste. En effet, ces deux gouvernements présentent un fonctionnement tout à fait similaire : dirigeants du parti, barons et autres bureaucrates corrompus s’y partagent les butins, tout en promouvant chauvinisme et « valeurs traditionnelles » – qu’il s’agisse des valeurs de l’Église orthodoxe ou du confucianisme. 
Mais ici encore, cette comparaison ne revêt aucune pertinence. Ce que partagent ces gouvernements n’est autre qu’une fusion entre démarche capitaliste et autoritarisme politique. 
Mais au cours de la guerre froide, le capitalisme autoritaire, généralement sous l’égide de régimes militaires, correspondait à un capitalisme ennemi du communisme, s’inscrivant en grande partie en faveur de l’Amérique. L’homme de fer de la Corée du Sud, Park Chung-hee, propre père du président actuel Park Geun-hye, a été à bien des égards l’un des pionniers du type de société que nous observons aujourd’hui en Chine et en Russie, comme a pu l’être le général chilien Augusto Pinochet. 
Dans la mesure où les dictatures des États clients de l’Amérique à peu près disparu avec la guerre froide, remplacées par des démocraties libérales, beaucoup en ont été amenés à adopter cette pensée rassurante selon laquelle démocratie libérale et capitalisme seraient liés de manière naturelle – presque inéluctable – et qu’ils le seraient tôt ou tard partout dans le monde. La liberté politique serait en effet une bonne chose les affaires, et vice versa. 
Au cours de l’année, Orbán a affirmé considérer que la démocratie libérale n’était plus un modèle viable. Ainsi a-t-il cité la Chine et la Russie comme des exemples de plus grandes réussites, non pas pour des raisons idéologiques, mais parce que ces États seraient davantage compétitifs au sein du monde actuel. 
L’économie russe est excessivement dépendante du pétrole et d’un certain nombre d’autres ressources, tandis qu’il suffirait d’une crise économique pour faire s’effondrer rapidement la légitimité du système unipartite chinois. La manière dont les régimes autoritaires utilisent le droit à leurs propres fins n’a pas non plus tendance à susciter la confiance des investisseurs – du moins pas à long terme. 
Et pourtant, en l’état actuel des choses, les sociétés dépeintes si amèrement dans Leviathan et A Touch of Sin demeurent favorablement perçues par de nombreuses populations, déçues par la stagnation économique de l’Europe et le disfonctionnement politique de l’Amérique. Hommes d’affaires, artistes, architectes, et autres protagonistes occidentaux en quête d’importantes sommes de financement aux fins de l’accomplissement de projets onéreux, apprécient de travailler auprès des régimes autoritaires dans la mesure où ces derniers ont tendance à correctement « faire le boulot. » 
De leur côté, les penseurs autoritaires d’extrême droite et d’extrême gauche admirent les hommes de fer capables de tenir tête à l’Amérique. Le film A Touch of Sin a été largement salué autour du monde, mais ne l’a pas été en Chine. 
Leviathan, en revanche, a été proposé en tant que prétendant officiel russe aux Oscars. Peut-être les dirigeants chinois se sentent-ils moins sûrs d’eux-mêmes que Poutine. 



La course contre les machines 
LONDRES – Apaiser les craintes liées à l’avènement des robots est devenu une préoccupation majeure dans l’apologétique des entreprises. Le bon sens considère – de manière tout à fait légitime – que plus les emplois seront automatisés, moins les êtres humains auront de tâches à effectuer. 
Par ailleurs, avec la diminution du prix des biens existants, les consommateurs ont davantage d’argent à dépenser pour les mêmes biens, ou pour des biens différents. Dans un cas comme dans l’autre, il n’y a aucune raison de craindre une perte nette d’emplois humains – ni quoi que ce soit d’autre qu’une amélioration perpétuelle du niveau de vie. 
Les populations occidentales ont fait le choix de bénéficier à la fois de plus de loisirs et de salaires plus élevés. Au sein des pays riches, le nombre d’heures de travail a diminué de moitié depuis 1870, tandis que le revenu par habitant a été multiplié par cinq. 
Les prévisions médianes du rapport sont les suivantes : 24 % en Allemagne, 26 % au Japon, 23 % aux États-Unis, 16 % en Chine, 9 % en Inde, et 13 % au Mexique. D’ici 2030, le MGI estime que 400 à 800 millions d’individus auront besoin de trouver de nouveaux emplois, dont certains n’existent pas à ce jour. 
Ce rythme de déplacement des emplois ne s’inscrit pas réellement en divergence avec les périodes précédentes. Si l’automatisation est aujourd’hui à ce point effrayante, c’est notamment parce que l’avenir était autrefois plus difficile à prédire : nous ne disposions pas des données qui fondent les prévisions alarmistes d’aujourd’hui. 
Les économistes ont toujours été convaincus que les vagues antérieures de destruction d’emplois conduisaient à un équilibre entre l’offre et la demande sur le marché du travail, caractérisé par un plus haut niveau à la fois d’emplois et de salaires. Mais si les robots sont désormais capables de remplacer l’être humain, et plus seulement de déplacer les emplois, il est difficile d’entrevoir un point d’équilibre sans que la race humaine devienne elle-même inutile. 
Le rapport du MGI exclut un dénouement aussi malheureux. Sur le long terme, l’économie est capable de s’adapter, et d’offrir un emploi satisfaisant à quiconque souhaite l’exercer. 
« À l’échelle d’une société, les machines sont susceptibles d’assurer les tâches répétitives, dangereuses ou pénibles, tout en nous permettant d’user plus pleinement de nos talents intrinsèquement humains, et d’apprécier davantage de loisirs. » Voilà où s’arrête le discours de l’économie d’entreprise. 
Or, cette argumentation présente de sérieuses lacunes. Une première question sans réponse réside dans la durée et l’ampleur de cette transition depuis une économie humaine vers une économie automatisée. 
« Au sein des économies développées, » selon le MGI, « tous les scénarios ont pour dénouement le plein emploi en 2030, bien que cette transition soit susceptible d’inclure des périodes de plus fort chômage et d’ajustement [à la baisse] des salaires, » en fonction de la vitesse d’adaptation. Ceci soulève un dilemme pour les décideurs politiques. 
Plus les nouvelles technologies sont introduites rapidement, plus les emplois sont détruits en grand nombre, mais plus les avantages promis se concrétisent sans tarder. 
Le rapport du MGI déconseille par ailleurs les démarches d’atténuation de l’ampleur et du rythme de l’automatisation, qui feraient « obstacle aux contributions que ces technologies apportent en termes de dynamisme des entreprises et de croissance économique. » Puisque telles sont les priorités, la réponse politique majeure suit naturellement : investir massivement, « à l’échelle d’un plan Marshall », dans l’éducation et la formation des travailleurs, afin de conférer aux être humains les compétences essentielles leur permettant de faire face à cette transition. 
Mais il néglige ici le fait que les récent gains de productivité n’ont bénéficié de manière écrasante qu’à une petite minorité. Le rapport ne prête ainsi qu’une faible attention à la question de savoir comme le choix promis par les économistes, entre le travail et les loisirs, pourra être effectif pour tous. 
Une fois que nous apprenons à effectuer une tâche donnée plus efficacement (et à moindre coût), il n’est plus possible de se remettre à l’effectuer moins efficacement. Reste alors la question de savoir comment les humains peuvent s’adapter aux conséquences d’une plus haute exigence d’efficacité. 
C’est déroutant sur le plan philosophique, puisqu’il y a là un amalgame entre faire les choses plus efficacement, et faire les choses mieux. L’argument technique se confond avec l’argument moral. 



Peut-on éviter une guerre commerciale ? 
BERKELEY – La question la plus fréquemment posée aux économistes spécialistes des questions internationales est aujourd’hui celle-ci : « Assistons-nous au début d’une guerre commerciale ? » On ne peut y répondre simplement par « oui » ou par « non ». 
Tout au long de l’histoire, on a augmenté ou baissé les droits de douane, pour de bonnes ou de mauvaises raisons. 
Ainsi la surtaxe générale de 10% sur les importations, imposée en 1971 par le président Richard Nixon, qui dans une certaine mesure violait non seulement l’Accord général sur les tarifs douaniers et le commerce (précurseur de l’Organisation mondiale du commerce) mais la loi-même des États-Unis, n’entraîna-t-elle aucunes représailles étrangères. Le danger d’événements montés en épingle sur lesquels on perdrait tout contrôle n’en disparaît pas pour autant. 
Ainsi a-t-il exempté l’Argentine, l’Australie, le Brésil, le Canada, l’Union européenne, le Mexique et la Corée du Sud des taxes qu’il avait décidées sur l’acier et l’aluminium, minimisant les conséquences de l’augmentation des droits de douane sur ces pays mais aussi sur les industries américaines dépendantes des importations de métaux. Les gouvernements étrangers et certains secteurs d’activité aux États-Unis se sont opposés au projet initial de taxe généralisée, tout comme la Bourse, dont la réaction fut négative. 
Le marché, autant qu’il est possible, exercera une influence modératrice sur le président. Jusqu’à présent, la Chine a soigneusement proportionné sa réponse, qui correspond chaque fois presque exactement à l’ampleur des mesures américaines. 
Certains disent que les dirigeants chinois n’ont d’autre choix que de faire preuve de retenue. Étant donné l’excédent qu’elle dégage avec les États-Unis, la Chine aurait tout à perdre de voir se gripper ses échanges bilatéraux. 
En fait, les décideurs politiques chinois ont de plus vastes desseins. Le poids des exportations dans le PIB est plus important en Chine qu’aux États-Unis ; la Chine est donc plus soucieuse de préserver le système d’échanges mondial ; en refusant l’escalade, elle évite de le mettre en danger. 
Nous arrivons au nœud de l’affaire. Le 3 avril, l’administration Trump a annoncé son intention d’instaurer une taxe sur 50 milliards de dollars d’exportations chinoises, en réponse à l’espionnage industriel, au (non) respect des brevets et à d’autres inquiétudes concernant la propriété intellectuelle. 
Mais ni ces inquiétudes, ni les représailles chinoises ne gagneront aux États-Unis la moindre sympathie, car les dernières mesures de l’administration américaine ont été prises dans le sillage des prétentions tarifaires fantaisistes sur l’aluminium et sur l’acier, fabriquées de toutes pièces, pour ainsi dire, en invoquant la sécurité nationale. 
Est-il encore possible d’éviter le pire ? Les droits de douane de 50 milliards de dollars annoncés par l’administration n’entreront pas en vigueur avant la fin du délai fixé de soixante jours. 
Sous la pression, l’administration Trump pourrait choisir de nuancer sa politique pour ce qui touche à la propriété intellectuelle, tout comme elle a ajusté ses mesures concernant l’acier et l’aluminium. Plutôt que d’imposer des droits de douane exorbitants, elle pourrait adapter son action au différend sur la propriété intellectuelle. 
Mais elle devrait aussi faire preuve de bonne volonté sur les inquiétudes fondées des États-Unis, dès lors que ceux-ci les portent devant l’OMC – ainsi la Chine pourrait-elle assouplir ses règles en matière de coentreprise et renforcer sa protection de la propriété intellectuelle. 

Discipliner l’économie du partage 
SINGAPOUR – La capacité croissante des individus à procéder à des échanges directs de biens, de services et de travail, via des plateformes en ligne, transforme actuellement la manière dont fonctionnent les économies modernes. Si nous entendons faire en sorte que l’avènement de l’ « économie du partage » s’opère de manière efficace et bénéficie à l’ensemble des acteurs, une certaine réglementation est toutefois nécessaire. 
Les individus sont aujourd’hui en mesure de contourner nombre d’entreprises de services traditionnelles. Il leur est désormais possible de partager les transports en recourant à Uber, Lyft ou RelayRides ; d’obtenir un hébergement via Airbnb ; de confier leurs tâches ménagères via TaskRabbit, Fiverr ou Mechanical Turk ; ainsi que de se faire livrer leurs courses grâce à Favor et Instacart. 
Leur évolution revêt toutefois un manque cruel de transparence. Nombre de ces services vont en effet avoir besoin d’une réglementation minutieuse s’ils entendent prospérer – comme l’ont démontré plusieurs manifestations et décisions de justice à l’encontre d’Uber en Europe. 
L’une des raisons pour lesquelles Uber et d’autres pionniers de l’économie collaborative se révèlent si perturbateurs réside dans le fait qu’ils constituent une forme extrêmement efficace de capitalisme du partage. Acheteurs et vendeurs sont à même de s’entendre directement sur le prix de chaque transaction, la réputation des entreprises reposant sur une expérience cliente transparente, ce qui génère une pression perpétuelle en direction d’une amélioration de la qualité. 
L’économie du partage vient également dynamiser l’entrepreneuriat, les individus entrevoyant de nouveaux moyens de combler les vides du marché. Ce qui avait débuté comme une simple démarche permettant aux ménages d’arrondir leurs fins de mois – en louant par exemple un appartement ou une voiture – s’est désormais changé en une force incroyablement perturbatrice. 
La possibilité d’acheter ou de vendre se fait également de plus en plus inclusive : la moitié des hébergeurs Airbnb aux États-Unis perçoivent des revenus faibles à modérés, 90 % des hébergeurs à travers le monde louant leur résidence principale. 
Un certain nombre de villes ont admis les avantages liés à la promotion de l’économie du partage. Seattle a par exemple choisi de déréglementé les secteurs des transports et de l’hôtellerie, mettant à mal le monopole des taxis et hôtels de la ville. 
Ces entreprises – inondées de capital-risque – fonctionneraient-elles à perte dans le but de capter des parts de marché ? Ces sociétés devraient-elles enfin être autorisées à accéder à des données de télécommunication leur permettant de s’informer sur les habitudes et mouvements de la clientèle, ce qui leur conférerait un avantage déloyal ? 
Certaines de ces entreprises se sont fixé leurs propres normes de fonctionnement. TaskRabbit, qui sous-traite des tâches ménagères telles qu’assemblage de meubles Ikea, exige des participants qu’ils versent un salaire minimum, et a procédé au lancement d’un programme d’assurance destiné à protéger ses employés américains. 
À mesure que convergent les services et l’univers des logiciels, il est nécessaire que les dirigeants politiques enrichissent leurs compétences technologiques, et travaillent aux côtés du secteur privé afin de garantir l’équité et l’efficacité du marché. Il leur incombe par exemple de lutter contre la manipulation des avis d’internautes et autres pratiques susceptibles d’induire en erreur les consommateurs dans leur analyse de la qualité des services d’une entreprise. 
Dans la mesure où les individus adoptent de plus en plus une « carrière à plusieurs casquettes » – fondée sur diverses sources de revenus plutôt que sur une profession unique – il devient de plus en plus difficile de recueillir et d’analyser les données du marché du travail. Les gouvernements vont avoir besoin de nouvelles normes de comptabilité et de reporting dans le cadre du calcul des salaires, de la prévision des revenus, et de la catégorisation des travailleurs de ce groupe croissant que constituent les travailleurs indépendants. 
Face à des taux de chômage encore élevés ainsi qu’à la stagnation des salaires aux États-Unis et en Europe, les individus recourent de plus en plus à une telle diversification de leurs sources de revenus. À l’heure actuelle, près de 27 millions d’Américains survivent grâce à des revenus à temps partiel et autres rémunérations ponctuelles. 
Face au risque de voir s’automatiser près de la moitié des emplois de services de l’OCDE, l’économie du partage pourrait permettre d’atténuer la perturbation soufferte par les travailleurs déplacés dans le cadre de la mise à niveau de leurs compétences. Les données de l’économie du partage pourraient en effet aider les gouvernements à identifier les employés les plus à risque, et à œuvrer en faveur de leur recyclage professionnel. 
Bien que chauffeurs de taxi et propriétaires hôteliers puissent se sentir menacés, l’économie du partage a pour potentiel d’accroître et de redistribuer les revenus au sein de villes d’ores et déjà en proie à la précarité et aux inégalités. Les travailleurs déplacés bénéficieront de bien meilleures opportunités au sein de l’environnement prospère et inclusif que promet de générer l’économie du partage. 


Retour en Afghanistan 
Alors que la violence incessante en Irak fait la une de la presse à travers le monde, l’Afghanistan se bat encore pour établir la paix. Le parlement du pays est aux mains des seigneurs de guerre, le trafic de drogue s’épanouit et la violence ne fait qu’augmenter. 
Cette semaine, certains dirigeants auront l'occasion d'infléchir la situation et de lui donner un nouveau tour, plus optimiste, lors de leur rencontre à Londres pour le développement d’un nouvel accord avec l’Afghanistan. Cet accord prend appui sur l’accord de Bonn de 2001, qui a permis de mettre en place un cadre démocratique pour l’Afghanistan, laissant beaucoup de choses à définir pour remédier à l’héritage tragique de ce pays déchiré par les guerres. 
Le besoin d’une attention renouvelée à l’égard de l’Afghanistan n’a jamais été aussi important. Des années de négligence doublée d’interventions étrangères ont laissé le pays en ruine, et le monde entier en ressent les secousses. 
Le trafic de drogue démontre très bien les effets prolongés de l'instabilité intérieure. On estime que l’an dernier la valeur de la drogue produite en Afghanistan, le plus grand fournisseur mondial d’opiacées, a atteint 25 % du PIB. 
En 2005, plus de 125 soldats des troupes de la Coalition ont été tués et l’utilisation grandissante des attentats-suicides est apparue comme une nouvelle tactique commune à tous les insurgés. La corruption est omniprésente, tous les responsables gouvernementaux ayant été accusés de capitalisme de copinage et de trafic de drogue. 
Le processus de Bonn a posé les principes de la responsabilisation démocratique, a donné à l’Afghanistan son premier président élu et une nouvelle constitution qui, ayant été approuvée à la suite de véritables débats et compromis, a permis la création d’un gouvernement central légitime. Cela a également ouvert la voie à un parlement où un quart des membres sont des femmes, dans un pays où il y a encore peu les femmes n’avaient même pas le droit de quitter la maison sans être accompagné d’un membre masculin de la famille. 
Forme d’approbation envers l’importance des conseils dans la mise en place des changements au niveau le plus local, la Banque mondiale et ses partenaires ont adopté un programme très novateur qui canalise l’aide au développement rural via les conseils à qui l’on a donné le pouvoir de décider comment dépenser ces fonds. Au niveau national, le gouvernement a récemment approuvé une nouvelle stratégie de développement qui fera beaucoup pour réaliser l’ambition d’un futur stable et d’une véritable croissance pour l’Afghanistan. 
L’opinion publique fait preuve d’un soutien généralisé envers ces récents changements. Un sondage récent montre que les Afghans soutiennent majoritairement la nouvelle direction de leur pays, en soutenant la participation des femmes à la vie publique et l’intervention internationale contre Al Qaïda, les talibans et l’économie basée sur le trafic de drogue. 
L’Afghanistan se débat avec les pires problèmes de drogue au monde et les pays donateurs doivent s’engager à long terme dans une stratégie de contrôle du marché de la drogue. La conférence devrait renforcer une résolution du Parlement européen qui considère que l’Afghanistan devrait peut-être rejoindre le groupe des pays autorisés à produire de l’opium pour le monde médical. 
Le soutien international pourrait aider à la formation de 40 000 Afghans chaque année dans les domaines les plus recherchés : le génie, la gestion, l’agriculture, le droit et l’économie. 
La réforme judiciaire est également une question importante. À l’heure actuelle, le système judiciaire est incapable de traiter les cas de vol à l’étalage et donc de traiter les cas de violations des Droits de l’homme. 
Sans système légal viable, les investissements étrangers resteront vagues. Les expatriés afghans dans le Golfe eux-mêmes, qui ont investi environ 5 milliards USD dans des réseaux d’échanges régionaux et mondiaux, sont peu enclins à investir dans leur patrie. 
Le mois dernier, les leaders afghans ont enfin adopté, sans grande conviction, un programme de justice de transition pour reprendre le pouvoir des mains des pires criminels de guerre qui avaient consolidé leur main mise sur le pays au cours des cinq dernières années. La mise en place de ce plan renforcerait non seulement la primauté du droit, mais améliorerait également la sécurité et mènerait à une meilleure gouvernance. 
Ne pas agir reviendrait à trahir le peuple afghan qui, en 2001, a accueilli l’armée américaine et les forces de l’Otan comme ses libérateurs. Par égard, et dans notre intérêt à tous, nous ne devons pas les laisser tomber. 

Lettre de rentrée à l’intention du Congrès américain 
NEWPORT BEACH – Et si les membres du Congrès américain, de retour de leurs vacances d’été, recevaient une lettre de rentrée de la part de citoyens américains préoccupés? Voici ce à quoi elle pourrait ressembler. 
Chers Membres du Congrès, 
Nous vous souhaitons une bonne rentrée au Capitole. Nous espérons que vous avez passé un bel été, et que, de retour à Washington, vous êtes non seulement reposés, mais aussi mobilisés pour vous atteler aux défis économiques croissants du pays. 
Nous avons bien constaté certaines améliorations dans les statistiques économiques, mais pas suffisamment pour suggérer que nous serions proches de surmonter de façon sensible cette douloureuse période de croissance lente et de chômage élevé. Et compte tenu d’un contexte budgétaire abyssal et auto-infligé – capable de replonger le pays dans la récession, et d’attirer dans son sillage le reste de la planète – les entreprises hésitent à embaucher et à investir dans de nouveaux biens d’équipements. 
La Chine, qui a pourtant été l’imparable moteur de la croissance mondiale, est au ralenti. Et, en dépit d’un certain optimisme ambiant, la coordination politique multilatérale est, pour ainsi dire, inexistante. 
Tous ceci exige de nos dirigeants qu’ils adoptent une gestion économique visionnaire et courageuse; sans cela, nos problèmes risquent d’empirer et les solutions pourraient alors devenir d’autant plus complexes à déterminer. Déjà, trop de nos difficultés économiques, dont entre autres, une persistance inquiétante du chômage chez nos jeunes et du chômage de longue durée, risquent de devenir structurelles. 
Il ne vous aura sans doute pas échappé qu’à moins de dix semaines de l’élection présidentielle de novembre, notre pays est enferré dans une bien déplorable campagne politique. Donc, dans ce sinistre contexte, tant économique que politique, nous comptons sur vous pour encourager une nouvelle orientation et assurer un encadrement. 
Il faut que vous dépassiez cette période prolongée de paralysie et de polarisation au Congrès afin d’être en mesure de répondre au malaise que traverse le pays. Vos réponses et vos réformes doivent être dénuées de sens tactique pour privilégier une approche stratégique. 
Si cet appel au devoir national ne suffit pas, nous souhaiterions vous rappeler votre propre intérêt personnel. Selon un dernier sondage NBC News/Wall Street Journal, seuls 12% de votre électorat, c’est-à-dire nous, vous maintiennent leur confiance. 
Le résultat se traduit par une très mauvaise répartition des ressources humaines, une insuffisance des investissements dans les infrastructures, une sur-dépendance au crédit, et, bien sûr, une dette insurmontable. Et comme si cela ne suffisait pas, tout ceci s’est déroulé au cours d’une période où des économies émergentes systémiquement importantes atteignaient leur « phase de maturité de développement, » grâce aux échanges commerciaux et à d’autres aspects de la globalisation. 
Mais nous attendons de vous que vous optiez pour une orientation appropriée et durable. Donc, à l’heure où vous défaites vos valises et renouez avec vos vieilles amitiés et rivalités, nous apprécierions que vous gardiez à l’esprit ce qui suit. 
Changer de cap implique que vous, ensemble avec le président, entreteniez un dialogue économique beaucoup plus ouvert et régulier avec nous, l’opinion publique, sur les défis actuels. Il faudra aussi que vous et le président convergiez sur un programme politique pluriannuel à plusieurs volets qui, à minima, permettra des avancées simultanées dans six domaines critiques: 
· Réforme budgétaire: il faut absolument éliminer le déficit budgétaire abyssal par des réformes de moyen terme à la fois du régime fiscal et des droits sociaux. Cela permettrait une meilleure relance budgétaire à un moment où d’autres composantes de la demande globale sont ralenties. 
· Réforme du marché du travail: la persistance d’un chômage élevé et les licenciements à grande échelle ne sont que les échos d’un disfonctionnement du marché du travail qui a besoin d’être soutenu par l’amélioration de la formation et un perfectionnement des outils et des équipements. La réforme doit aussi répondre aux défis apparentés que sont un système éducatif à la traine et un filet de sécurité sociale insuffisant. 
· Logement et financement: déjà aux origines de la crise financière globale, le marché immobilier américain continue d’être un boulet pour l’économie. Plus le problème persiste, plus la pression sur le consommateur et les entreprises sera grande, et plus il sera difficile pour les chômeurs de retrouver de nouvelles opportunités d’emploi. 
· Engorgement des canaux de crédit: avec le rétrécissement des bilans des banques, de trop nombreuses petites et moyennes entreprises sont incapables de mobiliser les emprunts nécessaire pour l’investissement et la croissance. Reconnaissant qu’il faudra des années pour stabiliser correctement les banques, l’Amérique doit se trouver d’autres canaux de crédit. 
· Infrastructures: ceux parmi vous qui ont voyagé à l’étranger savent que l’état de nos infrastructures est désespérément à la traine par rapport à un nombre grandissant de pays. Cela entrave la compétitivité et la prospérité de nos sociétés. 
· Coordination de la politique globale: le rôle traditionnel de leader dévolu à l’Amérique s’est évaporé ces dernières années et nos problèmes nous ont rendu plus insulaires et nombrilistes. Cela ne constituerait pas un problème majeur si le vide laissé avait été comblé. 
L’établissement d’un tel agenda n’est pas une gageure si extraordinaire. Mais il ne produira rien de très substantiel si vous, nous représentants élus, ne collaborez pas de manière efficace. 
Le choix du Congrès au cours de ce mandat est donc simple: soit s’atteler de front aux problèmes de l’Amérique, soit risquer de rester dans la mémoire de l’histoire comme l’organe dont les tergiversations auront condamné les générations futures à être bien moins loties que leurs parents. 
Très sincèrement, 
Vos citoyens préoccupés 

L'Ukraine au bord du précipice 
C'est lui qui a essayé de truquer le résultat de l'élection présidentielle de 2004, ce qui a déclenché la Révolution Orange. A cette époque, on est finalement parvenu à un résultat honnête sans recours à la violence, parce que le président ukrainien Leonid Koutchma a refusé de céder à l'appel de Ianoukovitch à employer la force pour défendre ses élections truquées. 
Le point soulevé par la commission serait amusant, vu son coté absurde, si ses conséquences potentielles n'étaient pas aussi catastrophiques : les candidats du bloc de Timochenko avaient indiqué leur ville d'origine sur la liste des candidats, mais pas leur adresse. Néanmoins, ce parti avait soumis sa liste présentée exactement de la même façon lors des élections de mars 2006, ceci sans rencontrer de problème, ce qui montre clairement le coté partisan de la décision de la commission. 
Il ne s'agira pas seulement de désordre et de violence, mais de déclin économique et d'une nouvelle répression. Au bout du compte, cela pourrait entraîner le même genre de grosses manifestations que celles qui ont marqué la Révolution Orange et les tentatives de répression par la violence. 
L'Histoire récente regorge d'exemples inquiétants de dictateurs et de dictateurs en puissance qui refusent de reconnaître qu'ils ont fait long feu. Lors des 20 dernières années, un nouveau joueur est venu s'immiscer dans leurs chamailleries : la voix des gens ordinaires, tous unis pour refuser de se laisser intimider. 
Les Ukrainiens devront-ils recommencer la Révolution Orange en descendant par millions dans la rue pour faire reculer Ianoukovitch (condamné deux fois pour violence avant qu'il ne se lance dans la politique) ? Quelqu'un pourrait le contraindre à en revenir à des pratiques démocratiques, évitant ainsi ces manifestations, c'est le président russe Poutine. 
Alors, pourquoi ne pas étendre le pouvoir russe en laissant l'Ukraine s'enfoncer dans le désordre si cela peut ramener ce pays sous la coupe de Poutine ? D'ailleurs Poutine lui-même est en train de mettre un coup d'arrêt au processus démocratique en Russie en choisissant son successeur et en se débrouillant pour que les commissions électorales empêchent ses opposants de se présenter, souvent en les faisant passer pour traîtres. 
Comme c'est habituel avec cet ancien agent du KGB, Poutine ruse avec l'Ukraine, mais il s'illusionne s'il croit qu'en soutenant Ianoukovitch il arrivera à reprendre le contrôle de ce pays. Le temps de l'empire est révolu, quelle que soit la fortune que la Russie tire du pétrole et du gaz. 
En 2004, l'UE et les USA n'ont pas fait preuve d'empressement pour lever la voix en faveur des démocrates ukrainiens. Il a fallu le courage de millions d'Ukrainiens réunis au centre de Kiev pour galvaniser l'opinion publique internationale avant que l'UE et les USA ne finissent par demander des élections honnêtes. 
Angela Merkel, Nicolas Sarkozy et Gordon Brown semblent comprendre clairement les problèmes de sécurité qui se posent à l'est de l'UE. Ils auront peut-être la volonté de réagir énergiquement et dès à présent, plutôt que de traîner des pieds comme leurs prédécesseurs en 2004, tandis que l'Ukraine s'enfonçait dans la crise. 
Si l'opposition démocratique n'est pas autorisée à participer aux élections, une nouvelle crise est inévitable. Timochenko, qui a réchappé à trois tentatives d'assassinat, n'est pas le genre de femme à renoncer à la campagne à cause d'un point mineur prétexté par la commission électorale. 
Depuis la Révolution Orange, les Ukrainiens ont pour la première fois une conscience aiguë de leurs droits. Cela ne suffit pas à garantir que ces droits seront respectés dans les prochaines semaines, mais il sera bien plus difficile de les bafouer. 

Finances : Retour vers le futur 
FLORENCE – L’ancien patron de la Réserve Fédérale Paul Volcker a largement inspiré la proposition du président Obama pour restructurer le secteur bancaire. Sans nul doute le plus brillant directeur de banque centrale du XXème siècle, Volcker s’est exprimé très tôt et de manière répétée sur les problèmes de ce qu’il a appelé « le tout nouveau système financier. » 
Mais Volcker a aussi fortement critiqué les dangers de la volatilité des monnaies. Quel est le lien entre la nostalgie d’un secteur bancaire simplifié et moins risqué et le désir de réintroduire un système monétaire qui semble aussi être une relique du passé ? 
Avant même qu’Obama ne fasse son annonce aussi dramatique que combative le 21 janvier dernier, l’éventualité de raviver les règlementations bancaires en vigueur dans les années 30 provoquait déjà de vifs débats. 
En Belgique, où la première banque universelle fut établie au début du XIXème siècle, les banques d’investissement et les banques commerciales étaient aussi séparées. En Italie, les banques n’avaient pas le droit de posséder des parts dans des entreprises industrielles. 
L’argument dans les années 30 n’était pas tant sur le fait que les banques étaient « trop importantes pour faire faillite » mais plutôt d’apporter une réponse au fait que les banques avaient fournis des conseils tronqués à leurs clients. Les banques d’investissement avaient vendu des parts et des titres (surtout pour des sociétés étrangères et des gouvernements) à leurs clients particuliers, se sont déchargé de leur propre risque, et se sont versé de substantiels honoraires au passage. 
Mais ils voulaient aussi que les banques participent plus au financement d’investissements nationaux et industriels. Les réformes bancaires ont en effet généralement infligé une punition aux banques mais n’ont pas réussi à relancer de nouveaux crédits bancaires. 
Les activités pour compte propre étaient justifiées, non pas pour les énormes profits que les banques en ont tiré (ce fut le cas), mais parce que elles étaient supposées créer des marchés et apporter des liquidités pour des instruments peu échangés. Les banques ont donc mis en place ce qui, dans les faits, sont leurs propres marchés de substitution, permettant ainsi à leurs clients et à elles-mêmes de fixer un prix à des instruments qui n’auraient pas pu autrement être évalués. 
De telles grandes banques sont utiles car les acteurs plus petits ne peuvent pas à eux seuls constituer un marché. Les grandes banques sont aussi des acteurs importants sur les marchés monétaires internationaux, et accumulent des positions de change fortes à la fois entre leurs filiales et sur une base consolidée. 
Si les banques modernes sont trop importantes et trop dangereuses parce qu’elles sont trop vulnérables, la façon la plus évidente de les rendre plus sûres est d’exiger d’elles des montants de fonds propres plus élevés. Historiquement, c’est l’argument le plus souvent préconisé dans les discussions internationales. 
La nouvelle réponse apportée à ce dilemme est de légiférer sur les activités qui doivent être totalement supprimées. L’espoir étant qu’en recentrant ainsi les activités financières, on encouragera d’autres types de crédits. 
Dans les années 30, le contrôle des banques allait de pair avec le contrôle des mouvements de capitaux, et en fin de compte, avec la fixation des taux de change. L’alternative de maintenir les mouvements de capitaux, facilités par la majeur partie des institutions financières, et des taux de change flexibles fut établie par quelques économistes, dont l’autrichien Gottfried Haberler, mais ne reçu pas d’écho politique. 
En célébrant l’accord de Bretton Woods en 1944, pierre angulaire de l’architecture financière de l’après-guerre, le Secrétaire du Trésor américain Henry Morgenthau a profité de son discours de clôture pour appeler à un système bancaire plus efficace qui apporterait plus d’argent et moins cher : « L’effet serait…d’exclure seulement les prêteurs usuriers du temple de la finance internationale. » 
Après l’effondrement du régime des taux de change de Bretton Woods au début des années 70, on supposait généralement qu’un système monétaire flexible apporterait plus de stabilité. Mais, alors que nous venons juste de prendre conscience que les monstres ingérables de la finance créent une instabilité financière, les marchés des devises ont longtemps été caractérisés par la volatilité et l’incertitude. 
La prolongation de la crise actuelle va probablement provoquer d’autres crises de devises, dans la mesure où la solvabilité des gouvernements et la position de leurs banques vont de pair. En 1992, pendant la crise qui a frappé le système monétaire européen, le Premier Ministre français, Michel Sapin, s’exprimant devant le parlement, expliquait comment la Révolution Française guillotinait les spéculateurs. 
Peut-on revenir en 1944, époque à laquelle les leçons des années 30 avaient été appliquées au niveau international, et fixer les taux de change une fois encore ? Cela va à contre sens de la plupart des arguments de l’économie moderne. 

Les enjeux du Kazakhstan 
BRUXELLES – Les opposants au rapprochement de l’Occident et du Kazakhstan évoquent le manque de droits politiques et humains dans ce pays. Mais si le Kazakhstan n’a pas encore vécu la “révolution colorée” qui mène à la démocratie, qu’ont déjà connue d’autres républiques anciennement soviétiques comme l’Ukraine et la Géorgie, sa timidité en termes de réformes ne justifie sa mise à l’isolement. 
Après tout, l’Occident ne répugne en rien à négocier avec la Russie autoritaire et la Chine communiste. En outre, le Kazakhstan, tout en étant un pays à majorité musulmane, a établi le type de régime laïque, multiethnique et multi-religieux que l’Occident cherche à encourager dans tout le monde musulman. 
Les Kazakhs ont très envie de vendre leur pétrole et leur gaz à l’Occident, juste au moment où l’Union européenne cherche à se défaire de sa dépendance de l’approvisionnement russe. Et pourtant, la porte vers une éventuelle collaboration UE-Kazakhstan est peut-être en train de se fermer. 
Les liens historiques du Kazakhstan et de la Russie, ainsi que sa proximité géographique avec la Chine, ont provoqué une vive lutte d’influence entre ces deux pays. L’Europe doit absolument se joindre à cette “grande partie” et attirer l’orientation politique du Kazakhstan vers l’ouest. 
En effet, deux phénomènes récents pourront aider à installer le Kazakhstan dans le rôle d’allié de l’Occident. Le premier est l’élection du pays à la présidence annuelle tournante de l’Organisation pour la sécurité et la coopération en Europe (OSCE) en 2010. 
Le Kazakhstan a fait pression pendant des années dans ce but, affrontant une opposition féroce de la part de la Grande-Bretagne et d’autres pays de l’UE. Le fait d’avoir été choisi pour présider l’OSCE est vu comme une récompense de la politique d’engagement avec l’Occident du président Noursoultan Nazarbaïev. 
À long terme, la Politique européenne de voisinage (PEV), le projet de l’UE concernant les relations avec ses États périphériques, offre la meilleure des chances d’entretenir cette relation. La PEV est conçue pour former un “cercle d’amis” autour de l’UE, basé sur des intérêts communs de sécurité, de développement économique, d’état de droit et de respect des droits humains. 
Pour l’instant, le Parlement européen a rejeté l’idée que le Kazakhstan puisse un jour devenir membre de la PEV. Mais cette étroitesse de vision devra être surmontée si l’on ne veut pas que le Kazakhstan soit attiré dans l’orbite chinoise ou russe. 
Les limites sud-ouest du pays ont la même longitude que les pays du sud du Caucase et de la Turquie, qui sont déjà des pays appartenant à la PEV ou, dans le cas de la Turquie, candidats à l’adhésion européenne. Rien que cela fournit des arguments géographiques forts en faveur de l’admission du Kazakhstan dans la PEV. 
Naturellement, la liberté d’expression et le manque de diversité des médias dans le pays suscitent des inquiétudes, mais les conditions au Kazakhstan ne sont pas pires que, disons, en Azerbaïdjan, son cousin ethnique turc, membre intégral de la PEV. En outre, le Kazakhstan a déjà entamé des discussions formelles avec l’UE au sujet des droits humains. 
Mais c’est la forte tradition laïque du Kazakhstan, héritage de son passé soviétique, et une très grande minorité européenne chrétienne (environ 40 % de sa population de 15,2 millions de personnes) qui en font une société que l’Occident se doit d’encourager, étant donnée l’arche d’instabilité islamique sur laquelle il est assis. Attirer le Kazakhstan vers l’ouest contribuerait à ancrer cette tradition laïque. 
Le Kazakhstan joue déjà un rôle-clé dans l’Organisation de coopération de Shanghai (OCS), un groupe qui comprend les pays du centre asiatique, ainsi que la Russie et la Chine. L’OCS se concentre sur la sécurité régionale, les liens économiques et la cohésion culturelle à peu près de la même manière que le font l’OSCE et l’UE. 
Il fait peu de doute que l’OCS soit un moyen pour la Russie et la Chine de plaider pour un monde multipolaire, basé sur des blocs de sécurité régionaux contrebalançant l’hégémonie stratégique des États-Unis. L’échec de l’UE à saisir l’occasion de rattacher solidement le Kazakhstan à l’Occident serait tragique. 

Le retour du désespoir 
Il y a quelques années, l'historien Fritz Stern a écrit un livre sur l'Allemagne intitulé Politique et désespoir. Il utilisait l'exemple de trois auteurs à succès (aujourd'hui oubliés) de la fin du XIXe et début du XXe siècles pour montrer l'aversion profonde de nombreux Allemands envers le monde moderne, notamment envers l'économie de marché et la politique démocratique. 
Beaucoup de choses ont changé depuis l'ère nazie. Le triomphe meurtrier et la défaite sanglante de la politique du désespoir culturel ont été remplacés par un miracle économique qui a fait de l'Allemagne l'un des pays les plus prospères au monde, avec presque six décennies de démocratie et de stabilité grandissante. 
“Capitalisme pur” et “mondialisation” évoquent des images horrifiantes. Des essaims de “sauterelles” capitalistes menacent de s'abattre sur le peuple des travailleurs sans défense, pour citer la métaphore malheureuse utilisée récemment dans un de ses discours par Franz Müntefering, président du parti Social-démocrate au pouvoir. 
Naturellement, la révulsion inspirée par les économies libérales et les marchés mondiaux n'est pas limitée à l'Allemagne. Un sentiment similaire a été l'une des raisons qui a poussé les Français, et peut-être même les Néerlandais, à rejeter le Traité constitutionnel européen, que certains trouvaient trop “anglo-saxon” dans son libéralisme économique. 
Pour beaucoup, l'alternative au capitalisme et à la mondialisation est l'image idyllique d'un “modèle social européen,” que personne n'a encore défini. Ce serait certes une tâche ardue. 
En fait, le modèle social européen tant vanté est davantage un rêve qu'une réalité, celui d'un monde douillet dans lequel un État bienveillant prendrait soin de nous. Ce monde a cessé d'être viable en grande partie pour des raisons démographiques, car l'accroissement du nombre de ceux qui demandent de l'aide rend les coûts inabordables. 
Ils savent que nous ne pouvons compter que sur notre propre initiative et sur nos efforts, et ils utilisent les opportunités offertes par l'ouverture des marchés. Mais d'autres en Europe considèrent de telles attitudes comme une caricature dont la légende pourrait être en français ou en allemand : “Il est crucial de ne compter que sur nous-mêmes, et nous nous reposons sur la politique pour cela”. 
Derrière de telles différences se cachent des traditions culturelles et politiques profondément enracinées, concernant le rôle de l'État dans la vie quotidienne. C'est là que les États-Unis diffèrent vraiment de la France et de l'Allemagne, alors que la Grande-Bretagne a une tradition similaire qui est de se méfier de l'État plutôt que de compter dessus. 
L'Italie compte depuis longtemps un grand parti communiste, et la gauche pourrait revenir au pouvoir, mais elle ne manifeste pas d'antagonisme envers les libertés que le capitalisme encourage. La Pologne est un autre pays dans lequel fleurissent les initiatives individuelles – au point qu'en France, le “plombier polonais” apocryphe est venu incarner les menaces posées par la mondialisation. 
Certes, en Inde, l'inertie d'une version indigène du socialisme de la Fabian society a dû être dominée, mais ils y sont parvenus. En fait, de nouveaux modèles visant à faire la quadrature du cercle de la croissance économique, de la cohésion sociale et de la liberté politique sont peut-être en train d'émerger dans certains des pays qui ont agrippé la couverture de la mondialisation. 
Après tout, Fritz Stern a écrit son livre pour mettre en garde contre les dangers que pose une haine romantique de la modernité. De fort taux de chômage, souvent à long terme, et des coupes dans les allocations sociales nourrissent, mais ne provoquent pas de telles attitudes ; leurs racines culturelles, profondément implantées, sont bien plus importantes. 
La frustration qui résulte d'un sentiment anti-capitaliste et anti-mondialisation mène à une association mortelle de rêves arcadiens (“la France aux Français”) et de réalité de dirigeants cruels mais séduisants à droite (Jean-Marie Le Pen en France) et à gauche (Oskar Lafontaine et son nouveau parti en Allemagne). La prospérité et la liberté en seront les victimes, à moins que ne l'emportent ceux qui prennent les opportunités offertes par le nouveau monde. 

Les années soixante sont de retour 
BERKELEY – On se plaint à tort et à travers des effets inflationnistes de la politique monétaire américaine, alors que le niveau d’inflation est négligeable aux Etats-Unis. Les économies comblant rapidement leur retard de croissance jouent désespérément des coudes pour ne pas être emportées par un afflux de capitaux. 
Je ne parle pas de 2011, mais de 1964. Ce n’est pas la première fois qu’on en est là. 
En 1964, c’était les économies d’Europe qui se développaient rapidement pour rattraper le retard qu’elles avaient encore par rapport aux Etats-Unis, qui se plaignaient de la Réserve Fédérale. A cause de la politique américaine, expansionniste et irresponsable selon elles, elles se retrouvaient noyées sous les finances importées. 
Les responsables américains ripostèrent que cet afflux financier traduisait le sous-développement des marchés de capitaux européens. L’inflation en Europe était due au fait que ses banques centrales étaient réticentes à mener une politique plus stricte et plus offensive, et que les pays européens hésitaient à laisser monter leurs devises, étant donné qu’ils avaient de longue date fait le choix d’une croissance reposant sur l’exportation. 
Plus ça change, moins ça change, diraient les Français. 
Ce que les Français ont bien dit sous le général Charles de Gaulle, c’est qu’il fallait abandonner les monnaies fiduciaires pour l’étalon or et que les Etats-Unis seraient alors tenus à une discipline plus stricte. Mais les Français n’ont jamais expliqué comment procéder à la restauration de l’étalon or, ou comment celui-ci se traduirait en prix et en stabilité économique, connaissant la volatilité des marchés de l’or et les conséquences désastreuses de l’étalon or – non des moindres en France – dans les années trente. 
Leur seul effet positif a été d’inciter à réformer le système monétaire international. Alors aujourd’hui que le gouvernement français – encore lui! – promet de faire de cette réforme monétaire internationale la pièce maîtresse de sa présidence du G20 en 2011, rappeler l’histoire édifiante des années soixante n’est pas inutile. 
A cette époque, la diplomatie monétaire internationale s’appliquait à créer une nouvelle forme de réserves internationales, les droits de tirage spéciaux du Fonds monétaire international. En émettant des DTS, le FMI était censé fournir aux économies qui cherchaient à se rattraper et à se constituer des réserves, une alternative à l’accumulation de dollars. 
Les droits de tirage spéciaux ne sont jamais apparu comme des substituts satisfaisants aux dollars, tout au plus comme un complément aux dollars et autres devises nationales en circulation. N’imaginant pas que le FMI puisse être investi des pouvoirs d’une banque centrale, les membres du Fonds mirent la barre très haut pour la création des DTS. 
Le deuxième volet des négociations des années soixante fut de tenter d’assouplir les taux de change. Les propositions dans ce sens – afin de répondre à l’émergence d’excédents persistants en Allemagne et en Italie, et de déficits non moins persistants aux Etats-Unis – firent l’objet d’une attention croissante, quand les négociations liées au DTS s’estompèrent jusqu’à disparaître en 1968. 
Mais comme d’autres pays, en indexant leurs devises sur le dollar, bénéficiaient depuis deux décennies d’une croissance reposant sur l’exportation, on hésitait à risquer de gâcher ce qui marchait. Le FMI publia vers le milieu des années soixante-dix une étude très sérieuse sur les taux de change, mais tout en prônant le principe d’une flexibilité accrue, il ne proposait aucune idée pour encourager les pays à s’y soumettre, et aucune sanction à l’encontre des pays réfractaires. 
Ce que le gouvernement français laisse entrevoir de son plan de réforme pour 2011 suggère que, contrairement à l’hypothèse qui prévalait jusque là, il ne consacrera pas tous ses efforts à accroître le rôle des DTS. L’administration Sarkozy cherchera plutôt à développer des mécanismes qui permettent d’évoluer vers un système monétaire international dans lequel le dollar, l’euro, et le renminbi jouent tous un rôle important à l’échelle globale. 
Mais les Français n’ont pas fait savoir s’ils demanderaient des sanctions contre les pays excédentaires refusant d’ajuster leurs devises. L’absence de telles sanctions était le point faible des Accords de Bretton Woods originels, et reste un grand point faible des nôtres – surnommés, non sans hasard, Bretton Woods 2 . 
A défaut de sanctions pour contrôler les déséquilibres globaux, le pas en avant de la France ne nous fera franchir que la moitié d’un abîme sans fond. Suspendue en l’air, privée de la terre ferme et de l’élan nécessaire pour la propulser de l’autre côté, l’économie globale ne se trouvera pas là où elle devrait se trouver. 

Le retour de l’utopie 
PARIS – Bien que la France ne revendique plus le devant de la scène de l’histoire mondiale, elle reste influente au-delà de ses frontières nationales. Depuis le XVIIIe siècle – depuis la Révolution, jusqu’au rôle épique de Charles de Gaulle pendant la Seconde guerre mondiale, la décolonisation de l’Afrique et la révolte estudiantine de mai 1968 – la France a souvent été un indicateur des profonds bouleversements sociaux de l’Europe. 
François Hollande, un bureaucrate assez terne , a mené campagne en promettant d’être un président « normal », contrairement à Nicolas Sarkozy, le président sortant haut en couleur – et à vrai dire, contrairement aussi à tous ses prédécesseurs depuis l’instauration de la Ve République en 1959. La victoire de Hollande pourrait être le signe que les pays démocratiques sont devenus réticents à l’idée d’être gouvernés par des présidents ou Premiers ministres flamboyants ou charismatiques. 
L’Italie est toujours gouvernée par une administration intérimaire, mais dans ce pays également, les électeurs semblent s’être lassés d’être dirigés par un chef d’État excessif. L’Europe n’a plus de Nicolas Sarkozy ou de Silvio Berlusconi, mais elle n’a plus non plus de Margaret Thatcher, de Helmut Kohl, ou de José Maria Aznar. 
Nombreux seront ceux à penser que la victoire de la normalité sur le charisme est une raison de se réjouir. La démocratie est après tout le processus par lequel des citoyens normaux élisent des femmes et des hommes normaux pour les diriger sur une période de temps donnée selon des règles établies. 
Mais cette tendance à la normalité des chefs d’État européens coïncide avec une remarquable absence de vision et de stratégie. Si l’un ou l’autre de ces dirigeants normaux a une stratégie à long terme pour l’Europe (et qui peut penser que Herman Van Rompuy, le président du Conseil européen, ou Catherine Ashton, la haute représentante de l'Union européenne pour les affaires étrangères, ait une telle vision ?), ils ont de toute évidence la plus grande peine à la communiquer. 
Dans le cas de Hollande, les rares aperçus qu’il ait montré d’une vision globale rappellent la social-démocratie prospère de la France des années 1960 : un État providence fort, accompagné de dépenses publiques importantes pour encourager la croissance et l’emploi. La référence de Hollande semble être l’époque idyllique d’après-guerre de sa jeunesse, une période de forte croissance, de renouvellement démographique, d’une immigration limitée et d’une faible concurrence mondiale. 
En d’autres termes, Hollande cherchera à faire miroiter aux autres dirigeants européens la vision d’un monde qui n’existe plus. Cette politique de la nostalgie est inquiétante, non seulement parce que la France et l’Europe sont confrontées à de graves difficultés économiques, mais également parce que la France et d’autres démocraties sont confrontées à de réelles remises en cause de leur légitimité. 
Pour l’avenir, qui sait , l’élection présidentielle française de 2012 pourrait ne pas évoquer la victoire de Hollande et le triomphe de la normalité, mais le pas en avant décisif de la longue marche des partis populistes vers le pouvoir. Au premier tour de l’élection présidentielle française, l’extrême gauche, un rassemblement hétéroclite de militants anti-capitalistes et écologistes, a réuni 14 pour cent des voix. 
Pour le dire autrement, un tiers des électeurs français est aujourd’hui attiré par des candidats porteurs d’idéologies extrémistes qui ont en commun leur rejet anti-libéral de l’euro, du capitalisme et de la mondialisation. Chacune des parties trouve ses racines dans un passé idéalisé : l’extrême gauche dans la Révolution française et sa promesse égalitaire et l’extrême droite dans l’Empire français et la domination par la race blanche des autres populations du monde. 
Persuadés que la France doit agir seule, ils seraient prêts à fermer l’économie à la concurrence étrangère, à supprimer les marchés financiers et à renvoyer les immigrés dans leur pays d’origine. Leur convergence va au-delà de l’irrationalité commune de leurs programmes politiques. 
Le genre de normalité de Hollande ne convainc pas ces électeurs populistes. Il ne serait pas très judicieux pour autant de ne pas les prendre au sérieux, parce que leurs aspirations utopiques se fondent sur des peurs réelles et légitimes. 
Aucun dirigeant européen traditionnel, y compris Hollande, n’a même mentionné ce nouveau clivage. En fait, tant Hollande que Sarkozy représentent ceux qui se sont adaptés à la mondialisation, et perçoivent tous les autres comme un réservoir d’électeurs à séduire et non comme une nouvelle sous-classe en voie de prolétarisation . 
Cette perception superficielle du populisme fait de l’élection présidentielle française un symptôme inquiétant d’une direction aveugle de l’Europe. Une façade de normalité ne suffira pas à résister aux réels dangers qui menacent les fondations même des sociétés européennes. 

Répondre à la menace mondiale contre la démocratie 
OXFORD – Partout dans le monde, les populistes attirent les suffrages en promettant de protéger les gens ordinaires des dures réalités de la mondialisation. Les élites démocratiques, affirment-ils, ne méritent pas qu’on leur fasse confiance, trop occupées qu’elles sont à protéger les riches – une habitude que la mondialisation n’a fait qu’intensifier. 
À l’échelle internationale, elle a permis l’essor des Tigres asiatiques et des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud), a doté l’Afrique d’une croissance rapide et soutenu la prospérité des pays riches jusqu’en 2007. Elle a représenté une chance pour de nombreux pays et multiplié les opportunités de développement. 
Tour cela a contribué à la hausse des inégalités, qui nourrissent aujourd’hui les mécontentements. Emmanuel Saez et Gabriel Zucman ont calculé qu’aux États-Unis, les écarts de richesse sont d’ores et déjà plus marqués que jamais depuis la Grande Dépression, le centile des ménages les plus riches possédant désormais presque la moitié du patrimoine national. 
Aur Royaume-Uni, le Bureau des statistiques nationales a établi que dans la période 2012-2014, les 10% des ménages les plus riches possédaient 45% du patrimoine total des ménages. Depuis juillet 2010, le patrimoine du décile supérieure a augmenté trois fois plus vite que celui des 50% les moins fortunés. 
Au Nigéria, une croissance économique étonnante, de 7% par an en moyenne depuis 2000, a peut-être réduit la pauvreté dans le Sud-Ouest du pays, mais a fait apparaître dans le Nord-Est (où le groupe extrémiste Boko Haram est le plus actif), des niveaux choquants d’inégalité des patrimoines et de pauvreté. Les mêmes tendances sont sensibles en Chine, en Égypte ou en Grèce. 
Corrélativement aux inégalités, la défiance croissante de l’opinion nourrit la révolte contre la mondialisation et la démocratie. Nombreux sont ceux qui pensent que les riches, dans les pays développés comme dans les pays en développement, s’enrichissent parce qu’ils ne sont pas soumis aux mêmes règles que les gens du commun. 
Au Royaume-Uni, Amazon, Starbuck et Google ont suscité l’indignation générale en mettant à profit les failles de la législation pour ne payer quasiment aucun impôt en 2013, conduisant le gouvernement britannique à faire adopter par le G8 une déclaration contre l’évasion et la fraude fiscale. En 2015, un audit de la Nigerian National Petroleum Corporation, la compagnie publique des pétroles nigérians, a révélé un trou d’environ 20 milliards de dollars dans les recettes qu’elle aurait dû verser aux autorités sous la précédente administration. 
Cette année, les Panama Papers ont montré comment les riches de la planète créaient en secret des entreprises offshore qui leur permettaient de se soustraire à l’attention de l’administration fiscale et au paiement de l’impôt. Et les grandes banques mondiales ont dû acquitter des amendes sans précédent ces dernières années pour avoir éhontément violé la loi. 
De nombreux banquiers ont en revanche suivi l’exemple de Fred Goodwin, le directeur de la Royal Bank of Scotland, qui, après avoir amassé 24,1 milliards de livres (34,2 milliards de dollars) de pertes, a démissionné avec une énorme indemnité. Les gens ordinaires – comme ce père de trois enfants emprisonné en septembre 2015 au Royaume-Uni pour des dettes de jeu d’un montant de 500 000 livres – n’ont pas droit à tant d’égards. 
Tout cela contribue à expliquer pourquoi les mouvements anti-élites gagnent en influence dans le monde. Ces mouvements ont en commun le sentiment d’avoir été bafoués, par des « élites » qui ne donnent pas « leur chance » aux citoyens ordinaires. 
Et d’une coopération mondiale beaucoup plus étroite et efficace. Lorsque les États ont échoué à coopérer, dans les années 1930, la mondialisation s’est écrasée. 
Encore, tandis que de nombreux pays libéralisaient leurs échanges, assuraient-ils, en contrôlant les capitaux, que les plus « volatils » de ceux-ci ne puissent entrer et sortir de leurs économies sans crier gare. Pendant ce temps, la puissance publique investissait les fruits de la croissance dans l’amélioration de l’enseignement, des soins de santé et de systèmes de protection sociale qui bénéficiaient au plus grand nombre. 
Ils ont accordé foi à l’idée d’un marché s’équilibrant et se régulant de lui-même, source inépuisable de croissance. Lorsque cette nouvelle orthodoxie se fut répandue à un secteur financier endetté, la collision mondiale devint probable. 
En 2016, nous sommes en train de réapprendre que, politiquement, la mondialisation doit être dirigée, afin de permettre, certes, au gagnants de gagner, mais aussi de leur rappeler qu’ils ne doivent pas tricher ni négliger les responsabilités qui sont les leurs envers la société. Les politiciens corrompus cédant aux largesses de dirigeants d’entreprises corrompus n’y ont pas leur place. 
Les chefs d’entreprises devront obtenir de l’ensemble de la société un « permis d’entreprendre » et contribuer, sans ambiguïté, à l’entretien de l’environnement qui permet leur prospérité. Ils peuvent commencer par payer leurs impôts. 
Ils doivent qui plus est revoir leur propre fonctionnement pour prouver leur impartialité. Une réglementation rigoureuse et pérenne nécessitera des investissements conséquents dans la puissance publique et dans les services juridiques chargé de la mettre en œuvre. 
Enfin, la coopération est indispensable. On ne peut défaire la mondialisation ; mais un engagement solide et partagé peut la contrôler. 

Les banquiers, l'argent et nous 
Londres – Le comique de génie britannique Spike Milligan a déclaré un jour qu'il serait ravi d'avoir l'occasion de découvrir que l'argent ne fait pas le bonheur. On dit que ceux qui gagnent le gros lot finissent misérablement, bien que la réalité montre qu'ils sont aussi heureux que vous et moi si nous empochions un chèque d'un million de dollars. 
C'est de cette façon que beaucoup de gens ont réagi en apprenant le niveau des primes des cadres financiers, quand la crise de 2007-2008 a frappé les banques, les entreprises, les économies des actionnaires, la croissance et l'emploi. Ainsi que l'a reconnu à sa manière un banquier, il y avait une certaine dissymétrie entre les revenus des banquiers et les pertes des banques. 
Dans son dernier livre, un ouvrage magistral intitulé The Idea of Justice [L'idée de justice], le prix Nobel Amartya Sen souligne qu'un système est généralement jugé équitable quand les récompenses qu'il attribue sont liées à l'effort fourni. Cela n'a manifestement pas été le cas pour les banquiers. 
Nous nous sommes pincé le nez et au nom de la survie de l'économie nationale nous avons approuvé les plans de sauvetage de l'Etat venant au secours des banques avec l'argent public. Aussi choquant que cela ait pu paraître, c'était une mesure nécessaire pour éviter une catastrophe économique. 
Le caractère outrageux de ce comportement a de quoi nous faire soulever nos sourcils et provoquer une montée de notre tension artérielle. Comment peuvent-ils avoir un tel culot ? 
Mais la colère ne doit pas nous entraîner dans la dénonciation tout azimut des fortunes personnelles. Il arrive que leurs propriétaires en mettent une énorme partie au service de l'intérêt général. 
George Soros, le brillant investisseur, a utilisé une grande partie de sa fortune pour créer l'Open Society Institute qui a soutenu les révolutions démocratiques en Europe centrale et en Europe de l'Est et agit en faveur des droits de l'homme partout dans le monde. 
Il a construit un empire fondé sur la technologie, les programmes informatiques et la téléphonie mobile. Il a créé une fondation dont l'objectif principal est d'améliorer les normes de gouvernance en Afrique. 
Avec un milliard de personnes réparties dans plus de 50 pays, l'Afrique est frappée par la pauvreté et bien trop souvent déchirée par la guerre. Paul Collier, un économiste d'Oxford spécialisé dans les questions de développement, estime que 75% des personnes les plus pauvres de la planète vivent dans des pays en guerre ou qui ont été en guerre récemment - la plupart de ces pays sont en Afrique. 
Au Soudan, le conflit du Darfour se prolonge et les clivages entre le nord et le sud du pays menacent à nouveau la paix, dans l'attente d'un référendum sur l'indépendance du sud, promis pour 2011. Des centaines de milliers de personnes déplacées s'entassent dans des camps en Somalie où des seigneurs de la guerre tiennent le haut du pavé, et l'ont pourrait hélas prolonger cette liste à souhait. 
Le paisible Botswana est un bon exemple de ce qu'il est possible de faire. Si le climat, la géographie et le passé colonial sont en partie la cause des maux qui affligent ce continent, l'essentiel de la responsabilité en incombe au comportement inacceptable de bons nombres de gouvernements africains. 
Ibrahim veut éradiquer la corruption, voir l'Etat de droit sur tout le continent, développer un environnement politique favorable à la création et à la réussite des entreprises, renforcer le rôle des femmes et récompenser les partisans d'une démocratie pluraliste. Il est un champion de la société civile et de la liberté de la presse et sa fondation est fortement engagée dans la lutte contre le réchauffement climatique. 
Il rappelle que moins de 5% du commerce africain se fait entre des pays du continent. C'est un argument fort en faveur de l'intégration régionale de l'économie africaine, de la suppression des barrières douanières, du partage des infrastructures telles que les centrales électriques et de la liberté de déplacement des personnes, des biens, de l'argent et des emplois. 
Notre exaspération à l'égard des banquiers ne doit pas nous conduire à nous en prendre à la création de richesse. Même si Spike Mulligan n'a pu le vérifier par lui-même, l'argent peut rendre heureux, créer un monde plus juste, avec de plus grandes possibilités pour les pauvres et les personnes désavantagées. 
Espérons que nous nous dirigerons dans cette direction en 2010. 
Chris Patten a été le dernier gouverneur britannique de Hong Kong, commissaire européen responsable des relations extérieures et président du parti conservateur britannique. Il est aujourd’hui chancelier de l'université d'Oxford et membre de la Chambre des Lords. 

Un plan de sauvetage : quel plan de sauvetage ? 
NEW-YORK – Pas besoin d'être un génie pour comprendre que c'est la panique dans le système financier américain - c'est même la panique dans la finance mondiale. Et maintenant, avec la Chambre des représentants qui a rejeté le plan de sauvetage à 700 milliards de dollars de l'administration Bush, il est évident qu'il n'y a pas de consensus sur ce qu'il convient de faire. 
Les problèmes du système économique et financier américain étaient manifestes depuis des années. Cela n'a pas empêché les dirigeants américains de se tourner vers ceux-là même qui ont une responsabilité dans la crise, qui n'ont pas vu les problèmes venir avant qu'ils ne nous mettent au bord d'une nouvelle Grande dépression et qui vont de plans de sauvetage en plan de sauvetage, pour nous sauver. 
Qu'en est-il des contribuables, déjà confrontés à un déficit budgétaire sans précédent et dont l'argent doit aussi servir à la survie d'infrastructures mal entretenues et au financement de deux guerres ? Dans ce contexte, un plan de sauvetage - quel qu'il soit - peut-il réussir ? 
Il est vrai que le plan de sauvetage qui vient d'être rejeté valait mieux, et de loin, que celui qu'avait initialement proposé l'administration Bush. Mais son approche était fondamentalement erronée. 
Ensuite, ce plan reposait sur l'idée que le problème essentiel est celui de la confiance. C'est sûrement une partie du problème, mais la cause première en tient aux prêts irrécouvrables réalisés sur les marchés financiers. 
Les prix de l'immobilier vont sans doute encore baisser, il y aura d'autres saisies et ramener la confiance sur les marchés ne va rien y faire. Les prêts irrécouvrables ont entraîné des déficits massifs dans les bilans des banques et il fallait donc faire quelque chose. 
Et même si l'on met rapidement en oeuvre un plan de sauvetage, ce qui apparaît de plus en plus improbable, il y aura quand même une contraction du crédit. L'économie américaine a bénéficié d'un boom de la consommation qui était alimenté par des emprunts excessifs ; ceci va s'arrêter. 
Warren Buffet a montré quant à lui une autre solution en investissant des capitaux chez Goldman Sachs. En émettant des actions préférentielles assorties de bons de souscription (options), on réduit les risques pour le public, tout en lui assurant une participation aux bénéfices potentiels. 
Cette approche a non seulement fait ses preuves, mais elle stimule la reprise des pr��ts et s'en donne les moyens. Elle évite d'avoir à évaluer des millions de crédits immobiliers complexes et des produits financiers encore plus complexes dans lesquels ils s'insèrent - une tâche impossible. 
Premièrement, il faut rendre plus facile l'accession à la propriété pour les pauvres et pour les classes moyennes en convertissant l'intérêt sur le prêt en crédit d'impôt. Actuellement, le gouvernement paye 50% des intérêts du crédit immobilier et les taxes foncières des Américains les plus riches, tout en ne faisant rien pour les pauvres. 
Les banques d'investissement et les agences de notation croyaient en une alchimie financière - l'idée que l'on peut créer de la valeur en découpant des titres en tranches et en jouant aux dés avec eux. On croit maintenant que l'on peut créer de la valeur par l'opération inverse, en extrayant ces actifs du système financier pour les fourrer au gouvernement. 
Il est très probable que si un tel plan est finalement adopté, les contribuables américains y seront de leur poche. Dans le domaine de l'environnement il y a un principe économique de base, celui du pollueur payeur. 
Un consensus se dégage parmi les économistes sur l'idée qu'un plan de sauvetage basé sur le plan Paulson ne marchera pas. Dans ce cas, l'augmentation colossale de la dette de l'Etat et le fait de réaliser que même 700 milliards de dollars ne suffiront pas à tirer d'affaire l'économie américaine va l'affaiblir encore davantage et éroder plus profondément la confiance. 
Mais il est impossible pour les responsables politiques de ne rien faire face à une crise de cette ampleur. Il nous faut donc prier pour qu'un accord issu du mélange empoisonné constitué par des intérêts particuliers, une politique économique mal inspirée et les idées de droite à l'origine de la crise débouche sur un plan de sauvetage efficace - ou à tout le moins dont l'échec ne fasse pas trop de ravages. 
Réparer les dégâts, notamment en établissant un nouveau système de régulation destiné à éviter la répétition d'une telle crise, telle sera l'une des nombreuses tâches du prochain gouvernement. 






Les Balkans entre des pôles opposés 
MADRID – Peu de régions dans le monde ont des cultures et des politiques aussi complexes que celle des Balkans. Le cas de Nikola Tesla, physicien et inventeur est peut-être la meilleure illustration du poids du passé et du présent de cette région : la vie et l'héritage de cet homme en font un de ses ressortissants d'exception. 
Né dans une famille serbe orthodoxe en 1856 dans une ville qui fait aujourd'hui partie de la Croatie, la nationalité de Tesla reste une question controversée dans la région. Tesla pensait qu'il fallait utiliser les progrès scientifiques pour bâtir des ponts entre les pays, pour aboutir en définitive à la paix universelle. 
Même les contributions de Tesla au domaine de la physique évoquaient la dynamique politique complexe de sa terre natale. Dans le Système international d'unités, un tesla est une mesure de la densité de flux d'un champ magnétique. 
En effet, la région s'est toujours située entre des pôles opposés, chacun projetant de l'électricité à travers des liens entrelacés sur les plans économiques, politiques, historiques et culturels. Pour l'UE, les guerres qui ont suivi l'éclatement de la Yougoslavie dans les années 1990 ont été un échec total. 
Mais cette stratégie a eu des résultats inégaux. 
Lorsque l'Allemagne et le Vatican ont rapidement reconnu la Croatie et la Slovénie en 1991 et 1992, ils ont renforcé le sentiment de ce que feu le politologue Samuel P. Huntington appelait un « choc des civilisations. » Pour Huntington, les guerres de Yougoslavie correspondaient parfaitement à son paradigme simpliste, avec un christianisme à l'Ouest (catholicisme et protestantisme) d'un côté et le reste des religions de l'Europe de l'autre. 
La Croatie et la Slovénie ont exigé que les « 6 pays des Balkans de l'Ouest » (Albanie, Bosnie-Herzégovine, Kosovo, Macédoine, Monténégro et Serbie), soient intégrés à l'UE. 
Mais les progrès ont été entravés par les multiples différends de politique bilatérale entre des Balkans et certains pays de l'Union européenne, par exemple lorsque la Slovénie, en profitant de son adhésion à l'UE, a temporairement bloqué l'adhésion de la Croatie. En outre, les circonstances au sein de l'UE elle-même (les crises économiques et la montée des partis xénophobes au cours des dernières années), ont placé sa politique d'élargissement au second plan, lorsque le président de la Commission européenne, Jean-Claude Juncker a annoncé en 2014 qu'aucun nouveau membre serait accepté avant 2019. 
D'autres pays dotés ayant une forte influence dans la région (notamment la Russie, la Turquie et la Hongrie, où l'UE n'a pas réussi à empêcher une dérive vers l'autoritarisme du Premier ministre Viktor Orbán), proposent des modèles politiques à suivre aux pays des Balkans de l'Ouest. Voyez notamment les relations entre la Serbie et la Russie. 
Au cours d'une visite à Belgrade en 2014, le Président russe Vladimir Poutine est allé jusqu'à dire que, « la Russie, comme par le passé, considèrera toujours la Serbie comme son plus proche allié. » En plus de ses liens culturels de longue date avec la Russie, la Serbie dépend de l'énergie russe, ainsi que de son droit de veto en tant que membre permanent du Conseil de sécurité des Nations Unies. 
Ces facteurs expliquent pourquoi la Serbie n'a pas rejoint l'UE en imposant des sanctions contre la Russie après son annexion de la Crimée en mars 2014. La Bosnie et la Macédoine ont également choisi de ne pas participer aux sanctions de l'UE, tandis que les membres de l'OTAN comme l'Albanie et le Monténégro y ont pris part. 
La Serbie, par exemple, s'inspire de l'héritage du Maréchal Tito, qui fut le Président de la Yougoslavie pendant une grande partie de la Guerre froide. Loin d'être l'allié le plus proche de l'Union soviétique, Tito a été l'un des fondateurs du Mouvement des pays non alignés et a excellé dans l'art de monter les États-Unis contre l'Union soviétique l'un contre l'autre. 
Mais elle collabore étroitement avec l'OTAN par l'entremise de son Partenariat pour la paix, tout en accueillant sur son territoire des exercices militaires de l'armée russe. De même, alors que le Président serbe Aleksandar Vučić prétend être fermement en faveur de l'intégration européenne, il n'a manifesté aucune volonté de se distancier de la Russie. 
Bien sûr, en plus de la Russie, la Chine s'oppose également à la reconnaissance du Kosovo. Dans le cadre de sa « Nouvelle route de la soie », la Chine a fait des démonstrations de sa force économique, en investissant des millions de dollars dans des projets d'infrastructure en Serbie et dans d'autres parties de la région. 
L'enquête laisse entendre une tendance de fond : si la Chine ne veut pas nourrir les ambitions perturbatrices de la Russie, ses actions pourraient bien laisser les Balkans de l'Ouest se poser des questions sur leur incitation à converger avec le modèle institutionnel de l'UE et avec ses règles d'accompagnement. Malgré ces défis, l'UE garde une position favorable vis-à-vis de l'Ouest des Balkans. 
Outre la Croatie, 74 % des échanges commerciaux des pays des Balkans de l'Ouest se font avec l'UE, contre seulement 6 % avec la Chine, 5 % avec la Russie et 4 % avec la Turquie. Dans ce contexte, l'Union européenne ne doit pas laisser les défis actuels affaiblir sa stratégie d'élargissement. 


Un nouvel espoir pour Haïti 
NEW YORK – Lors d'une récente visite dans la communauté rurale de Los Palmas en Haïti, j'ai eu l'occasion de parler à des familles directement touchées par l'épidémie de choléra qui frappe le pays depuis le tremblement de terre de 2010. Un homme m'a expliqué que non seulement la maladie avait tué sa sœur, mais aussi sa belle-mère qui a péri après de nombreuses heures de marche pour atteindre l'hôpital le plus proche. 
En Haïti aujourd'hui, les histoires comme celle-ci ne sont pas rares. En effet, des milliers de personnes à travers le pays ont subi des épreuves et des tragédies similaires. 
L'engagement renforcé de la communauté et l'évolution des pratiques d'hygiène ont libéré du choléra les femmes, hommes et enfants de Los Palmas et du village voisin de Jacob (un retournement spectaculaire de ces dernières années) et ont réduit les risques de contracter d'autres maladies d'origine hydrique. Une famille que j'ai rencontrée m'a montré fièrement un nouveau filtre à eau. 
Cette approche communautaire sera essentielle à la réussite de la campagne d'assainissement total que le Premier ministre haïtien Laurent Lamothe et moi-même avons lancé à Los Palmas durant ma visite. En encourageant l'investissement des ménages dans des latrines hygiéniques durables, en offrant une amélioration des produits et des services d'assainissement à des prix abordables et en veillant à ce que les écoles et les centres de santé aient suffisamment d'eau et d'infrastructures d'assainissement, l'initiative va permettre d'améliorer les conditions de santé de trois millions de personnes dans les zones à haut risque durant les cinq prochaines années. 
Juste avant de quitter le village, nous avons posé la première pierre symbolique d'une nouvelle source d'eau potable. La campagne est la dernière étape d'une vaste opération de soutien des Nations Unies pour éradiquer le choléra en Haïti. 
L'ONU et le gouvernement haïtien ont récemment créé un haut-comité chargé de la mise en œuvre d'une stratégie globale qui couvre tous les aspects de la prévention et du traitement d'urgence du choléra, y compris une assistance accrue destinée aux familles et aux communautés. En outre, le Ministère de la Santé d'Haïti et les Organisation Panaméricaine de la Santé / Organisation Mondiale de la Santé ont entamé la deuxième phase d'une initiative de vaccination financée par l'ONU, qui cible 600 000 personnes dans les zones où le choléra persiste : 200 000 personnes seront vaccinées durant les deux prochains mois, ainsi que 300 000 d'ici la fin de cette année. 
Pendant la première phase l'an dernier, 100 000 personnes ont été vaccinées. Ces efforts ont déjà réduit de manière significative l'ampleur de l'épidémie. 
Au cours des premiers mois de cette année, le nombre de cas de choléra et de décès a diminué de près de 75% par rapport à la même période en 2013, atteignant le niveau le plus bas depuis le début de l'épidémie. Haïti compte toujours le plus grand nombre de cas suspects de choléra dans l'hémisphère Ouest, ce qui est inacceptable dans un monde pourvu d'autant de connaissances et de richesses. 
Les perspectives d'Haïti s'améliorent dans d'autres domaines, en partie en raison de l'engagement de l'ONU dans le pays. Depuis 2004, la Mission de Stabilisation en Haïti de l'ONU (MINUSTAH) s'emploie à améliorer la sécurité de l'environnement, assiste le processus politique, renforce les institutions gouvernementales et protège les droits de l'Homme. 
Elle a également joué un rôle majeur dans la stabilisation et la reconstruction du pays après le tremblement de terre de 2010. Suite aux efforts de la MINUSTAH et d'autres agences des Nations Unies, la situation de sécurité s'est considérablement améliorée, aidée par un système judiciaire fort et par des forces de police nationale plus efficaces. 
Pendant ce temps, le taux d'inscription dans les écoles primaires a grimpé en flèche, passant de 47% en 1993 à près de 90% aujourd'hui. Compte tenu de la fragilité politique et sociale persistante, d'une économie faible et de finances fortement limitées, les prochains progrès d'Haïti sont loin d'être garantis. 
Les dirigeants haïtiens de toutes tendances politiques doivent dépasser leurs différences afin de s'assurer que le processus électoral se déroule de manière équitable, faisant ainsi progresser l'état de droit, la protection des droits de l'Homme et la consolidation des fondements démocratiques du pays. Le soutien continu de la communauté internationale va également être essentiel. 
Jusqu'à présent, seulement 40% des 448 millions de dollars nécessaires les deux premières années pour les investissements en matière d'alerte précoce, d'intervention rapide pour l'eau, l'assainissement et les vaccins ont été mobilisés, et seulement 10% du total a été promis. Le peuple haïtien dispose de toute la compassion et de la détermination nécessaires pour surmonter l'épidémie de choléra et pour réussir un développement économique inclusif. 
J'ai été profondément ému par l'hospitalité et la compassion des habitants de Los Palmas. Mais je comprends aussi que les Haïtiens attendent de leur gouvernement et l'ONU tiennent les promesses faites ce jour-là. 


Interdire les essais nucléaires 
WASHINGTON, DC – Le Sommet sur la sécurité nucléaire, qui s’est achevé plus tôt ce mois-ci à Washington, DC, a démontré ce qu’il était possible de réaliser lorsque des chefs d’État et de gouvernement se réunissent pour discuter d’un problème global. Cette initiative, initiée en 2010 et qui a pour objectif de prévenir le terrorisme nucléaire, a produit des résultats conséquents au point de vue de l’élimination, de la réduction et de la mise en sureté de matériaux nucléaires et radiologiques dangereux. 
Les dangers posés par les groupes terroristes augmentent, ainsi que les risques liés à la concurrence et aux conflits entre États dotés de l’arme nucléaire. Une gouvernance ferme et une coopération mondiale doivent être mises en œuvre pour faire face à d’autres périls pressants, en particulier de nouveaux essais et la prolifération des armes nucléaires. 
Au contraire, pratiquement tous les États dotés de l’arme nucléaire augmentent ou perfectionnent leur arsenal nucléaire. Il n’y a pas de négociations actives pour réglementer, limiter ou réduire davantage les stocks nucléaires. 
Les États-Unis et la Russie ont chacun déployé plus de 1800 ogives nucléaires, sur des centaines de sous-marins, bombardiers et missiles – bien plus qu’il n’en faut pour dissuader une offensive nucléaire. Une grande partie de ces armes peuvent être lancées en quelques minutes, augmentant le risque d’une erreur de calcul. 
Compte-tenu de la gravité des menaces, il est dans l’intérêt de tous les pays de mettre fin à la compétition nucléaire et d’éliminer les risques posés par un arsenal de quelques 15.000 armes nucléaires disséminées dans le monde. 
Si les puissances nucléaires ne peuvent plus mener de nouveaux essais, elles seront également incapables de développer de nouvelles conceptions d’ogives, plus sophistiquées. De même, sans explosions nucléaires expérimentales, les pays qui ont plus récemment acquis une capacité nucléaire auront plus de difficultés à développer et à mettre en service des ogives plus petites et plus facilement utilisables. 
Signé par 183 États, et ayant établi de fait l’interdiction de toute forme d’explosion nucléaire, le Traité est aujourd’hui une composante fondamentale du régime international de non prolifération nucléaire. Il a instauré un tabou contre les essais nucléaires (violé uniquement par la Corée du Nord depuis 1998) et ralenti la course mondiale aux armements. 
Et pourtant, près de 20 ans après son adoption par l’Assemblée générale des Nations unies, le TICEN n’est toujours pas valide en droit international – essentiellement parce que les États-Unis ne l’ont pas ratifié. Le vote hautement partisan et dans l’urgence du Sénat américain en 1999 contre la ratification – et l’absence de réexamen du Traité depuis – a donné des raisons dilatoires aux sept autres États qui doivent encore ratifier le TICEN. 
Malheureusement, le mandat de Barack Obama arrive à échéance et son administration n’aura pas le temps suffisant pour lancer le travail pédagogique de longue haleine et la campagne de sensibilisation nécessaires à la présentation du TICEN devant le Sénat pour un nouveau vote. Son administration aurait toutefois encore le temps d’entamer le travail préparatoire – présenter de nouvelles informations, répondre à des questions détaillées et dissiper certains mythes et idées reçues – avant qu’il quitte ses fonctions. 
Même si le prochain président américain et le Sénat reconsidèrent la ratification du TICEN, il est probable qu’un vote n’interviendra pas avant plusieurs années. Dans l’intervalle, il est essentiel que les dirigeants mondiaux cherchent à encourager la ratification par les États qui doivent encore le faire et à renforcer le moratoire de fait sur les essais. 
La déclaration faite par les ministres des Affaires étrangères du G7 à Hiroshima le 11 avril – « Aucun État ne doit mener d’essais nucléaires et tous les États doivent signer et ratifier sans délai le TICEN » - est un bon début. Nul pays ne le sait mieux que le Japon et le Kazakhstan, qui ont tous deux souffert des conséquences effroyables des explosions nucléaires. 
Kishida et Idrissov ont invité leurs contreparties à une réunion le 13 juin à Vienne pour explorer les options permettant l’entrée en vigueur du TICEN. Ils encourageront les États qui ne l’ont pas encore ratifié à réaffirmer leur soutien à un moratoire mondial sur les essais et à s’engager à considérer une ratification dans les meilleurs délais possibles. 
Alors que le 20ème anniversaire du TICEN approche, les membres du Conseil de sécurité de l’Onu et de l’Assemblée générale peuvent prendre des mesures supplémentaires pour s’assurer que les essais nucléaires restent interdits. Ils peuvent par exemple chercher à faire adopter une nouvelle résolution du Conseil de sécurité et une proposition analogue de l’Assemblée générale appelant tous les États à s’abstenir de mener des essais et à agir rapidement en vue de la ratification du traité. 
De telles initiatives renforceraient la règle internationale en matière d’essais nucléaires et inciteraient les pays non signataires à prendre des mesures à cette fin. 


Défendre les travailleuses du textile au Bangladesh 
DACCA – Depuis quarante ans, le secteur du vêtement alimente l’économie du Bangladesh, et emploie davantage de personnes que n’importe quelle autre industrie. Les femmes ont particulièrement bénéficié de cet essor de l’embauche. 
Mais si le commerce du textile permet aux femmes de gagner leur vie, et favorise l’évolution d’une société patriarcale, cette autonomisation économique n’a pas véritablement amélioré l’égalité des sexes et le bien-être des femmes. Au contraire, celles qui exercent un emploi dans le plus grand secteur du Bangladesh sont aujourd’hui en difficulté sur deux fronts – à la maison et au travail. 
Notre organisation, l’icddr,b (Centre international pour la recherche sur les maladies diarrhéiques, Bangladesh), œuvre pour un changement dans ce domaine. Dans le cadre d’une série d’études récentes, nous avons exploré les problématiques de santé et de bien-être – physique et émotionnel – rencontrées par les femmes qui confectionnent les vêtements qu’elles n’auront jamais les moyens de s’acheter. 
Beaucoup font des heures supplémentaires pour assurer leur quota de production journalier de 100 T-shirts par heure. Enfin, selon leur poste, elles passent l’intégralité de leurs heures de travail debout (pour les inspectrices qualité), assises (pour les opératrices de machines) ou en mouvement (pour les auxiliaires d’usine). 
Mais ce qui rend nos études uniques, ce sont les informations que nous avons recueillies concernant ce qu’il se passe après le travail. Sur ce point, les données sont encore plus édifiantes. 
Les femmes enceintes, en particulier, souffrent de sérieux problèmes de santé, tels que l’hypertension, liés à leur emploi du temps chargé. Malgré tout, la plupart des femmes qui ont besoin de revenus continuent de travailler en dissimulant leur grossesse aussi longtemps que possible, de peur que leurs supérieurs les licencient une fois au courant. 
Elles payent également un lourd tribut sur le plan émotionnel. Les mères en activité issues des villages ruraux expliquent souffrir d’un haut niveau de culpabilité, d’anxiété et de stress, étant séparées de leurs enfants, qu’elles doivent bien souvent laisser au village, puisqu’elles n’ont pas les moyens de prendre soins d’aux – affectivement et financièrement – à Dacca. 
Or, le système de santé des usines auxquelles nous nous sommes intéressés ne considère pas les troubles mentaux comme un problème sérieux. La plupart des usines ne prévoient aucuns soins liés à la santé mentale de leurs travailleuses. 
Enfin, nous recherches ont décelé une corrélation troublante entre d’une part le statut de travailleuse dans l’industrie du vêtement, et d’autre part les violences (physiques, émotionnelles et sexuelles) faites aux femmes. Chiffre étourdissant, 43 % des répondantes ont rapporté avoir été agressées sexuellement par leur époux au cours de l’année écoulée. 
Mais comme l’illustrent nos données, les femmes en payent le prix. Et bien que certains militants et acteurs du secteur reconnaissent la nécessité d’une évolution dans les comportements et pratiques abusives vis-à-vis des travailleuses, aucun consensus ne se dégage actuellement sur la manière de procéder. 
Nombre des marques internationales qui recourent aux usines du Bangladesh respectent l’égalité des sexes dans leurs bureaux d’entreprise. Qu’elles en fassent de même du côté de la production, où les postes de manager sont quasi-exclusivement occupés par des hommes, une disparité qui renforce l’inégalité des sexes partout ailleurs dans la société. 
Dans plusieurs pays d’Afrique, les initiatives de sensibilisation en la matière ont permis de réduire les discriminations et violences faites aux femmes. En Afrique de l’Ouest, par exemple, un programme réunit les époux et leur femme dans le cadre de « séances de discussion » visant à améliorer le rôle des femmes dans la prise des décisions financières. 
Au travail depuis près de 40 ans, les femmes constituent le moteur du secteur le plus important au Bangladesh. Pour l’heure, malheureusement, elles en payent lourdement le prix sur le plan physique et moral. 

La confection au Bangladesh : un secteur à réformer 
KUALA LUMPUR – Il y a quatre ans, l’effondrement mortel des bâtiments d’un atelier de confection de Rana Plaza au Bangladesh a levé le rideau sur les pratiques d’emploi du secteur mondial du vêtement. Nous espérions que ce drame, où plus de 1100 ouvriers ont perdu la vie — l’accident le plus létal dans l’histoire de cette industrie — amènerait des changements appréciables à un secteur d’activité qui a trop longtemps eu la bride sur le cou. 
Les reportages des médias ont mis en évidence les entorses répétées des entreprises de ce secteur au Bangladesh, en particulier parce qu’il a encore recours à de la main-d’œuvre juvénile. En 2014, l’émission d’affaires publiques britannique Exposure a amené des preuves que des enfants âgés d’à peine 13 ans travaillaient en atelier (souvent dans des conditions pénibles) pour la confection de vêtements destinés à des détaillants au Royaume-Uni. 
Même si ces reportages médiatiques sont troublants, ils n’ont pas abordé tous les aspects de cette question. Combien en tout de mineures et d’adolescentes travaillent dans des ateliers de fabrication ? 
En fait, les journalistes doivent souvent cacher leur identité afin de documenter les mauvais traitements. Nous avons adopté une autre démarche pour jauger le nombre d’ouvriers mineurs dans la confection et déterminer la valeur de ce secteur pour la société bangladaise. 
La majorité des ouvrières du secteur de la confection sont concentrées dans ces régions du pays. À titre de comparaison, nous avons également mené nos entrevues dans 58 zones urbaines sans ateliers de confection. 
Dans le cadre de notre enquête, nous avons recensé 3 367 femmes et jeunes filles dans les régions étudiées qui ont confirmé travailler dans l’industrie du vêtement. 3 % d’entre elles étaient âgées de 10 à 13 ans, et 11 % étaient âgées de 14 à 17 ans. 
Compte tenu de ces faits, il semblerait que les ateliers de confection du Bangladesh exploitent la main-d’œuvre juvénile (composées surtout de jeunes filles) de façon encore plus généralisée que le plus sensationnaliste des reportages ne le laisse entendre. Mais pour nous, la vraie question est de savoir s’il faut faire cesser complètement ces pratiques ou les réformer. 
De grandes marques internationales ayant recours à de la main-d’œuvre bon marché se sont engagées à mettre fin à ces pratiques. En 1992, environ 10 % de la main-d’œuvre du secteur du vêtement était âgée de moins de 14 ans. 
Évidemment, nos données indiquent que les promesses de l’industrie n’ont pas encore été honorées (même si les autorités bangladaises prétendent qu’il n’y a actuellement « pas de main-d’œuvre juvénile » dans les ateliers de confection). 
Car grâce aux pressions exercées sur les ateliers de confection à la suite de la catastrophe de Dacca, le salaire minimum du secteur a été haussé de 77 %, à 68 $ par mois. Ceci a rendu les salaires plus attrayants encore pour les jeunes filles souhaitant se faire engager dans le secteur, ce qui, paradoxalement, génère certains avantages sociaux. 
La majorité des jeunes filles qui travaillent au Bangladesh proviennent de familles pauvres. Même dans les régions spécialisées en confection, les familles relativement à l’aise envoient rarement leurs filles travailler en atelier. 
Dans un tel contexte, lorsque bon nombre de jeunes filles doivent choisir entre travailler en atelier ou se marier trop jeune, l’interdiction de l’embauche de jeunes filles de moins de 18 ans risque de faire plus de mal que de bien. Pour aider les jeunes filles à éviter ce choix et réduire la présence de mineurs et de jeunes filles dans les ateliers, il faut mettre une plus grande priorité sur la réduction de la pauvreté dans les régions rurales. 
La taille du secteur de la confection du Bangladesh devrait quadrupler au cours des deux prochaines décennies, attirant des millions de plus d’ouvrières, de mineures et d’adultes sur les planchers des usines. Selon les estimations, une sur dix de ces nouvelles recrues sera âgée de 10 à 17 ans. 
Les consommateurs du monde entier dénoncent les vêtements confectionnés par des travailleurs juvéniles, ce qui est méritoire. Les enfants de moins de 18 ans devraient être à l’école en train d’apprendre des connaissances pratiques essentielles pour gagner leur vie, et non en train de travailler de longues heures dans des conditions difficiles. 

Le Bangladesh se talibanise 
Le Bangladesh prendrait-il le chemin du trou noir qui consuma l’Afghanistan sous le règne des Taliban ? Les peurs se concrétisent alors que les forces officielles et religieuses fondamentalistes semblent maintenant opérer en toute impunité – et avec l’apparent soutien des forces locales de police, du Parti national bangladais (PNB) et les autorités locales. 
Traditionnellement, sous l’enseignement mystique des soufis bangladais, la population, en majorité musulmane, vécut pacifiquement avec les autres religions et le Bangladesh faisait preuve d’avancement en matière d’éducation et de droits civiques pour les femmes. Jusqu’à récemment, les fondamentalistes musulmans étaient discrédités, à cause de milices telles que Al Badr et Razakar soutenant les atrocités commises à l’encontre des populations civiles lors de la guerre civile de 1971. 
Cela commença à changer en 2001, quand le Premier ministre, Begum Khaleda Zia, veuve de l’homme fort de l’armée, le Général Zia, remplaça la laïcité de la constitution par la « souveraineté d’Allah ». Encouragé par ce changement, Jamaat-e-Islami, membre junior de la coalition ralliée au PNB, lié aux milices et proche du Pakistan, appelle à la mise en application de la Charia, la loi musulmane. 
Le PNB semble considérer l’extrémisme religieux comme un outil de destruction de l’opposition, représentée par la Ligue Awami, largement soutenue par les classes moyennes laïques et urbaines. De même, l’augmentation massive du nombre d’écoles religieuses, les madrassas, financées par des fonds venus d’Arabie saoudite et du Golfe persique, qui s’élèvent à peu près à 64 000 et fonctionnent sous le même principe fondamentaliste musulman qui inspira les Taliban, le Deobandi, fait parti d’un effort clairement affiché d’influencer la culture bangladaise de tolérance religieuse. 
En 1999, certains membres d’Huji tentèrent d’assassiner à la hache Shamshur Rahman, un poète modéré. Quarante-quatre membres d’Huji furent arrêtés parmi lesquels deux proclamaient avoir été envoyés d’Afrique du Sud et du Pakistan par Oussama ben Laden pour distribuer des fonds aux madrassas extrémistes. 
Les travailleurs bangladais immigrés dans les États du Golfe qui rentrent à la maison gorgés des enseignements radicaux wahhabites et salafis jettent encore plus d’huile sur le feu. Se disputant le pouvoir chez les leaders musulmans radicaux du nord du Bangladesh, on retrouve Bangla Bhai qui, en 2004, tenta de lancer une révolution islamiste dans plusieurs provinces à la frontière indienne. 
L’ONG Taskforce against Torture (Action contre la torture) a documenté plus de 500 cas de torture et d’intimidation perpétrés par les islamistes radicaux, qui ont également assassiné certains partisans du Parti communiste, tels que Abdoul Kayyam Badshah. En fait, les hindous, les chrétiens et les bouddhistes sont également la cible de ces attaques, et les extrémistes religieux s’en sont pris dernièrement aux sanctuaires soufi, considérés comme idolâtres, ainsi que les événements culturels bangladais qui réunissent toutes les religions en une seule identité commune. 
Ainsi ,par exemple, durant les prières du Ramadan, en octobre dernier, une foule d’un millier de personnes a rasé la mosquée d’une communauté musulmane Ahmadiyya. Les 100 000 membres de cette secte musulmane, qui croit que le prophète Mohamed ne fut pas le dernier prophète, a été déclarée impie et le gouvernement a frappé ses publications de prescription jusqu’à ce que cette interdiction soit renversée par la Haute Cour bangladaise. 
L’atmosphère de violence est palpable de mille autres façons. Le Cheikh Hasina, leader de la Ligue Awami et fille du père fondateur du Bangladesh, a survécu à une attaque à la grenade l’été dernier qui tua au moins 20 personnes et en blessa des centaines d’autres. 
Deux groupes islamistes radicaux ont également été interdits. Mais ces arrestations sporadiques ne suffiront pas à renverser la dérive si on laisse se développer la culture de l’intolérance. 
Note d’optimisme, la croissance économique annuelle s’est maintenue à 5 % ces dernières années. Mais nombre de Bangladais craignent pour leur moyen de subsistance du fait des importations textiles chinoises illimitées depuis l’expiration des quotas l’an dernier. 
La communauté internationale ne peut se permettre un second Afghanistan au Bangladesh, où il est considéré que les membres d’Huji abritent de nombreux combattants Taliban depuis la chute de leur régime. Les pressions exercées par l’Inde ne suffiront pas à forcer le gouvernement bangladais à s’engager dans une forme d’islam tolérant que le pays a défendu lors des trente premières années de son indépendance. 

Bannir la famine 
VIENNE – La famine touche un milliard des sept milliards d’individus que compte la planète ; cela résulte d’une longue liste d’évènements et de circonstances locaux malheureux, associée à une demande en constante augmentation, des conditions météorologiques imprévisibles et une médiocre gestion financière. Et les pénuries alimentaires pourraient devenir bien pire dans la mesure où la population mondiale devrait atteindre 9 milliards en 2050. 
Mais avec de bons programmes, nous pourrions produire assez de nourriture pour tout le monde. Adopter les bonnes mesures dès maintenant pourrait en effet nous permettre d’éradiquer la famine. 
Pour répondre à la demande attendue dans les 20 prochaines années, on estime que les réserves alimentaires globales doivent augmenter de 50%. Il nous faut donc une croissance durable fondée sur le développement agricole pour augmenter les réserves et maintenir les prix à des niveaux abordables tout en améliorant les revenus des fermiers pauvres dans les pays en développement. 
Soulager de la précarité les agriculteurs de subsistance serait équivalent à diminuer de moitié la population sous l’emprise de la famine. 
L’Union Européenne et d’autres pays développés ont d’ores et déjà l’intention de s’atteler au problème de la sécurité alimentaire globale, et pourraient aisément concevoir leur propre projet qui s’intègrerait à ce programme de grande ampleur. 
Des initiatives géographiques, comme le Fond de Développement Européen (FDE), soutiennent la mise en ouvre de politiques agricoles dans les pays africains, caribéens et pacifiques (l’Instrument de financement de la coopération au développement propose un soutien similaire en Amérique Latine, en Aise et en Afrique du Sud.) De tels programmes réunissent déjà des sommes significatives – l’actuel FDE, actif depuis 2007 jusqu’en 2013, a réuni plus de €1 milliard pour soutenir l’agriculture, le développement rural et la sécurité alimentaire rien qu’en Afrique. 
Le deuxième type d’instrument est un fond d’urgence pour faire face aux évènements imprévisibles comme les désastres naturels, les effondrements boursiers et l’instabilité politique. La Facilité Alimentaire ad hoc d’un milliard d’euros de l’Union Européenne, créée en 2008 pour apporter une réponse rapide à l’explosion des prix alimentaires dans les pays en développement, est un bon exemple. 
Dans le cadre d’un projet de la FAO au Burkina Faso, la Facilité Alimentaire de l’UE a permis de fournir des semences de haute qualité à 100 000 fermiers vulnérables, bénéficiant ainsi à quelques 700 000 personnes affaiblies par la crise alimentaire croissante au Sahel. Avec le soutien de €18 millions de l’UE, cette opération améliorera la sécurité alimentaire pour environ 860 000 foyers ruraux, soit plus de six millions de personnes. 
De même, deux projets de Facilités Alimentaires au Mozambique, totalisant €2,5 millions, bénéficient à près de 50 000 agriculteurs et environ 300 000 familles rurales, en permettant d’augmenter la production agricole, d’améliorer les conditions de commercialisation des produits et de s’atteler aux questions de sécurité alimentaire qui affectent les foyers ruraux. 
Au-delà de ces instruments financiers, il nous faut progresser dans le statu quo en investissant dans la recherche et le développement qui sont nécessaires pour moderniser l’agriculture et réduire le risque de mauvaises récoltes. 
Il est tout aussi important de développer la recherche pour combattre le plus efficacement possible les maladies animales et végétales transfrontalières, ce qui implique aussi de développer de meilleures méthodes de conservation des ressources que sont les sols, la forêt et la pêche. 
Là encore, je crois que l’UE a pris de l’avance dans les pays en développement avec des politiques de développement qui encouragent une croissance économique rurale élargie en relançant la production primaire et en améliorant son efficacité. En effet, par la promotion de pratiques et de technologies agricoles écologiquement durables et l’amélioration des revenus ruraux, ces politiques stimulent aussi les activités rurales non agricoles. 
Mais les problèmes au sommet du système alimentaire doivent aussi être considérés. Une étape importante serait une meilleure régulation des marchés financiers globaux de manière à mettre fin à la spéculation sur les dérivés qui encouragent la hausse des prix. 
Les dépenses européennes en restitutions à l’exportation ont diminué considérablement ces dernières années – de 30% des dépenses agricoles au début des années 90 à moins de 1% aujourd’hui (si l’on exclue le développement rural.) Cette chute massive résulte des réformes successives de la politique agricole commune de l’UE, compte tenu d’engagements pris par l’UE envers l’OMC et d’autres développements des marchés mondiaux. 
Compte tenu du nombre croissant de fermiers de subsistance chassés de leurs terres par des pressions qu’ils n’ont aucun moyen de contrôler, il nous faut trouver de meilleurs moyens d’équilibrer les besoins et les droits des populations rurales et urbaines. Si nous n’agissons pas dès maintenant, les générations futures ne parviendront pas à faire de ce monde un monde écologiquement durable dans lequel les individus vivront en toute dignité. 

De nouvelles tempêtes sur l'économie mondiale ? 
WASHINGTON – Mi-avril, la réunion de printemps du FMI et de la Banque mondiale à Washington s'est déroulée dans un climat d'inquiétude. Le FMI avait révisé une fois de plus à la baisse ses projections relatives à la croissance mondiale, avec un taux de croissance annuel prévu à peine supérieur à 3% pour cette année et l'année prochaine. 
Si cela se passe ainsi, ce sera un triste résultat. Avant 2007, la croissance mondiale (mesurée selon la méthodologie du FMI) était de l'ordre de 4,5% à 5% grâce à l'amélioration de la productivité des pays industrialisés et à la hausse rapide du niveau de vie dans de grands pays émergents comme la Chine, le Brésil et la Russie. 
Aujourd'hui les USA sont confrontés aux incertitudes de l'élection présidentielle, les pays les plus faibles de la zone euro continuent à se débattre dans les difficultés, le Japon risque de subir une contraction économique marquée, le Brésil est en pleine crise politique, la Chine fait face aux conséquences d'une expansion budgétaire prolongée et à l'onde de choc générée par la croissance explosive de son système des "banques de l'ombre", tandis que le faible prix des matières premières nuit aux résultats économiques de beaucoup d'autres pays émergents. Par ailleurs les Britanniques pourraient voter en juin leur sortie de l'UE. 
La confiance a un impact sur l'activité économique : les consommateurs s'attendent-ils à une augmentation de leurs revenus (ou simplement à leur pérennité) et les entreprises pensent-elles que les perspectives de croissance sont suffisamment favorables pour justifier des investissements ? Aujourd'hui le pessimisme l'emporte. 
De nouvelles technologies apparaissent tous les jours et des milliards d'hommes et de femmes aspirent à améliorer leurs conditions de vie par l'éducation et le travail. Depuis une dizaine d'années, les grands pays industrialisés font preuve d'une résilience remarquable face aux crises du secteur financier - et il en est de même de la Chine. 
Aux USA le taux de chômage est redescendu à 5% et la situation de l'emploi est tout à fait satisfaisante dans certains pays européens. Quant au cycle du prix des matières premières, il ne faut pas oublier que c'est… un cycle : la demande pour les matières premières varie rapidement, ce qui n'est pas le cas de l'offre, d'où la volatilité du prix des matières premières et du pétrole. 
La grande question est de savoir si l'on peut sortir de ces montagnes russes économiques et revenir à une croissance mondiale robuste sans creuser une dette générée due à la surconsommation comme cela c'est passé aux USA avant la crise de 2008, sans surinvestir comme l'a fait la Chine et sans faire exploser les dépenses publiques (ce qui reste encore un problème dans certains pays européens). 
Nous agissons comme si le crédit était le seul moyen de financer des investissements productifs et d'améliorer le capital humain. Cela tient en partie à la réglementation fiscale qui permet dans certains pays aux emprunteurs de déduire le montant des intérêts (par exemple sur les prêts immobiliers aux USA) de leur revenu imposable. 
Mais le principal attrait du crédit est de reposer sur un contrat des plus simples : soit on rembourse les sommes convenues, soit on ne le fait pas. Si tout se passe bien, une entreprise très endettée ou un acheteur immobilier rentabilisera facilement son investissement. 
A ce moment là les dirigeants politiques trouvent beaucoup plus simple de maintenir telles qu'elles réglementation, incitations et garanties financières. Les grandes firmes financières s'accommodant parfaitement d'un endettement important, elles font un lobbying intensif contre toute réforme visant à exiger d'elles une plus grande part de fonds propres dans leur bilan. 
La taille des grandes banques américaines - mais c'est la même chose presque partout - est plus importante aujourd'hui qu'elle ne l'était avant 2008. Les informations recueillies en toute honnêteté montrent que leurs systèmes d'incitations internes n'ont guère évolués et que les limitations apportées à leurs activités ne seront sans doute pas efficaces lorsque la croissance mondiale reprendra. 
Aux USA les autorités espèrent que les grandes firmes financières devront finalement respecter une disposition de la loi Dodd-Frank de 2010 qui exige qu'elles établissent un plan de secours explicitant les mesures qu'elles prendraient en cas de faillite, sans aide publique et sans conséquences pour l'économie mondiale. Or malgré des demandes répétées, la plupart des grandes banques n'ont pas fourni de plan convaincant en ce sens, mais aucune n'a véritablement été sanctionnée pour cela. 
Les entrepreneurs vont créer de nouvelles entreprises et financer leur prise de risque par la participation de fonds de capital-risque. Hors secteur financier, les entreprises ont appris sur le terrain qu'elles doivent être attentives à leur endettement et conserver une marge de liquidité suffisante. 
Or les grandes banques persistent à choisir la voie du surendettement et trop de responsables politiques se soumettent à leur volonté. Que cela plaise ou pas, on peut donc s'attendre à de nouvelles tempêtes sur l'économie mondiale. 

Le déni des économistes 
LONDRES – Au début du mois dernier, Andy Haldane, économiste en chef à la Banque d'Angleterre, a expliqué que l’échec des modèles de prévision récents de la BoE est dû au « comportement irrationnel » des agents économiques. Le fait de ne pas avoir repéré cette irrationalité avait amené les décideurs à prévoir que l'économie britannique ralentirait dans le sillage du référendum sur le Brexit en juin dernier. 
Haldane ne donne aucune explication pour cette explosion de comportement irrationnel. Il ne le peut pas, d’ailleurs: pour lui, l'irrationalité signifie simplement un comportement qui est incompatible avec les prévisions dérivées du modèle de la BoE. 
Or, dans le monde raréfié des modèles de prévision néoclassiques, cela signifie que les gens, grâce à une connaissance détaillée d'eux-mêmes, de leur environnement et de l'avenir face à eux, agissent de façon optimale pour atteindre leurs objectifs. En d’autres termes, agir de façon rationnelle est agir d'une manière compatible avec les modèles de comportement rationnel des économistes. 
La raison en est que la plupart des gens sont des créatures d'habitudes. Parce que leurs préférences et circonstances sont en fait loin de changer chaque jour, et parce qu'ils essaient toujours d'obtenir la meilleure affaire quand ils font leurs achats, leur comportement va présenter un degré élevé de régularité. 
Cela devait entrainer une hausse des prix – et donc un ralentissement des dépenses de consommation. Haldane croit encore que c’est ce qui va se passer; que l'erreur de la BoE était plus une question de « timing » que de logique. 
Que les gens devraient continuer à se comporter exactement comme le modèle le suppose, avec pour seule modification un ensemble de prix différent. Pourtant, toute prédiction basée sur des schémas de comportement récurrents échouera inévitablement lorsque quelque chose de vraiment nouveau arrive. 
L'assurance que demain sera un peu comme aujourd'hui a disparu. Nos modèles de risque quantifiable échouent face à l'incertitude radicale. 
Mais la nouvelle situation créée par le Brexit est en fait très différente de ce que les décideurs politiques, presqu’exclusivement à l'écoute de la City de Londres, avaient prévu. Loin de se sentir dans une moins bonne situation (comme « rationnellement » ils devraient le faire), la plupart des électeurs du « Leave » pensent qu'ils seront mieux lotis à l’avenir grâce au Brexit. 
En 1940, immédiatement après la chute de la France aux mains des Allemands, l'économiste John Maynard Keynes avait écrit à un correspondant: « Pour ma part, à présent, je me sens pour la première fois complètement confiant que nous allons gagner la guerre ». De même, de nombreux Britanniques sont maintenant plus confiants quant à l'avenir. 
Ceci, dès lors, est le problème principal – que Haldane a entrevu mais n’a pas pu admettre – des modèles de prévision de la BoE. Les choses importantes qui touchent les économies se déroulent en dehors des limites autonomes des modèles économiques. 
Le défi consiste à développer des modèles macro-économiques qui peuvent être utiles dans des conditions orageuses: des modèles qui intègrent l'incertitude radicale et donc un degré élevé d'imprévisibilité dans le comportement humain. 
Il voulait étendre l'idée de la rationalité économique pour inclure les comportements face à l'incertitude radicale, lorsque nous sommes confrontés non seulement à des inconnues, mais des inconnues inconnaissables. Bien sûr, cela a des conséquences beaucoup plus graves pour la politique qu’un monde dans lequel nous pouvons raisonnablement nous attendre à ce que l'avenir ressemble au passé. 
Il y a eu quelques tentatives dispersées pour relever le défi. Dans leur livre de 2011 Beyond Mechanical Markets, les économistes Roman Frydman de l'Université de New York et Michael Goldberg de l'Université du New Hampshire ont fait valoir avec force que les modèles des économistes devraient essayer de « tenir compte des facteurs psychologiques sans pour autant présumer que les participants au marché se comportent de façon irrationnelle ». 
Le mathématicien russe Vladimir Masch a produit un système ingénieux « d’optimisation sous contrainte de risque », qui tient compte explicitement de l'existence d'une « zone d'incertitude ». L’économie devrait offrir des « estimations très approximatives », exigeant « seulement des quantités modestes de modélisation et d’effort de calcul ». 
Mais ces efforts pour intégrer l'incertitude radicale dans les modèles économiques, aussi courageux soient-ils, souffrent du rêve impossible d'apprivoiser l'ambiguïté au moyen des mathématiques et (dans le cas de Masch) la science informatique. Haldane, lui aussi, semble espérer beaucoup des grands ensembles de données. 
Pour offrir des descriptions significatives du monde, les économistes, dit-on souvent, doivent être bien éduqués. 

Banques centrales confidentielles 
LONDRES – En 1993, les économistes Alberto Alesina et Larry Summers ont publié un article fondamental qui expliquait que l'indépendance des banques centrales permet de maintenir l'inflation sous contrôle, sans conséquences néfastes pour la performance économique. Depuis, les pays du monde entier ont rendu leur banque centrale indépendante. 
Certaines autorités monétaires, comme la Banque centrale européenne, fixent leur propre cible. D'autres, comme la Banque d'Angleterre (BoE), jouissent d'une indépendance complète concernant l'instrument – c’est-à-dire le contrôle des taux d'intérêt à court terme – mais doivent répondre à un objectif d'inflation fixé par le gouvernement. 
En Nouvelle-Zélande, le gouverneur de la banque est le seul décideur. À la Réserve fédérale américaine, les décisions sont prises par le Comité fédéral du marché ouvert (FOMC), dont les membres – sept gouverneurs et cinq présidents des banques de réserve régionales de la Fed – disposent de degrés d'indépendance divers. 
En revanche, le Comité de politique monétaire de la BoE (MPC) compte neuf membres, dont quatre sont nommés de l'extérieur de la banque, et tous les votes sont comptabilisés individuellement; personne ne peut se cacher derrière une vue institutionnelle. La Fed ne garde aucun rapport de vote, mais les "dissidences" sur ses décisions majeures sont notées (celles-ci étaient presque inexistantes lorsque Alan Greenspan était président, mais sont depuis devenues plus courantes). 
A la BoE, le MPC est en charge des prévisions officielles, publiées dans ses rapports sur l'inflation. Cela aide à influencer les attentes, car une multitude de points de vue différents émanant de la banque centrale pourrait confondre le secteur privé; mais cette manière de faire présente le risque de générer une pensée institutionnelle unique. 
Une pensée unique peut être particulièrement dangereuse si la banque centrale est aussi le superviseur bancaire, comme la crise financière mondiale de 2008 l’a démontré. En 2006, chaque banque centrale qui a publié un rapport sur la stabilité financière (en d'autres termes, la plupart d'entre elles) a conclu que le système bancaire de leur pays était en pleine forme : adéquatement capitalisé et doté de solides pratiques de gouvernance et de gestion du risque. 
Il semble peu probable qu’aucun analyste, dans aucune banque centrale, n’ait été un tant soit peu inquiet au sujet de la croissance massive du crédit et du niveau d’endettement à l'époque. Les économistes de la Banque des règlements internationaux – une organisation de banques centrales – avait présenté les risques très nettement. 
Une banque centrale n’est pas un département d'économie d’une université, où la diversité est presque invariablement une source de force. Les observateurs externes essayent invariablement de déchiffrer les messages politiques entre les lignes de toute publication, ce qui peut parfois entraver la poursuite des objectifs de la banque. 
Cela dit, il y a clairement de la place pour une réflexion plus hétérodoxe. Il est donc encourageant que la BoE expérimente une plate-forme permettant une plus grande variété de points de vue : un blog appelé Bank Underground (en référence à la station de métro sous le siège de la Banque) qui publie des messages écrits par le personnel junior qui mettent en cause – ou soutiennent – la politique en vigueur. 
L'auteur, un employé de la BoE nommé Tobias Neumann, faisait valoir que l'incorporation de davantage de données dans les modèles pourrait les conduire à considérer du bruit et des erreurs comme des signaux importants. En conséquence, concluait-il, les modèles hautement complexes peuvent régulièrement fournir des informations trompeuses. 
Les auteurs, Katie Farrant et Magda Rutkowska, suggèrent que le comportement des entreprises peut avoir changé à la suite de la crise financière, étant donné que les difficultés d'accès au financement bancaire les ont conduits à augmenter leurs réserves de trésorerie de façon permanente. Le cas échéant, cela comporterait des implications importantes pour le système financier et en particulier pour les banques. 
Au cours de sa courte vie, Bank Underground a déjà fait ses preuves. Le gouverneur de la BoE, Mark Carney, mérite beaucoup de considération pour nous permettre de regarder au travers d’une petite fissure dans la façade de la Vieille Dame de Threadneedle Street (en supposant, bien sûr, que le blog ne soit pas une initiative entièrement non autorisée!). 
Peut-être finirons-nous par voir l'émergence d'un blog rival « Fed Subway » ; par contre je doute qu’un blog « BCE U-Bahn » ne puisse voir le jour de sitôt. Dans l'intervalle, je prévois de passer plus de temps sous terre. 

Pourquoi la Banque de l'Angleterre doit viser la croissance 
OXFORD – La Banque d'Angleterre a augmenté ses taux d'intérêt à 0,75 % ce mois-ci, en croyant que l'inflation va dépasser son objectif fixé de 2 % en environ deux ans. Mais une hausse des taux d'intérêt a tendance à ralentir l'activité économique et la croissance est loin de faire des ravages au Royaume-Uni. 
Naturellement, la Fed a également augmenté ses taux d'intérêt cette année. Mais l'économie des États-Unis a une croissance de plus de 4 % et on s'attend à ce que le PIB connaisse une hausse estimée à environ 3 % cette année. 
En revanche, l'économie britannique n'a connu que 0,2 % de croissance au premier trimestre de cette année. Tandis que la BoE s'attend à ce que la croissance rebondisse et augmente à environ 1,5 % cette année, elle décrit ce taux comme une « limite de vitesse. » 
Une croissance plus rapide alimenterait des pressions inflationnistes. Avec un chômage britannique à 4,2 % - un niveau conforme au plein emploi selon l'opinion de la BoE - l'embauche de travailleurs implique des salaires plus élevés. 
La décision de la BoE d'augmenter ses taux d'intérêt en dépit de la croissance économique lente a reflété son souci de faire face à son objectif d'inflation de 2 %. Étant donné que l'économie britannique a connu une croissance moyenne de 2,5 % entre 1980 et 2007, le pronostic de la BoE de 1,5 % de croissance potentielle équivaut à un déclassement significatif. 
La BoE estime à présent que ce taux est plus proche de 1 à 1,25 %. Ce ralentissement de la productivité s'est produit dans toutes les économies avancées, pour des raisons assez peu claires - tendances démographiques défavorables, demande d'investissements inférieure, ou toutes autres sortes d'explications possibles. 
Pour la première fois, la BoE a produit une estimation du probable « nouveau taux d'intérêt », conforme aux pronostics de croissance. Plutôt que le taux moyen de 5 % qui a régné au cours des décennies qui ont précédé la crise bancaire, la BoE s'attend à ce qu'à présent les taux d'intérêt soient de 2 à 3 %, ce qui implique un taux d'intérêt réel (indexé sur l'inflation) inférieur à 1 %. 
Mais parce que la BoE croit que l'économie a déjà une croissance à pleine capacité, elle a maintenant augmenté ses taux d'intérêt, quoiqu'on estime que la croissance de son PIB soit lente et qu'elle atteindra seulement 1,7 à 1,8 % d'ici 2021, la fin de sa période de prévision. C'est pourquoi le dernier coup de la BoE semble curieux. 
Les effets des taux plus élevés sur les emprunts, les dépenses et les investissements des ménages et des entreprises ne vont-ils pas à nouveau conduire à une croissance plus lente ? Naturellement, la politique monétaire affecte le cycle économique, pas les perspectives à long terme de l'économie, qui dépendent, entre autres choses, de l'innovation technologique et des qualifications de la main d'œuvre. 
Mais est-ce qu'un mandat de croissance accorderait à la BoE une plus longue pause avant la hausse des taux quand la croissance est anémique ? Imaginez un scénario dans lequel la BoE a reçu un mandat pour maximiser la croissance économique et pour réaliser un objectif d'inflation de 2 %. 
En d'autres termes, leur objectif d'inflation pourrait être réalisé, mais si la croissance est tiède, la confrontation d'un compromis entre les deux objectifs pourrait arrêter la main de la BoE pendant un moment plus long - tout comme la Fed garde un œil sur l'emploi, quoique la politique monétaire n'affecte pas vraiment la croissance de longue durée. Ce qui rend cette affaire délicate, c'est qu'il est difficile d'estimer le taux de croissance potentiel d'une économie, qui peut varier. 
Si la croissance de la productivité remontait, alors 2,5 % croissance du PIB pourrait à nouveau être la « limite de vitesse. » Ainsi, une banque centrale avec un mandat de croissance peut se montrer un peu plus prudente dans le cas où ses actions ralentiraient l'activité, ce qui pourrait faire augmenter la production nationale à son nouveau taux potentiel. 
Une autre raison pour laquelle la BoE envisage un mandat qui inclut la croissance économique est la relation d'affaiblissement entre l'inflation et le reste de l'économie. En d'autres termes, à la différence de ce qui s'est produit dans le passé, la croissance des prix n'est pas si étroitement liée au chômage ou à la production 
Les prix étaient en hausse parce que la livre sterling était faible, ce qui a amplifié le coût des importations et les prix mondiaux du pétrole étaient élevés. Durant cette période, la BoE a souvent manqué son objectif d'inflation, prêtant ainsi le flanc à des critiques selon lesquelles son objectif était inefficace. 
Toutefois, la raison de ne pas augmenter les taux était évidente : l'économie était confrontée aux conséquences de la Grande Récession. Avec la croissance économique comme partie explicite de son mandat, la BoE a pu mieux s'expliquer dans de telles circonstances - et mieux maintenir la crédibilité de son engagement vis à vis de la stabilité des prix. 


Banquiers sans frontière 
FRANCFORT – Au plus haut de la crise financière de 2008-2009, il semblait que les banques occidentales allaient retirer leurs participations à l’étranger et rentrer à la maison, laissant les marchés financiers bien plus fragmentés le long de leurs frontières nationales. Mais, ainsi que le montre un récent rapport publié par Deutsche Bank Research, l’activité bancaire transfrontalière – soit en direct, soit par le biais de filiales – s’est largement stabilisée. 
Durant la crise, le niveau d’activité bancaire a fortement chuté dans les secteurs exigeants en capitaux comme les prêts traditionnels au secteur privé. L’effet fut particulièrement sensible pour les prêts destinés aux sociétés non financières, alors que les prêts aux particuliers – un secteur traditionnellement peu sujet à l’internationalisation – est resté plus solide. 
Avant la crise, les banques optaient souvent pour des positions vendeuses net d’obligations d’état étrangères, mais leurs achats ont substantiellement augmenté en 2008 et 2009. Avec le début de la crise de la dette européenne en 2010, l’appétit des banques pour la dette publique a chuté à nouveau. 
Contrairement aux activités de prêts, l’engagement des banques sur les marchés étrangers est resté virtuellement inchangé en matière d’activités purement intermédiaires comme l’activité d’investissement et la gestion d’actifs. Les relations interbancaires, ainsi que les opérations d’investissements sont déjà très internationales. 
Malgré le récent revers, la présence des banques sur les marchés étrangers est aujourd’hui bien plus importante globalement qu’elle ne l’était il y a quelques années. Une raison à cela est que la hausse des revenus va habituellement de pair avec la croissance macroéconomique, laquelle est de plus en plus présente sur les marchés des pays émergeants, et moins sur de nombreux marchés nationaux plus matures des banques occidentales. 
Dans le même temps, certaines institutions géographiquement diversifiées ont enregistré de meilleures performances pendant la récente crise internationale car elles étaient moins vulnérables aux récessions localisées. Et certaines économies d’échelle et d’envergure, du moins jusqu’à un certain degré de croissance, sont attendues dans la mesure où l’expansion à l’étranger est souvent la seule manière de grandir en taille, du fait de marchés nationaux déjà très saturés. 
Bien sûr, les marchés financiers intégrés bénéficient aussi aux clients des banques car ils permettent aux institutions de proposer des services financiers élargis et de meilleure qualité à des prix plus attractifs. De plus, les firmes multinationales ont un besoin indispensable de partenaires financiers internationaux forts, car elles recherchent souvent une gestion globale des liquidités ou un soutien pour des transactions de grande envergure. 
Pas plus tard qu’en 2001, le top 20 des banques européennes générait encore plus de la moitié de leurs revenus sur leur marché national. En 2010, cette part a chuté de 10 points à 42% - une chute remarquable que seule la crise financière a interrompu brièvement. 
Mais cela a pu être compensé par un déclin de la proportion des gains en provenance des États-Unis. Et, tandis que cela reflète des changements d’importance relative, les volumes d’affaire des banques européennes ont peut-être augmenté en termes absolus même aux États-Unis, bien qu’à un rythme plus lent qu’ailleurs. 
Dans l’environnement actuel, et compte tenu de cette nouvelle attention portée à la régulation des marchés, des institutions et des instruments financiers, certaines différences internationales d’échelle, d’envergure et d’application des nouvelles règles pourraient s’avérer inévitables. Mais sans une approche réellement cohérente, les autorités risquent de créer un patchwork juridique qui pourrait rendre l’activité bancaire transfrontalières moins efficiente, plus coûteuse et plus difficile à mener. 
À part décourager les banques d’investir à l’étranger, imposer des restrictions catégoriques à l’accès des banques aux marchés étrangers ne peut pas non plus être exclu. La croissance rapide des relations bancaires intra-européennes dans la dernière décennie fut en grande partie rendue possible par l’abolition de barrières formelles et informelles aux pourvoyeurs de services étrangers. 
Les activités traditionnelles de prêt et de dépôt offrent encore un potentiel de croissance important – et pourraient s’avérer plus attractives que celles d’investissement ou de gestion d’actifs en conséquence de la nouvelle régulation. Dans ce cas, l’activité bancaire s’apparentera de plus en plus à celle d’autres industries, lesquelles ont su tirer parti, ainsi que leurs clients, d’une évolution en réseaux résolument globaux. 

Banquer sur le FMI 
Que se soit du à un défaut souverain ou aux lourdes pertes accumulées grâce à des règles comptables complaisantes, l’insolvabilité d’une grande banque (surtout une banque européenne) est à envisager. Même si une telle probabilité est faible, la crise financière de 2008 est la preuve que certains évènements rares arrivent malgré tout. 
Ce qui fait de cette éventualité un cauchemar financier de choix, pire que l’effondrement de Lehman Brothers en 2008, est la crainte que de nombreux états souverains ont déjà épuisé toutes leurs cartouches et seraient donc incapables d’intervenir. Les dérivés sur évènement de crédit (Credit Default Swaps (CDS) des plus importantes banques d’Europe du sud se négocient légèrement en dessous des CDS de leur état souverain, ce qui indique que les marchés ne croient pas que ces derniers soient capables de soutenir les premiers. 
Malheureusement, près de deux ans après la chute de Lehman, rien n’a été véritablement fait pour prévenir un tel risque. Le Congrès américain finalise un projet de loi qui dotera un nouveau conseil systémique d’une autorité de résolution de crise sur les plus grandes institutions financières américaines. 
Il est nécessaire de se mettre d’accord sur un mécanisme de résolution international ayant autorité sur toutes les institutions financières d’envergure afin de minimiser le risque d’un effondrement incontrôlé. L’objectif ne sera pas de sauver les banques et leurs créanciers, mais de minimiser les effets déstabilisants qu’un défaut incontrôlé pourrait causer. 
Cette institution devrait être une version internationale du Chapitre 11 du Code des faillites américain. Mais, alors que l’objectif du Chapitre 11 est de préserver la valeur en cours d’une entreprise, l’objectif d’un mécanisme de résolution international serait de préserver la valeur en cours des contreparties des institutions financières insolvables. 
Le premier problème à résoudre pour approuver un tel mécanisme est de définir qui en aurait l’autorité. La réponse évidente est le Fond Monétaire International. 
Créé avant la seconde guerre mondiale pour financer les déséquilibres temporaires des membres d’un système de taux de change fixes, le FMI se cherche une nouvelle cause depuis la disparition du système d’inconvertibilité du dollar en 1971. Mais surtout, au travers de ses différents sauvetages d’états souverains, le FMI a acquis une expertise en restructuration de dette tout en développant une réputation d’inflexibilité et d’impartialité, qualités très utiles dans de telles circonstances. 
Le FMI possède aussi l’unique avantage d’être le seul dépositaire de réserves internationales. En l’absence d’autorité budgétaire internationale, le FMI est l’organisation qui s’en rapproche le mieux. 
Lorsqu’une importante institution financière est insolvable, le FMI devrait en reprendre le contrôle en garantissant ses obligations à court terme mais en ignorant ses actionnaires et en ne remboursant ses créanciers à long terme seulement après que tous les autres créanciers (y compris le FMI) aient été remboursés. Certains crieront à la nationalisation, mais cela ne constituera pas plus une nationalisation que le processus de faillite prévu par le Chapitre 11 américain. 
Une reprise par une institution internationale comporte trois avantages par rapport à une solution interne. Tout d’abord, cela permettrait de s’assurer que le coût (si les pertes excèdent la valeur combinée des titres et de la dette à long terme) sera partagé par la communauté internationale et non seulement par le pays d’origine de l’institution, rendant l’intervention crédible même si l’état souverain ne l’est pas. 
Ensuite, en retirant le pouvoir décisionnaire des mains du gouvernement national qui abrite une institution insolvable, cette solution minimise les distorsions potentielles créées par le pouvoir de pression des banquiers concernés. Feriez-vous confiance au gouvernement grec pour gérer une banque grecque de façon non corrompue après qu’un gouvernement ait repris le contrôle ? 
Enfin, grâce à l’intervention du FMI, les pays les moins avancés auraient eux aussi accès à la meilleure expertise internationale pour faire face au problème. Si une marée noire en Haïti devait menacer le Golfe du Mexique, ne souhaiterions-nous pas la meilleure technologie disponible (et non uniquement la technologie disponible en Haïti) pour tenter de résoudre le problème ? 
Dans le cas de l’autorité de résolution américaine, la question a fait l’objet de profondes controverses. La crainte étant que les banques les plus puissantes exploiteraient l’aide du gouvernement national en requérant son intervention trop prématurément. 
La première est que des règles strictes pour effacer les actionnaires et pénaliser les créanciers à long terme constituent un moyen de dissuasion évident du point de vue des banquiers. Deuxièmement, dans la mesure où l’intervention du FMI affaiblirait l’influence d’initiés locaux prépondérants, une intervention prématurée serait moins intéressante pour eux. 
Il y a peu de domaines dans lesquels l’intervention de l’état est reconnu pour créer de la valeur : réduire les effets dévastateurs de la faillite d’une banque en est un. Seul un gouvernement suffisamment puissant, en terme d’autorité juridique et de solvabilité, peut le faire. 

Gagner la bataille du “trop important pour faire faillite” 
Bank of America n’a pas réussi les tests de stress financier de la Réserve Fédérale américaine, et les régulateurs ont émis des critiques sur les plans de financements de Goldman Sachs et de JPMorgan Chase, obligeant ces deux institutions à réviser à la baisse leurs prévisions de dividendes et de rachats d’actions. Et l’intensification des activités de négociation financière de la CityBank soulève des doutes sur son contrôle approprié des risques. 
Ces résultats révèlent que certaines des plus grandes banques sont toujours menacées. Et pourtant, les banquiers ne cessent de répéter que la mission d’après crise consistant à renforcer la réglementation et à rendre le système financier plus sûr est pratiquement terminée ; certains brandissent même de récentes études sur la sécurité des banques pour soutenir cet argument. 
La crise financière de 2008 a mis en lumière deux dangereuses caractéristiques dans le système financier actuel. D’abord, les gouvernements renfloueront les banques les plus importantes plutôt que de les laisser s’effondrer et risquer de fragiliser l’économie. 
Les banques trop importantes pour faire faillite ont des taux d’intérêt plus faibles sur la dette que leurs consœurs de taille moyenne, parce que les prêteurs savent que les obligations ou les contrats d’échange émis par de telles banques seront honorés, même si la propre banque fait défaut. Auparavant, avant et juste après la crise financière de 2007-2008, cela a permis à ces grandes banques de se doter d’un avantage correspondant à plus d’un tiers de leurs capitaux. 
Ceux qui apprécient peu le renflouement des banques trop grandes pour faire faillite sont les économistes, les législateurs et les contribuables : les petits arrangements spéciaux dont bénéficient les huiles de la finance les dérangent. Encouragés après la crise financière par une opinion publique très en colère, les régulateurs, aux Etats Unis comme ailleurs, ont été largement poussés à instaurer des obligations supplémentaires, y compris de capitaux. 
Ça, c’est la bonne nouvelle. La mauvaise est que les représentants des banques américaines se réclament de ces études lorsqu’ils affirment dans la presse financière, et probablement aussi à l’oreille de leurs parlementaires préférés, que le phénomène du « trop important pour faire faillite » est désormais contenu et qu’il est maintenant temps que les régulateurs se retirent. 
Une idée périlleuse, et pour plusieurs raisons. Pour commencer, l’étude du FMI tout comme les études similaires démontrent que la probabilité d’un renflouement au cours de la durée des obligations déjà émises par les banques est effectivement plus faible aujourd’hui. 
Un amoindrissement du risque de renflouement pourrait exprimer la perception selon laquelle la réglementation en place serait appropriée et complète ; ou que les participants des marchés obligataires attendent peut-être que les nouvelles règlementations comme les tests de stress terminent le travail. Ces études nous disent peut-être que les investisseurs estiment que les régulateurs sont au front et bénéficient d’un soutien politique suffisant pour mettre en place les protections supplémentaires ; ou ils estiment que l’économie est actuellement assez forte, ce qui impliquerait que les banques ne feront pas faillite avant l’échéance des obligations d’ici quelques années. 
Mais ce n’est pas là qu’il faut regarder aujourd’hui, parce que les régulateurs se positionnent sur la dette pour encaisser le choc en cas d’effondrement tout en rendant la dette à court terme des banques extrêmement profitable – et tellement plus volatile – et le règlement des opérations de négoce mieux garanti. Les traders choisissent donc les banques trop importantes pour faire faillite, plutôt que des institutions de taille moyenne, comme contreparties de leurs échanges à court terme, ce qui entraine l’explosion des résultats – et donc des profits – des grandes banques. 
Mais il sera très probablement très important. Le récent effort dans grandes banques, mené par Citigroup, pour convaincre le Congrès américain d’abroger une disposition essentielle de la loi Dodd-Frank sur la réforme de Wall Street et la protection des consommateurs de 2010 qui les aurait obligé à opérer la majeure partie de leurs négoces à court terme avec des affiliés distants (qui ne sont pas trop importants pour faire faillite) renforce cette interprétation. 
La troisième raison de se méfier de cette confiance des banquiers dans le supposé achèvement du processus de réglementation est qu’une fois qu’il en seront convaincus, ils agiront en conséquence – moins craintifs d’une faillite et donc plus enclins à prendre des risques supplémentaires. Cela semble avoir été le cas avant la crise financière, et aucune raison commerciale ou psychologique ne permet de penser que cela ne se reproduira pas. 
En l’absence de telles études, les régulateurs doivent compter sur leurs seuls jugement et intelligence. Si « trop important pour faire faillite » signifie aussi « trop important pour être réglementé », ce sentiment de sécurité accrue ne saurait durer très longtemps. 

Le Chine se dote d'un droit des faillites 
PEKIN – Les hommes d'affaire chinois ont toujours dû faire preuve de résilience, mais ils doivent maintenant s'accoutumer au spectre de la banqueroute. Car la Chine dispose maintenant d'une loi efficace sur les faillites que les tribunaux commencent à appliquer rigoureusement. 
En Chine, la mise en place d'une législation sur les faillites a débuté après le début de la libéralisation des marchés par Deng Xiaoping il y a 30 ans. 
Aussi une version amendée a été adoptée en 2006. Ce fut une étape importante dans l'élaboration d'un système juridique efficace, alors que la Chine évolue vers une économie de marché. 
La nouvelle version répond clairement aux besoins d'une économie de ce type. Tout d'abord, elle veille à ce que lorsqu'un débiteur devient insolvable ses obligations restent remplies, et ce de manière équitable. 
Elle protège les droits légitimes des créanciers et des débiteurs. La législation imposait également une date limite pour abolir la procédure administrative qui avait été adoptée par le gouvernement pour liquider les entreprises publiques en déficit et faciliter la reconversion des salariés licenciés. 
Mais cette procédure ne protégeait pas les droits des créanciers, ce qui a soulevé de nombreuses critiques. La nouvelle loi sur la faillite des entreprises redéfinit son champ d'application de manière à ce qu'elle ne soit pas en contradiction avec d'autres textes comme le Code la sécurité sociale ou le Code du travail. 
La reconversion des employés licenciés ainsi que les autres conséquences sociales des licenciements devraient maintenant être prises en charge prioritairement par l'Etat grâce à la protection sociale au lien d'être inclus dans la procédure de faillite. La nouvelle loi introduit aussi le concept de "liquidateur administratif" qui permet à des avocats, à des comptables agréées et à d'autres intermédiaires d'agir comme gérants d'entreprises en faillite. 
La procédure abolit "l'équipe de liquidation", un système en cours depuis longtemps qui paraissait injuste, agressif dans sa mise en oeuvre par l'administration, peu professionnel et dépourvu de dispositif de contrôle. La Cour populaire suprême a précisé qui peut être désigné en tant que liquidateur administratif, ainsi que la nature et le montant des indemnités auquel il peut prétendre. 
Mais il reste des problèmes. Ainsi les liquidateurs sont trop peu rémunérés dans le cas où il y a peu d'actifs et leur sélection trop aléatoire, ce qui fait que leur nombre est parfois mal adapté. 
En l'absence de solution viable, aucune agence et aucun individu ne voudra assumer la fonction de liquidateur dans les cas de faillite ordinaire. L'adoption d'une procédure de restructuration basée sur l'expérience de pays étrangers constitue une autre innovation importante. 
Mais pour obtenir l'approbation de la Justice, un plan de restructuration doit inclure des normes plus strictes et mieux adaptées. Ainsi, si la majorité requise d'actionnaires adopte un tel plan, le tribunal doit protéger le droit de la minorité de créanciers qui auront pu s'y opposer. 
Par ailleurs la loi sur les faillites, la loi sur les entreprises et la loi sur les valeurs mobilières doivent se compléter et se renforcer mutuellement. Par exemple comment une entreprise en restructuration peut-elle émettre des titres pour financer cette dernière, alors qu'elle ne peut respecter les normes habituelles exigées par la loi sur les entreprises et la loi sur les valeurs mobilières en termes de rentabilité et de valeur nette de son actif ? 
La législation doit inclure des dispositions spécifiques sur ce type de situation pour permettre la réussite de la cotation en Bourse des entreprises en restructuration. Pour éviter la fraude - un sérieux problème dans le passé - la nouvelle loi autorise le liquidateur à demander au tribunal l'annulation de tout acte d'un créancier qui comprendrait une fraude, un non-paiement d'impôt ou une liquidation inéquitable dans la période prescrite avant que la demande de dépôt de bilan ne soit acceptée et les actifs consignés. 
D'autre part le Code pénal de la République populaire de Chine traite désormais des faillites frauduleuses. L'application réussie de la nouvelle loi chinoise sur les faillites dépend de sa mise en application et de l'abandon de l'état d'esprit et des pratiques en cours précédemment, notamment en ce qui concerne la procédure administrative qui était utilisée. 


Barack Obama, un véritable ami d’Israël 
Au fait qu’il croit et a confiance en vous, qu’il se préoccupe de vos besoins réels et vous dit honnêtement quelles sont vos erreurs, qu’il tentera ensuite de vous aider à corriger. C’est ce genre d’ami que je veux à mes côtés, pas celui qui approuve automatiquement ce que je fais, ou qui déclare son amour pour moi et m’accepte tel que je suis. 
Depuis la grande victoire militaire de la guerre des Six Jours en 1967, au cours de laquelle les forces israéliennes ont repoussé les armées conjointes de l’Égypte, de la Syrie et de la Jordanie qui avaient ouvertement proclamé leur désir de rayer l’État hébreu de la carte, Israël souffre d’une confusion idéologique et militaire liée aux conquêtes territoriales réalisées lors de ce conflit. 
Au contraire, Israël s’est lancé dans une politique de colonisation – que ce soit en raison de sa méfiance envers ses ennemis et envers leur engagement à respecter un quelconque accord de paix futur, ou en raison de son désir d’annexer une partie des territoires. En tout état de cause, l’État hébreu a créé une situation qu’il est difficile d’inverser. 
Sur le plateau du Golan par exemple, où il n’y a aucune présence syrienne, ces colonies, situées à quelques kilomètres seulement d’énormes concentrations de troupes syriennes, constituent un lourd fardeau. En cas de guerre, l’armée israélienne devra les évacuer rapidement, comme cela a été le cas pendant la guerre du Kippour en octobre 1973. 
Ces implantations exaspèrent la haine des Palestiniens pour Israël. Outre le fait qu’elles occupent des terres palestiniennes, qu’elles utilisent leur eau et qu’elles limitent leur liberté de mouvement, ces colonies symbolisent l’intention qu’a Israël de rester sur ces territoires, et par là même prouvent sa réticence à accorder l’indépendance au peuple palestinien, même si de leur côté, eux étaient prêts à reconnaître la légitimité d’Israël et se montraient disposés à coexister pacifiquement. 
Les colons, en majorité des partisans de mouvements et partis religieux et nationalistes, affichent fréquemment une attitude de supériorité dans leurs relations avec les autorités israéliennes, en prétendant jouir d’un statut particulier, non seulement par rapport aux Palestiniens, mais aussi par rapport aux citoyens israéliens. En fait, une proportion non négligeable d’entre eux ne reconnaissent même pas l’autorité légale de l’État d’Israël. 
Le principal problème des colonies est qu’elles risquent, si elles continuent de s’étendre, de compromettre la solution des deux États, et qu’elles conduiront tôt ou tard à l’établissement d’un seul État - peuplé par deux groupes ethniques – entre le Jourdain et la Méditerranée. Mais les données démographiques montrent que les Palestiniens deviendront peu à peu majoritaires et l’option d’un État unique signifie à terme la disparition de l’État Israël. 
Mais comme un toxicomane incorrigible, ils sont incapables de dire « Assez. Nous avons fait une erreur et nous devons la corriger avant qu’il soit trop tard ». 
En fait, lorsqu’un traité de paix a été signé avec l’Égypte, les colons juifs ont été évacués de force du Sinaï. De même, lorsque les communautés juives installées sur la bande de Gaza sont devenues intenables, le dirigeant de droite de l’époque, Ariel Sharon, a contraint les 9000 colons qui y vivaient, au milieu de 1,5 million de Palestiniens, à partir – un événement dramatique qui a laissé de profondes cicatrices des deux côtés. 
La communauté internationale, dont les Etats-Unis, n’approuvent pas les implantations israéliennes. Mais malgré les occasions qu’ont eues les diverses administrations américaines de faire jouer leur influence, elles ont préféré permettre à Israël, un État allié et ami, de faire ce qu’il voulait. 
Cessez de vous faire du mal et d’hypothéquer votre avenir. Même si vous ne croyez pas au désir de paix des Palestiniens, ni en leur capacité à tenir à distance les organisations terroristes, ni en leur renoncement au droit de retour, vous pouvez toujours assurer votre sécurité par une présence militaire dans les territoires palestiniens au lieu de compromettre une paix future et la solution des deux États en laissant s’étendre des colonies inutiles ». 
Avec un appel aussi franc et direct au gouvernement israélien, le président américain ne fait pas qu’exprimer ce que sait la majorité des Israéliens. Il fait également la preuve de sa profonde amitié pour l’État hébreu. 

Barack Obama et la puissance des États-Unis 
Un article de la Far Eastern Economic Review affirme que « la débâcle de Wall Street présage un déplacement tectonique global : celui du début du déclin de la puissance des Etats-Unis ». Pour le président russe Dmitri Medvedev, la crise est le signe que l’hégémonie américaine tire à sa fin, tandis que le président vénézuélien Hugo Chavez estime que Beijing compte aujourd’hui plus que New York. 
Et pourtant, le dollar, symbole par excellence de la puissance financière américaine, s’est réévalué au lieu de se dévaluer. Comme le note Kenneth Rogoff, professeur à Harvard et ancien économiste en chef du FMI, « c’est assez ironique, compte tenu de la manière dont nous avons échoué dans les grandes largeurs, que la réaction des étrangers a été d’investir chez nous. 
Autrefois, un aphorisme connu disait que lorsque les Etats-Unis éternuaient, le reste du monde s’enrhumait. Plus récemment, l’émergence de la Chine et des pays producteurs de pétrole ont fait penser à certains qu’un ralentissement économique des Etats-Unis pouvait être découplé du reste de l’économie mondiale. 
La lamentable performance de Wall Street et des autorités de réglementation a coûté cher aux Etats-Unis en termes de leur pouvoir de persuasion de la prédominance de leur modèle économique, mais le coup ne devrait pas être fatal si, contrairement au Japon dans les années 1990, les Etats-Unis parviennent à absorber les pertes et limiter les dégâts. Le Forum économique mondial estime que les Etats-Unis ont toujours l’économie la plus performante au monde, grâce à la flexibilité du marché du travail, du niveau d’éducation, de la stabilité politique et de l’ouverture aux innovations. 
Un rapport prévisionnel préparé par le National Intelligence Council américain à l’horizon 2025 prévoit que la supériorité des Etats-Unis sera « fortement diminuée », et que le seul domaine où les Etats-Unis continueront à prédominer – la puissance militaire – aura une importance moindre dans le monde de demain. La question n’est donc pas tellement celle du déclin des Etats-Unis que celle de l’émergence de tous les autres pays. 
Sur l’échiquier du haut, la puissance militaire est essentiellement unipolaire et le restera sans doute pour un certain temps. Sur l’échiquier du milieu, la puissance économique est déjà multipolaire, et ses principaux acteurs sont les Etats-Unis, l’Europe, le Japon, la Chine, tandis que d’autres économies opèrent une montée en puissance. 
L’échiquier du bas est le domaine des relations transnationales et transfrontalières qui échappent au contrôle des gouvernements. Il abrite une multitude d’acteurs très différents, allant des banquiers effectuant des transferts de fonds supérieurs à la plupart des budgets nationaux aux terroristes transférant des armes ou aux hackers interférant dans les opérations sur Internet. 
Il est très probable que le rythme effréné des innovations technologiques continuera à faire progresser la mondialisation, même après la crise financière, mais les retombées politiques ne seront pas les mêmes pour les États nations que pour les autres acteurs. Au plan des politiques entre États, le facteur fondamental sera celui du retour de l’Asie sur le devant de la scène. 
En 1750, l’Asie représentait les trois cinquièmes de la population mondiale et la même proportion de la production économique. Autour de 1900, après la révolution industrielle en Europe et aux Etats-Unis, l’Asie ne représentait plus d’un cinquième de la production mondiale. 
L’émergence de la Chine et de l’Inde est un facteur d’instabilité, mais c’est un problème qui a des précédents et l’histoire nous montre comment les choix politiques peuvent influer sur son issue. Il y a un siècle, la Grande-Bretagne a géré l’émergence de la puissance américaine sans conflit, mais l’incapacité du monde à gérer la montée en puissance de l’Allemagne s’est traduite par deux guerres mondiales dévastatrices. 
Une pandémie propagée par des oiseaux ou des passagers aériens pourrait faire plus de victimes que la Première ou la Seconde guerre mondiale. Les problèmes liés à la diffusion du pouvoir (hors États) pourraient se révéler plus difficiles à gérer que le déplacement de la puissance d’un État à l’autre. 
La grande difficulté à laquelle est confronté Barack Obama est que de plus en plus de questions et de problèmes échappent au contrôle de l’État, aussi puissant soit-il. 
La stabilité financière internationale, par exemple, est vitale pour la prospérité des Etats-Unis, qui ont pourtant besoin des autres pays pour la garantir. Le changement climatique, qui aura aussi une incidence sur la qualité de la vie, est un autre problème que les Etats-Unis ne peuvent résoudre seuls. 
En tant que principale économie mondiale, le leadership américain reste essentiel. Le problème des retombées de la crise financière sur la puissance américaine n’est pas celui d’un déclin, mais d’une prise de conscience que même le pays le plus puissant ne peut atteindre ses objectifs sans l’aide des autres pays. 

La révolution américaine de Barack Obama 
En huit ans, Georges W. Bush a réussi à personnifier et à exacerber tous les préjugés et stéréotypes négatifs sur les Etats-Unis. Il a éveillé l’hostilité mondiale plus que tout autre président américain avant lui et, en usant et abusant du hard power américain, il a nuit gravement à son soft power . 
La double priorité du prochain président américain consistera à réconcilier les Etats-Unis avec eux-mêmes et avec le monde. Le seul candidat capable d’y parvenir et de restaurer en une fraction de seconde la réputation du pays est Barack Obama. 
Sans la Révolution française, Napoléon Bonaparte serait resté un militaire doué mais frustré. L’Amérique traversant une période singulière, il lui faut un dirigeant capable de changer fondamentalement la vision que les autres pays ont d’elle, c’est-à-dire d’arrogance, d’impuissance et d’égoïsme. 
Comme on peut s’y attendre, les anti-Américains irréductibles ne croiront jamais en la possibilité d’un tel changement – ils ne représentent toutefois qu’une minorité, sauf exception éventuelle du monde musulman. La majorité silencieuse n’attend que d’être convaincue qu’il y a une vie après Bush. 
Après tout, en matière de politique étrangère, la marge de manœuvre du prochain président sera très faible. Il (ou elle) devra rester en Irak, s’engager dans le conflit israélo-palestinien aux côtés d’Israël, faire face à une Russie plus forte, traiter avec une Chine plus ambitieuse que jamais et affronter le problème du réchauffement planétaire. 
Barack Obama peut faire la différence non en raison de ses choix politiques mais de ce qu’il est. Au moment même où il apparaît sur les écrans de télévision du monde entier, victorieux et souriant, l’image et le pouvoir d’attraction américains font l’objet d’une sorte de révolution copernicienne. 
Pensez à l’impression que ces élections laisseront en Afrique, mais aussi en Asie, au Proche‑Orient et même en Europe. En accédant à la suprématie mondiale, les États-unis sont devenus l'incarnation de l'Occident – un Occident « blanc ». 
Bien entendu, c’est simplifier à l’extrême que de réduire Barack Obama à sa couleur de peau, même s'il n’a pas hésité à mettre en avant ses « racines noires ». En fait, les Afro-américains ne le soutiennent pas en bloc ; avec une mère blanche et un père africain, il ne correspond à aucun précédent afro-américain. 
La complexité de son identité le rend vraiment universel : il est le candidat mondial de l’ère mondiale. Grâce à son histoire personnelle unique, il peut rapprocher l'Afrique, l'Amérique et même l'Asie – où il a étudié, alors enfant, dans une école musulmane – et raviver l'image et le message universels de l'Amérique. 
Par-dessus tout, ce qui rend Barack Obama unique au vu de ce qu’ont traversé les Etats-Unis durant les années Bush, c’est la nature du message qu’il délivre, parfaitement résumé par le titre de son ouvrage The Audacity of Hope (« L’audace de l’espoir »). Si l’Amérique peut passer d’une culture de crainte à une culture d’espoir – et être à nouveau porteuse d’espoir pour le monde entier –, il faudra que son chef de file incarne le rêve américain : à la fois moderne et armé d’un message religieux humaniste, par opposition à l’irrationalisme anxieux du mouvement conservateur chrétien sur lequel repose la politique de Bush. 
Il peut malgré tout tirer un enseignement des erreurs de Jimmy Carter au milieu des années 70. Le néo-isolationnisme n’est pas une option envisageable, contrairement à la modération fondée sur la confiance et la sagesse. 
Ce qu’il faut au monde, c’est une Amérique plus humble et plus confiante. Pour un Européen profondément troublé et attristé par l’évolution de l’Amérique ces dix dernières années, de tous les candidats officiels aux élections présidentielles, Barack Obama est celui qui se rapproche le plus de cette nouvelle idée d’Amérique. 

Jimmy Carter Obama 
Dans une leçon revisitée de Realpolitik, le président russe Vladimir Poutine se trouvait chanceux récemment de compter le pape François comme allié dans son opposition à une intervention militaire américaine en Syrie. Se présentant comme le dernier pilier du respect du droit international Poutine n’a pas manqué de donner des leçons de morale aux États-Unis – et plus précisément au président Barack Obama. 
Est-il possible que Poutine reçoive un jour, comme Obama avant lui, le prix Nobel de la paix ? Le ministre des Affaires étrangères Sergei Lavrov, qui a présenté l’accord, ne vient-il pas d’entrer dans le panthéon des grands diplomates russes, à titre de successeur de Karl Nesselrode, l’envoyé russe au Congrès de Vienne de 1814-1815 et au Congrès de Paris de 1856 ? 
Évidemment, la diplomatie russe a eu récemment l’occasion de briller, mais elle n’est pas la seule source de ses succès. Les diplomates de la Russie n’auraient pu si bien paraître, n’eût été le malaise de la politique étrangère des États-Unis, victime des hésitations d’Obama et de l’hostilité des Américains envers toute nouvelle aventure militaire, même de portée restreinte, ainsi que des profondes divisions à l’intérieur de l’Europe. 
Oui, il est vrai que la Russie est sur le point de se dépêtrer de l’humiliation de l’effondrement de l’Union soviétique. Héritière d’une tradition impériale qui a forgé son identité nationale, la Russie reprend au Moyen-Orient un rôle et un statut qui correspond mieux à celui qu’elle avait à l’époque des tsars et des soviets. 
Toutefois, militairement, la Russie ne peut prétendre égaler les États-Unis. Économiquement, elle n’atteint pas non plus la Chine, et son pouvoir de persuasion est pratiquement nul. 
La crise syrienne en est une démonstration éloquente. Les récents efforts diplomatiques américains ont paru pour le moins amateurs, presque naïfs. 
Pourtant les deux hommes semblent avoir été atteints de la même indécision caractérielle dans leurs tractations internationales. Carter avait de la difficulté à choisir entre l’approche musclée de son conseiller en matière de sécurité nationale, Zbigniew Brzezinski, et la démarche plus modérée de son secrétaire d’État, Cyrus Vance. 
Au lieu de cela, c’est Obama lui-même qui semble constamment hésiter. Les divisions ne sont pas au sein de son conseil, mais dans ses propres pensées. 
Plus important encore, il ne semble pas avoir de vision stratégique à long terme pour le rôle des États-Unis dans le monde. Ni le « pivot vers l’Asie » dont on parle tant ces temps-ci ni la « remise à zéro » des relations avec la Russie il y a quatre ans ne constituent l’amorce d’un plan ambitieux. 
L’accord sur les armes chimiques de la Syrie conclu entre la Russie et les États-Unis pourrait bien, un jour, être qualifié de percée spectaculaire dans le domaine du contrôle des armements. Mais il risque d’être plutôt perçu comme une grande déception, dont on se souviendra non pour avoir aidé le peuple syrien, mais avant tout comme un signe de faiblesse grandissante des États-Unis sur la scène internationale. 
Si c’est le cas, l’accord ne fera pas que porter atteinte à la réputation des États-Unis, il minera également la stabilité mondiale. Car une faiblesse est une faiblesse, que ce soit à Moscou, Beijing, Téhéran ou Pyongyang. 

Barack Obama oublie la liberté 
Dès le deuxième jour de son mandat, le président Barack Obama a fait un geste fort pour restaurer la Constitution et l'État de droit en signant deux décrets : l'un fermait la prison de Guantánamo Bay, et l'autre envoyait les États-Unis rejoindre les rangs des nations civilisées en fermant les “black sites,” centres de détention clandestins qui facilitaient la torture approuvée par l'État. 
Il nous faut encore entendre un discours détaillant cinq tâches qui, afin de réparer les dégâts causés à la liberté par l'administration précédente, doivent être menées à bien aussi rapidement qu'il a géré les deux premiers décrets. En substance, ce discours devrait ressembler à cela : 
“Mes chers compatriotes, les pères fondateurs eurent la sagesse de garantir nos libertés de beaucoup de manières. Mais ils ne pouvaient pas garantir nos âmes. 
“Toute grande religion pose la question suivante d'une manière ou d'une autre : à quoi servent la richesse et la fortune si nous perdons nos valeurs morales ? Au cours des huit dernières années, nous avons cautionné des actes qui ont mis en danger l'âme même de notre pays. 
“Sans notre Constitution, l'Amérique n'est qu'une grande puissance parmi d'autres, grandie par la richesse et les armes plutôt que par les valeurs et les convictions ; nous risquons donc l'effondrement quand nos prospérité et nos armes nous feront défaut. C'est notre Constitution notre véritable richesse, et la vraie garantie de l'endurance de notre pays. 
“Après avoir fermé Guantánamo Bay et interdit la torture, nous devons abroger le Patriot Act, restaurant ainsi les limites imposées par la Constitution aux écoutes et à la surveillance illégales. 
“Deuxièmement, bien qu'ayant fermé les prisons, nous devons rechercher le pardon des nations amies pour les horreurs que nous avons commises ou permises en exerçant une torture approuvée par l'État et pour la “reddition extraordinaire” de détenus à des pays pratiquant la torture. Je suis en train de nommer une commission dont la mission est de mettre au point un processus de paix et de réconciliation afin de rendre compte de ces horreurs à nos consciences et au monde. 
“Troisièmement, il nous faut un procureur spécial pour poursuivre les coupables. Beaucoup de membres de l'armée ou des renseignements craignent aujourd'hui d'être tenus pénalement responsables pour des actes entrepris sous l'ordre de ceux qui sont au sommet de la hiérarchie. 
“Quatrièmement, interdisons de nouveau la présence militaire dans les rues, comme l’ont voulu les pères fondateurs. Le 7 octobre 2008, plus de 3 000 soldats américains ont été déployés d’Irak aux États-Unis, violant le Posse Comitatus , qui nous préserve de la surveillance militaire depuis un siècle, et l’Insurrection Act, qui nous protégeait au siècle précédent. 
“C’est le danger d’une telle situation qui a poussé les pères fondateurs à adopter le deuxième amendement, dont le but est de restreindre le maintien de l’ordre national à des milices – à la garde nationale et à la police civile – responsables devant le peuple. L’Amérique n’est ni un champ de bataille, ni un État policier, nous devrions donc envoyer nos soldats au vrai front, ou à défaut les rendre à leurs familles. 
Cela signifie que la moitié des futurs étudiants américains ignorent de quoi notre démocratie est faite, sans parler de la manière de la défendre lorsqu’elle est menacée. J’appelle tous les États de notre pays à réintroduire l’éducation civique américaine à l’école pour que nous puissions former des citoyens qui comprennent notre héritage et puissent défendre la liberté et la Constitution lorsqu’elle sont menacées. 
“Rejoignez-moi dans l’accomplissement de ces cinq tâches futures, et nous pourrons de nouveau nous regarder dans le miroir, et nous reconnaître comme de vrais Américains.” 

Le poids de l’héritage Kadhafi 
ANTALYA – Le récent coup d’État militaire en Libye, mené par le général Khalifa Haftar, a finalement réduit à néant l’illusion que le pouvoir central, dysfonctionnel et qui ne contrôle que Tripoli, la capitale, est en mesure de gouverner le pays. 
Haftar pense que la solution pour résoudre les multiples crises de la Libye réside dans la mise en place d’une armée nationale forte capable de vaincre les islamistes qui déstabilisent le pays. D’autres continuent à réclamer une réconciliation nationale. 
Compte-tenu du fait que Kadhafi a dirigé le pays pendant plus de quarante ans, son héritage ne peut être ignoré. L’analyse de ce legs doit reconnaître le lien essentiel entre les politiques qu’il a appliquées et les problèmes actuels, mais également s’assurer que ce qui mérite d’être préservé ne soit pas oblitéré par la volonté précipitée d’effacer la mémoire de l’ancien chef d’État libyen. 
Kadhafi avait recours à des services de sécurité et à des comités révolutionnaires paramilitaires pour asseoir son pouvoir, contribuant ainsi au dysfonctionnement et à la fragmentation des institutions étatiques. Il estimait que la bureaucratie entravait la transmission de son message au peuple, ce qui l’amena à démanteler périodiquement les ministères et à préférer les relations personnelles aux hiérarchies institutionnelles. 
Tout espoir n’est pourtant pas perdu, à condition de choisir la bonne approche. Le problème est que jusqu’à présent, les dirigeants libyens ont plus encouragé la fragmentation et le dysfonctionnement qu’ils n’ont cherché à les résorber. 
Le Parlement, appelé le Congrès général national (CGN), au pouvoir depuis deux ans, a donné des moyens à des acteurs non étatiques en laissant des ministères créer des milices chargées des opérations de sécurité, parallèlement aux forces armées. Haftar a saisi l’erreur de cette approche – raison du coup de force militaire ; mais la solution qu’il propose est également erronée. 
De plus, au lieu de supprimer l’appareil judiciaire hautement politisé du régime Kadhafi – des tribunaux spéciaux, administrés par les comités révolutionnaires, pouvaient par exemple condamner tout citoyen libyen sans qu’il soit jugé dans les formes requises – ses successeurs l’ont adopté. En 2012, un rapport des Nations unies a révélé que la « grande majorité » des quelques 8000 Libyens détenus pour leur participation au conflit armé le sont en dehors du champ de compétences de l’État. 
Les milices ont tiré parti de ce système pour obliger les procureurs à leur délivrer des mandats d’arrêt. Et les milices basées dans la ville de Zintan continuent à refuser de livrer l’un des fils de Kadhafi, Saïf al-Islam, aux autorités centrales. 
Enfin, la corruption endémique du régime Kadhafi s’est maintenue, avec des fonctionnaires ministériels acceptant des pots-de-vin en échange de contrats. De leur côté, les milices à l’origine de la destitution du colonel Kadhafi ont relâché des prisonniers en échange de rançons. 
Si la Libye veut sortir de sa situation précaire actuelle, ses dirigeants doivent transformer les structures étatiques créées par Kadhafi pour en faire un système équitable et crédible basé sur l’État de droit. A cette fin, il sera en priorité nécessaire de renforcer et de moderniser les institutions, en suivant les exemples fournis par les pays occidentaux. 
Dans le même temps, les responsables libyens doivent tenir compte de et exploiter les quelques aspects positifs du kadhafisme. Pour commencer, le colonel était parvenu à unifier un pays qui depuis son invasion par les Grecs au 7ème siècle avant Jésus-Christ, était divisé entre une zone côtière reliée au bassin méditerranéen et un arrière-pays isolé que même le régime brutal de Mussolini n’avait pu conquérir. 
Kadhafi avait ainsi fait les premiers pas – volontaires ou non – vers la création d’un État-nation moderne. La difficulté consiste aujourd’hui à surmonter les divisions au sein de la population – une tâche malaisée dans un pays immense, avec un intérieur peu peuplé, principalement par des minorités ethniques et des tribus solitaires. 
En tant que modernisateur souhaitant mobiliser l’ensemble de la population, Kadhafi a encouragé l’inclusion économique et sociale des femmes, en favorisant l’éducation des filles, en donnant aux épouses le droit de divorcer et en nommant des femmes juges et ministres. Si ses gardes féminines ont été tournées en dérision comme attributs de son excentricité, elles n’en représentaient pas moins son désir de libérer les femmes. 
En 2012, par exemple, le président du conseil national de transition (CNT), Moustapha Abdel-Jalil, a déclaré son intention de lever les restrictions concernant la polygamie. Plus tard, il a donné l’ordre à Sarah Elmesallati, l’hôte de la cérémonie de passation des pouvoirs au CNT, de quitter le podium à mi-chemin de son discours parce qu’elle ne portait pas de foulard. 
Les citoyens ordinaires semblent également partisans d’un rôle limité pour les femmes. Le père d’une jeune femme qui était bénéficiaire d’une bourse du département d’État américain pour suivre une formation à Washington lui a interdit de l’accepter parce qu’il ne pouvait l’accompagner à l’étranger. 
Les dirigeants libyens – et leurs mentors occidentaux – n’ont pas d’autre choix que considérer et répondre aux répercussions de l’héritage de Kadhafi sur les attitudes publiques et le comportement des autorités. Mais ils doivent également comprendre que seule la modernisation de la société et de l’État libyens – l’ordre du jour suivit par Kadhafi, bien que de manière perverse – peut assurer la survie de l’État libyen. 

Barbares ou génies au portillon ? 
MUNICH – Actuellement, une énorme vague de migration déferle entre l’est et l’ouest de l’Europe. Ce mouvement ressemble aux grandes migrations ( Völkerwanderung ) qui ont marqué le continent entre le quatrième et le sixième siècle. 
Rien que ces deux dernières années, 1,5 million de Polonais ont émigré et ils sont probablement plus de deux millions au total depuis l’entrée de leur pays dans l’Union en 2004. A moindre échelle, citons également les migrations d’Ukrainiens vers la République tchèque, de Bulgares vers la Turquie et de Britanniques vers l’Espagne. 
Malgré les restrictions, l’Allemagne a absorbé en 2005 37 % de la totalité des migrants d’Europe de l’Est venus avant et après l’élargissement de l’Union, contre 22 % pour l’Italie, 11 % pour la Grèce, 8 % pour la Suisse et seulement 3 % pour le Royaume-Uni. La même année, 13 % de la population vivant en Allemagne étaient nés à l’étranger, soit plus qu’en Grande-Bretagne (10 %), en France (7 %), en Espagne (5 %) ou en Italie (3 %). 
Même si les informations nécessaires à la mise à jour des statistiques ne sont pas encore disponibles, on peut dire que les vagues d’immigration des deux dernières années vers la Grande-Bretagne, l’Espagne et l’Italie modifieront considérablement ces chiffres. De nos jours, les statistiques officielles n’arrivent à pas tenir pas le rythme des déplacements de personnes. 
Les prévisions sur la proportion d’Européens de l’Est sensés aller vers l’Ouest en 15 ans allaient de 2,5 % à 6 %. Puisqu’environ 5 % de la population polonaise a déjà émigré en seulement quatre ans, malgré les restrictions imposées par les grands pays cibles, ces estimations étaient bien en deçà de la réalité. 
Avant l’élargissement, il était politiquement incorrect de parler de vagues de migration vers l’Ouest, puisque les politiciens européens voyaient ces mouvements comme un obstacle au processus d’élargissement. Passé ce dernier, il est plus simple d’évoquer objectivement la migration. 
Les migrants se déplaçant entre les différents marchés avec des droits de propriété bien définis, en principe, l’immigration est bénéfique à la fois pour les immigrants et pour les pays cibles. Les uns perçoivent un salaire plus élevé que dans leurs pays d’origine et les autres disposent d’une main d’œuvre meilleur marché – qui génère donc plus de valeur qu’elle ne coûte. 
Or, en pratique, l’immigration est rarement aussi bénéfique qu’elle pourrait l’être puisque la rigidité des grilles de salaires des pays cibles empêche la création d’emplois supplémentaires nécessaires à l’embauche d’immigrants. Par exemple, si un pays cible garantit un salaire minimum aux travailleurs et un revenu de substitution aux chômeurs, les immigrants poussent donc les travailleurs natifs du pays à être pris en charge par le système de protection sociale. 
Cependant, les pays ont obtenu jusqu’ici des résultats mitigés pour attirer les immigrants qualifiés. Ceux qui ont le mieux réussi à cet égard sont les pays anglo-saxons (dans l’ordre : Canada, Irlande, Australie, Etats-Unis et Royaume-Uni), le Danemark et la Norvège. 
Plus d’un tiers des immigrants vers ces pays ont une formation universitaire, notamment 45 % vers le Canada et l’Irlande. Dans les pays moins prospères – Italie, Autriche, Allemagne, France, Portugal et Pays-Bas – la proportion d’immigrants ayant le même type de formation est inférieure à 25 %. 
La croissance et le dynamisme de l’Amérique d’après-guerre sont dus largement aux immigrants qualifiés. Avant et après la Seconde Guerre mondiale, nombre de travailleurs qualifiés sont venus d’Europe, surtout d’Allemagne ; ces dernières décennies, les pays asiatiques occupent les premières places de l’immigration, notamment l’Inde, le Pakistan et les Philippines. 
De nos jours, la fuite des cerveaux ne va pas seulement des pays émergents et en développement vers les pays plus riches, mais aussi des pays européens vers les Etats-Unis. Dans la plupart des domaines de recherche, les célébrités nées en Europe travaillent et enseignent aux Etats‑Unis plutôt qu’en Europe et, selon une étude de Gilles Saint-Paul, ce sont surtout elles qui génèrent la croissance et la prospérité dans un pays. 
Bien entendu, les personnes qui ont un bon bagage universitaire sont aussi importantes pour l’économie d’un pays ; à cet égard, la perte pour certains pays européens est considérable. Seulement 3 % d’Espagnols et 4 % de Français ayant une formation universitaire vivent à l’étranger, contrairement à 7 % d’Italiens et 9 % d’Allemands. 
Le paysage européen évoluera aussi rapidement au cours de ce siècle que durant la Völkerwanderung. L’histoire aura maintes histoires à raconter sur ce que ce changement signifie pour le Continent. 

Barils, boisseaux, et obligations 
CAMBRIDGE – Les prix des hydrocarbures, des minerais et des denrées agricoles semblent embarqués sur de véritables montagnes russes. Alors que les prix des matières premières sont toujours plus sujets aux fluctuations que ceux des biens manufacturés et des services, les marchés de matières premières connaissent depuis cinq ans une extraordinaire volatilité, pratiquement sans précédent. 
Les pays spécialisés dans l'exportation de pétrole, de cuivre, de fer, de café ou d'autres denrées, sont en pleine expansion, mais sont extrêmement vulnérables. Le prix de ces matières exprimé en dollars pourrait plonger à tout moment, du fait d'une nouvelle récession, d'une augmentation des taux d'intérêt réels aux Etats-Unis, des changements climatiques ou de certains facteurs sectoriels aléatoires. 
Les pays dont la dette échue est exprimée en dollars ou toute autre monnaie sont particulièrement vulnérables. Si leurs revenus d'exportation devaient s'effondrer par rapport à leur capacité de service de la dette, cela pourrait entraîner des crises comparables à celle qui a éclaté en Amérique Latine en 1982, ou aux crises monétaires asiatiques et russes de 1997-1998. 
De nombreux pays en développement ont progressé depuis les années 90 en remplaçant leurs dettes en dollars par des investissements étrangers directs ou toute autre forme d'afflux de capitaux, ou en remboursant l'intégralité de leurs dettes. Mais certains exportateurs de matières premières recherchent encore des moyens d'emprunter qui ne les exposeront pas à des risques excessifs. 
La Jamaïque, par exemple, émettrait des obligations en aluminium, le Nigeria, en pétrole, la Sierra Leone, en minerai de fer et la Mongolie, en cuivre. Les investisseurs seraient alors en mesure d'acheter les obligations en café du Guatemala, en cacao de la Côte d'Ivoire, en caoutchouc du Libéria, en coton du Mali et en or du Ghana. 
L'avantage de ce type d'obligations est qu'en cas d'une baisse du prix mondial de la matière première concernée, le ratio dette/exportation ne bougera pas. Le coût de la dette s'ajustera automatiquement, sans être profondément touché par les aléas induits par une perte de confiance, une crise ou la restructuration de la dette, etc. 
Alors pourquoi n'a-t-elle pas été tentée? Lorsque la question est posée aux ministres des finances de pays exportateurs de matières premières débiteurs, la réponse couramment entendue est qu'ils craignent un manque d'intérêt pour ce type d'obligations. 
C'est une réponse surprenante, puisque de telles obligations ont un évident marché latent, ancré dans les réels fondamentaux économiques. Les entreprises de l'acier n'ont-elles pas un besoin inhérent de se couvrir contre les fluctuations du prix du minerai de fer, tout comme les compagnies aériennes ont besoin de se protéger des fluctuations du prix du pétrole? 
Chacune de ces matières premières est un apport important pour les grandes entreprises. Il y a certainement au moins autant de demande naturelle pour les obligations remboursables en nature qu'il y en a pour les swaps de défaut de crédit ou certains des dérivés alambiqués actuellement négociés! 
Pour bien fonctionner, un marché a besoin de liquidités, et il peut s'avérer difficile d'en créer un nouveau avant qu'il ne parvienne à une masse critique. Il se peut que le problème soit un manque d'investisseurs susceptibles d'opter simultanément pour une position longue sur le pétrole et sur le risque de crédit nigérian. 
Une agence multilatérale comme la Banque Mondiale pourrait jouer un rôle déterminant en lançant un marché d'obligations remboursables en nature. Une démarche qui pourrait être particulièrement positive dans les pays qui empruntent déjà à cette institution. 
Plutôt que de libeller un prêt au Nigeria en dollars, la Banque le libellerait en fonction du prix du pétrole et ne s'exposerait plus aux prix mondiaux de cette matière en émettant cette même quantité d'obligations libellée en pétrole. Si la Banque prête à plusieurs pays exportateurs de pétrole, le marché des obligations remboursables en pétrole ainsi créé serait d'autant plus important et plus liquide. 
Mais la courte maturité des dérivés est un désavantage important. Un pays d'Afrique de l'ouest qui vient de découvrir des réserves de pétrole a besoin de financer l'exploration, les forages et la construction de pipelines, ce qui signifie qu'il aura besoin de se couvrir sur dix à vingt ans, et non sur 90 jours. 
Un autre désavantage des dérivés est qu'ils exigent un niveau de sophistication très élevé - à la fois technique et politique. Dans le cas d'une augmentation du prix de la matière première, un ministre des finances qui aura fait son travail consciencieusement en couvrant les risques des prix à l'exportation sur les marchés à terme se verra alors accusé d'avoir joué et perdu le patrimoine du pays. 
Si les petits génies de la finance internationale parviennent à se mettre d'accord sur cette idée dès maintenant, les exportateurs de matières premières seront alors peut-être capables d'éviter une catastrophe la prochaine fois que les prix mondiaux de ces matières s'effondreront. La Banque Mondiale devrait soutenir cette cause. 

Barroso par-dessus bord ? 
BRUXELLES – Il est temps pour José Manuel Barroso de commencer à se vendre. Ses chances d’être renommé président de la Commission européenne dépendent des arguments qu’il avancera. 
Il est aujourd’hui de plus en plus difficile de trouver des diplomates ou des responsables politiques qui le soutiennent. Le président français Nicolas Sarkozy aurait été déçu de la performance de M. Barroso au moment de la grave crise financière de l'automne dernier, quant à la chancelière allemande Angela Merkel, elle semble s'être tue au sujet de son avenir. 
La Commission européenne a peu de moyens pour faire face à une récession qui gagne l’ensemble de l’Union européenne, puisque la plupart des pouvoirs sont entre les mains de la Banque centrale européenne. La Commission pourrait malgré tout faire entendre sa voix pour mobiliser la population. 
L’absence d’esprit d’initiative de la Commission en ces temps de morosité économique de plus en plus ancrée n’est que la partie visible de l'iceberg. Les événements de ces derniers mois ont cristallisé des inquiétudes profondément enracinées. 
Or, le temps a passé, et la Commission dirigée par M. Barroso a été elle aussi vivement critiquée pour son manque d'audace et d'éclat. Même avant que les nuages menaçants de la récession n’obscurcissent le ciel économique, les eurosceptiques gagnaient du terrain : la Commission était jugée responsable, à tort ou à raison, de l'incapacité de l'Union européenne à « se mettre à l'écoute des citoyens ». 
Depuis près de 20 ans, l'institution connaît un déclin quasi imperceptible, compte tenu de l'essor du Parlement européen et de la façon dont les gouvernements des États membres de l'Union européenne ont réduit son autorité, tout en consolidant leurs propres pouvoirs de véritables législateurs européens. C’est pourtant le chef de la Commission qui doit endosser le rôle de personnage publique dynamique de l'Europe. 
La tradition de circonspection et de bureaucratie de la Commission est une contrainte sur laquelle personne à Bruxelles n’aime s'exprimer. En effet, cette structure n’est pas propice aux coups de théâtre, son rôle ayant surtout trait aux travaux monotones et implacables de réglementation et de déréglementation européennes. 
Pour des raisons aujourd'hui obscures, il existe une règle tacite selon laquelle les présidents de la Commission doivent être choisis parmi les premiers ministres, anciens ou actuels. Cette règle expliquait en grande partie les solides espoirs de M. Barroso d'obtenir un second mandat. 
Nombreux sont ceux qui pensent que M. Barroso a fait son possible pour éviter la controverse durant toute l'année 2008, pour ne pas risquer d'offenser tout gouvernement qui aurait été disposé à contester le renouvellement de son mandat. Cette passivité apparente est aujourd'hui son plus grand problème. 
La présidence française de l’Union européenne au second semestre 2008 a montré que le dynamisme du leadership était une qualité largement appréciée par le public européen. Avec son sens du spectacle, Nicolas Sarkozy a éclipsé M. Barroso sans quasiment fournir aucun effort pour affronter la crise d’août dernier entre la Russie et la Géorgie ; sans parler des réponses de l’Union européenne à la crise de cet automne, qui a vu s’enchaîner les faillites de banques. 
Forte de sa réussite, la présidence française a intensifié les doutes sur l'efficacité de la Commission et de son président à tel point que, même à Paris, on se demande s'il faut consolider d'une manière ou d'une autre l'instance dirigeante de Bruxelles pour éviter qu'elle ne devienne un simple secrétariat. Les gouvernements européens voulaient une Commission souple, mais il pourrait maintenant leur en coûter la fin de la « méthode communautaire », qui protège l’Union européenne contre les frictions nationales. 
Pour convaincre les dirigeants des pays membres de l’Union européenne de le renommer, il doit annoncer que son second mandat peut être source de nouvelles promesses. Il est certes doué pour délivrer des discours optimistes, mais cela ne suffira pas. 
À son arrivée à Bruxelles en 2004, on demandait sans cesse à M. Barroso s'il avait une « grande idée » pour l'avenir de l'Europe. À l'époque, il n'avait pas besoin d'une telle idée pour être nommé, mais cette fois, il faudra bien qu’il en trouve une pour sauver sa peau. 

La restructuration de la dette en question 
BERKELEY – Parfois les pires intentions engendrent les meilleurs résultats. C’est le cas pour la dette de l’Argentine, de manière tout à fait inattendue. 
Nul ne conteste combien cette crise a laissé le pays absolument démuni face au remboursement de ses dettes. L’Argentine s’est par la suite fait des ennemis, en attendant pas moins de quatre ans avant de commencer à négocier avec ses créanciers, pour ensuite ne proposer que des modalités de règlement usurières par rapport aux précédentes restructurations de sa dette. 
Ces modalités sont néanmoins apparues acceptables aux yeux de la grande majorité des créditeurs du pays, qui ont troqué leurs anciennes créances pour de nouvelles, d’une valeur de 30 cents sur le dollar. Un poignée de créanciers s’est toutefois montrée réfractaire, procédant à l’achat des obligations restantes à bas prix, pour ensuite faire appel aux tribunaux, plus précisément à la Cour fédérale du district sud de New York, en réclamant un paiement en intégralité. 
Or, cette stratégie extravagante a rencontré un succès inattendu, lorsque le juge fédéral Thomas Griesa s’est prononcé en faveur des créanciers réfractaires. Griesa a d’une manière toute particulière réinterprété la clause pari passu – clause d’égalité de traitement – au sein des contrats régissant les dettes, décidant que les fonds « vautours » réticents à participer aux échanges de dette initiaux seraient en droit de percevoir non pas 30 mais 100 cents sur le dollar. 
La décision de Griesa a ainsi menacé de défavoriser la Bank of New York Mellon, agent du gouvernement argentin, si celle-ci venait à payer d’autres détenteurs d’obligations sans rémunérer également les vautours. Concrètement dans l’impossibilité de rembourser sa dette selon les modalités renégociées, l’Argentine n’a par conséquent eu d’autre choix que de se retrouver à nouveau en défaut. 
Les vautours n’ont fait preuve d’aucun scrupule à son égard, réalisant des profits au détriment du contribuable argentin. Et voici qu’ils déploient aujourd’hui cette même stratégie vis-à-vis de la République démocratique du Congo, pays parmi les plus pauvres de la planète. 
En rendant cette restructuration impossible pour les États souverains, il les a effectivement privés de la possibilité d’emprunter aux États-Unis. Ignorant formidablement les précédents historiques ainsi que le bon sens économique le plus basique, Griesa a plongé les marchés financiers internationaux dans la tourmente. 
Renouant avec les concepts avancés au lendemain du défaut initial de l’Argentine, certains experts ont proposé la création d’un tribunal international des faillites, au sein même du FMI. D’autres ont suggéré que l’Argentine émette des obligations dans le cadre de la législation européenne – voire nationale. 
L’expérience démontre néanmoins la faible propension des détenteurs d’obligations à subordonner leurs créances auprès de quelque tribunal international hypothétique de ce type. La seule évolution qui leur déplairait davantage consisterait à voir les modalités des obligations imposées par des tribunaux aussi faciles à manipuler que ceux de l’Argentine. 
Fort heureusement, il existe une solution simple à ces difficultés. Il s’agirait en effet pour les investisseurs d’utiliser un langage particulier au sein des contrats régissant les obligations, qui ne laisserait aucune place aux fonds vautours. 
La clause pari passu pourrait tout d’abord être clarifiée, en spécifiant garantir une égalité de traitement pour les titulaires d’obligations effectifs, et non pour les détenteurs existants et titulaires initiaux dont les créances seraient d’ores et déjà éteintes. 
Deuxièmement, il serait possible aux émetteurs d’ajouter des « clauses d’agrégation, » spécifiant qu’un accord soutenu par une majorité qualifiée des détenteurs d’obligations d’un État donné – disons deux tiers – serait contraignant pour tous. Une évolution s’était déjà exprimée à l’issue du défaut initial de l’Argentine, en faveur de l’ajout de « clauses d’action collective » permettant aux détenteurs d’une émission obligataire individuelle de procéder à un vote contraignant aux fins de l’acceptation d’une offre de restructuration. 
Cette évolution n’avait toutefois pas empêché les vautours de bloquer le processus en procédant à l’achat d’un tiers d’une émission obligataire. En revanche, l’achat d’un tiers du stock de dette intégral d’un État – exigé pour conférer une possibilité de blocage lorsque les détenteurs d’obligations votent tous ensemble – représenterait une démarche beaucoup plus coûteuse. 
En 2003, dans un article paru au sein de l’American Economic Review, Ashoka Mody et moi-même nous étions exprimés en faveur de telles dispositions. Il s’agit grosso modo des modalités que l’International Capital Market Association – qui réunit les plus grands investisseurs et émetteurs – a désormais accepté de mettre en œuvre, sous réserve de quelques détails supplémentaires qu’il ne s’agit pas ici d’examiner. 
La réponse réside en ce que l’exercice consistant à gagner le consentement des investisseurs constitue une mission quasi-impossible. En l’espèce, il a été nécessaire que le Trésor américain fasse activement usage de son leadership en coulisses. 
Dans la mesure où les nouvelles dispositions contractuelles ne peuvent aisément être aménagées autour d’obligations anciennes, il faudra plusieurs années avant que ces clauses ne soient intégrées à l’ensemble du stock de dette. Et bien que l’instauration d’un tribunal international des faillites puisse constituer une solution beaucoup plus efficace, elle n’en demeure pas moins une tâche difficile. 

Le dollar et ses dégâts 
BERKELEY – Beaucoup reprochent actuellement à la Réserve fédérale américaine sa responsabilité dans l’apparition d’une volatilité sur les marchés émergents. Que faut-il en penser, coupable véritable ou simple bouc émissaire ? 
De même, bien qu’en ayant déprécié le yen, les « Abenomics » japonaises aient compliqué la mise en œuvre de certaines politiques pour les pays voisins, ces mesures s’inscrivent dans le cadre d’une remarquable démarche destinée à mettre un terme à une déflation persistante. Une raison de plus de prendre davantage pour cible la Fed. 
En outre, du point de vue des économies émergentes affectées, il est clairement plus facile de critiquer l’atténuation par la Fed de sa politique d’achat mensuel massif d’actifs à long terme – le fameux assouplissement quantitatif (QE) – que de reconnaître leur propre défaillance dans la mise en œuvre de réformes économiques rapides. 
La perspective de taux d’intérêts plus élevés aux États-Unis n’encourage plus autant les investisseurs à injecter du capital dans les économies émergentes quelles qu’elles soient. Bien que ce soit une conjonction de facteurs qui ait chamboulé les projets du marché émergent, cette politique de « tapering » adoptée par la Fed a sans aucun doute contribué à la tourmente. 
C’est pourquoi il est surprenant de constater que la Fed n’a fourni aucun effort de prise en compte de l’impact de ses politiques sur les économies émergentes, ni même des effets boomerang pour l’Amérique elle-même. Les économies émergentes représentent plus d’un tiers du PIB mondial. 
Pourtant, argumentant copieusement leur décision d��atténuation du QE, les dirigeants de la Réserve fédérale en évoquent peu les conséquences sur les marchés émergents. Rien dans leurs déclarations ne semble indiquer une conscience du fait que la politique monétaire américaine pourrait éventuellement altérer la situation ailleurs que chez l’Oncle Sam. 
Ce silence est d’autant plus déconcertant au regard de deux autres événements récemment survenus à Washington. Tout d’abord, dans le cadre du dernier accord budgétaire gouvernemental, le Congrès américain a refusé d’autoriser l’augmentation de la quote-part souscrite par l’Amérique auprès du Fonds monétaire international. 
Cette incapacité à aller de l’avant rouvre de vielles blessures, et soulève un certain nombre de questions troublantes autour de la légitimité d’une institution qui, reflétant le poids de l’histoire, se trouve dominée par une poignée de pays développés. Les dirigeants des économies émergentes sont de plus en plus réticents à solliciter l’aide et les conseils du FMI, ce qui compromet la capacité de cette institution à jouer un rôle global efficace. 
En vertu de ces arrangements, la Fed se tient prête à fournir des dollars à cette poignée de banques centrales étrangères privilégiées – une reconnaissance du rôle unique que joue le dollar sur les marchés financiers internationaux. Dans la mesure où les banques internationales, où qu’elles se situent, ont tendance à emprunter en dollar, les arrangements de swap permettent à des banques centrales étrangères de prêter des dollars à leurs banques locales en périodes d’urgence. 
Mélangez le tout – atténuation du QE, torpillage de la réforme du FMI, et enracinement des swaps en dollar – et vous aboutissez à une situation dans laquelle les États-Unis ont renationalisé leur fonction de prêteur de dernier recours à l’international. Autrement dit, la Fed est aujourd’hui l’unique source de liquidité en dollar à se tenir encore à disposition en cas d’urgence. 
Or, l’Amérique n’a offert de fournir des dollars qu’à quelques privilégiés. Et dans ses déclarations de politique comme dans ses actes, elle refuse de reconnaître une plus large responsabilité dans la stabilité de l’économie mondiale. 
Quels sont ainsi les terrains sur lesquels il incomberait à la Fed d’agir différemment ? Tout d’abord, il est nécessaire qu’elle négocie immédiatement un certain nombre de lignes de swap permanentes en dollar auprès d’États tels que la Corée du Sud, le Chili, le Mexique, l’Inde et le Brésil. 
Cela impliquerait-il que la Fed diminue plus lentement le rythme de sa politique de QE ? C’est possible. 
Il est également possible que la Fed hésite à étendre de nouvelles lignes de swap, dans la mesure où ceci l’exposerait à des pertes sur devises étrangères. 

Le tour d’Europe du Renminbi 
Le 18 juin, la deuxième plus grande institution financière de la Chine, China Construction Bank, a été désignée comme la banque de compensation du renminbi officielle pour Londres. Le lendemain, la succursale de Francfort de la Banque de Chine, la plus grande banque commerciale du pays, a reçu la même désignation pour la zone euro. 
Le Chancelier britannique George Osborne a qualifié la création d'une banque de compensation à Londres « d’extrêmement importante » pour l'avenir financier de la ville. Joachim Nagel de la Bundesbank allemande a salué l'annonce à propos de la Banque de Chine comme une « étape importante sur la route vers la création d'un centre d’échange du renminbi à Francfort ». 
Après tout, les banques, les entreprises et même les particuliers peuvent déjà acheter du renminbi en échange de leurs livres sterling et de leurs euros. Un éventail d'institutions financières, à la fois localement et à Hong Kong, sont depuis longtemps prêtes à offrir ce service. 
La seule différence est que les deux grandes banques chinoises, en faisant des affaires à Londres et Francfort, seront autorisées à acheter du renminbi directement en Chine lorsque leurs clients étrangers en demandent. La Banque populaire de Chine (PBOC) va leur accorder un quota à cette fin. 
Ainsi, en permettant à deux banques de compensation d’accéder à des réserves de renminbis onshore, les autorités chinoises subventionnent en fait leurs opérations à Londres et à Francfort et encouragent le commerce direct en livres sterling et en euros. 
Mais Londres et Francfort auraient tort de compter sur une croissance rapide de leurs transactions en renminbi. Dans sa dernière enquête sur les marchés des changes, en avril 2013, la Banque des règlements internationaux a conclu que les opérations renminbis-dollars s’élevaient en moyenne 113 milliards de dollars par jour, alors que les échanges renminbis-euros directs ont totalisé à peine 1 milliard de dollars, et ceux en livres sterling étaient encore moins importants. 
Cela reflète le fait que le marché des actifs libellés en dollars est exceptionnellement profond et liquide, ce qui limite les coûts de transaction. En d'autres termes, la pratique européenne reflète le « privilège exorbitant » du dollar en tant que seule véritable monnaie mondiale, librement acceptée par les cambistes et investisseurs en Chine et dans le monde. 
Les responsables chinois estiment vraisemblablement que cette situation va changer au fil du temps. Une fois les banques offriront de nouveaux actifs libellés en renminbi, plus de clients seront attirés dans le marché, augmentant ainsi la liquidité et réduisant les coûts de transaction pour les achats de renminbi en devises européennes. 
Ainsi, la décision de désigner des banques de compensation du renminbi à Londres et Francfort est, en effet, un pas de plus entrepris par la Chine pour favoriser l'émergence d'un système monétaire international à plusieurs devises mondiales, au lieu d’une seule. 
En juin 2013, lorsque la PBOC a resserré sa politique monétaire de façon inattendue, les taux d'intérêt interbancaires domestiques ont bondi de 25%. Ainsi, même un quota permettant à une banque de compensation offshore de puiser des fonds en Chine ne garantit pas qu'elle puisse les obtenir à un prix raisonnable. 
De plus, si la Chine développe des problèmes financiers, les sorties de capitaux peuvent s’accélérer. Les autorités chinoises pourraient alors être obligées de resserrer les quotas mis à disposition des banques de compensation. 
On peut aussi s'interroger sur l’appétit des investisseurs européens pour des actifs financiers libellés en renminbi. Dans le passé, la demande pour ces actifs a été alimentée par l'espoir que le renminbi continue à apprécier. 
Il ne fait aucun doute que, avec le temps, le renminbi va acquérir un rôle international plus conséquent. La technologie financière du XXIe siècle facilitera la négociation directe entre une variété de différentes devises, éliminant la nécessité et la coutume de faire passer presque toutes les transactions internationales par le dollar. 

Des intérêts en berne 
BERKELEY – Deux des plus importantes institutions économiques de la planète, le Fonds monétaire international ainsi que le Trésor américain au travers de son ancien Secrétaire Larry Summers, ont récemment averti qu’il était possible que l’économie mondiale soit confrontée à une longue période de faiblesse des taux d’intérêt. En quoi s’agit-il d’une mauvaise nouvelle, et comment pouvons-nous y remédier ? 
Ajustés à l’inflation, les taux d’intérêt sont en baisse depuis trente ans, leur faible niveau actuel encourageant les investisseurs en quête de rendement à prendre des risques supplémentaires. La faiblesse de ces taux ne ménage par ailleurs que peu de marge de manœuvre aux banques centrales pour assouplir leur politique monétaire en période de ralentissement, dans la mesure où le taux d’intérêt nominal ne peut s’élever en dessous de zéro. 
Malheureusement, c’est ici que les désaccords se font sentir entre les différents économistes. Certains pointent du doigt l’accroissement de l’épargne globale, principalement attribuable à des marchés émergents ayant une forte tendance à l’épargne. 
Seulement voilà, il y a tout de même un hic dans cette argumentation : les données disponibles peinent à mettre en évidence un tel excès d’épargne. Depuis 1980, l’épargne mondiale fluctue entre 22% et 24% du PIB de la planète, sans véritable tendance à la hausse ou à la baisse. 
L’épargne de la Chine devrait connaître une baisse à mesure du ralentissement de la croissance de son PIB, les autorités procèdent actuellement à une dérégulation des taux d’intérêt sur les banques de dépôt, tandis que l’économie se rééquilibre peu à peu en direction de la consommation. Ceci se vérifie également sur d’autres marchés émergents, dont les taux de croissance diminuent de manière semblable par rapport aux pics exceptionnels enregistrés à la fin de la dernière décennie. 
Cette même objection empirique s’applique aux argumentations consistant à expliquer la faiblesse des taux d’intérêt par la concentration croissante des revenus et richesses. Il n’est pas impossible que les plus aisés consomment une moindre part de leurs revenus, les récentes tendances en matière de répartition des revenus et richesses se révélant effectivement troublantes à bien des égards. 
Ce diagnostic n’est cependant pas celui des marchés boursiers, en premier lieu desquels le marché américain, où les titres se négocient selon des prix records. Une telle explication s’inscrit par ailleurs en contradiction avec l’enthousiasme dont font preuve nombre de financiers fort disposés à investir dans des sociétés commercialisant de nouvelles technologies. 
Certains économistes, partisans de Robert Gordon de l’Université Northwestern, relèvent que les plus formidables inventions ont bel et bien été accomplies par le passé, et cela indépendamment des diverses valorisations boursières. Le potentiel commercial d’Internet, ainsi que de projets entourant par exemple le génome humain ou la robotique, fait en effet pâle figure en comparaison avec celui de la machine à affiler, du moteur à vapeur ou encore de la plomberie intérieure. 
Il convient toutefois d’observer que les sceptiques de la technologie évoluent dans l’erreur depuis 200 ans. L’histoire nous enseigne que bien que nous ne soyons pas en mesure de connaître à l’avance celles des inventions futures qui généreront le plus fort rendement, nous pouvons être sûrs qu’il en existera. 
D’autres encore, tels que la présidente actuelle de la Fed, Janet Yellen, suggèrent que l’investissement et les taux d’intérêt seraient en baisse en raison des dégâts causés à l’économie et à la main-d’œuvre au cours de la Grande Récession. Plus précisément, les compétences et le moral des chômeurs de longue durée s’en seraient trouvés érodés. 
Ainsi, les entreprises seraient confrontées à une demande inadéquate en direction de leurs produits, ainsi qu’à une pénurie d’employés qualifiés au sein des équipes de leurs chaînes de montage. Il en résulterait une faible dépense en capital, l’une des anomalies les plus problématiques de la reprise actuelle, qui expliquerait elle-même un certain nombre d’aspects troublants de cette relance, de la lenteur de la croissance à la faiblesse des taux d’intérêt. 
Ici, la seule explication encore valide réside dans la réorientation de la composition de l’activité à l’écart de formes de production intensives en capital, telles que la fabrication, en direction d’activités moins intensives à cet égard, comme les services. 
Si nous concluons alors à une multiplicité des causes du problème, il s’agit d’y remédier par des traitements divers. Il conviendrait de mettre en œuvre un certain nombre de mécanismes d’incitation fiscale afin de permettre aux entreprises d’embaucher des chômeurs de longue durée, de mobiliser davantage la dépense publique en faveur de l’infrastructure, de l’enseignement, et de la recherche, afin de compenser le déficit des dépenses privées en capital ; ainsi que de fixer de plus fortes exigences capitalistiques pour les banques, en parallèle d’un renforcement de la réglementation des institutions financières non bancaires, afin de les dissuader de prendre des risques excessifs. 
Enfin, il conviendrait pour les banques centrales de fixer des objectifs d’inflation plus élevés, ce qui leur conférerait une plus grande marge de manœuvre dans la réduction des taux d’intérêt nominaux en cas de ralentissement futur. Il ne s’agit pas d’une démarche que la nouvelle présidente de la Fed peut clamer haut et fort, tant elle accord de l’importance au fait d’affirmer sa bonne volonté dans la lutte contre l’inflation. 

Oppositions autour des excès de la finance 
OSLO – Jeremy Stein étant retourné à son poste d’universitaire à Harvard à la fin du mois de mai, le conseil d’administration de la Réserve fédérale américaine a vu partir l’un de ses principaux partisans d’une vision selon laquelle la politique monétaire devrait être utilisée selon une démarche consistant à contrer les excès de la finance. 
Selon Stein, qui a officiellement exprimé ce point de vue au cours du printemps, il appartiendrait aux banques centrales d’être moins agressives dans la poursuite du plein emploi au sein d’un environnement caractérisé par un risque financier accru. Sa position s’inscrit en opposition avec la doctrine du président de la Fed Alan Greenspan, selon laquelle la banque centrale ne devrait pas ajuster sa politique en réaction aux excès du secteur financier, mais se concentrer davantage ultérieurement sur la résolution des problèmes lorsqu’ils se présentent. 
La réponse apparaît en principe simple. Lorsqu’une banque centrale se fixe deux objectifs de politiques, il lui faut alors pouvoir utiliser deux instruments : une politique monétaire destinée à influencer la demande globale, et une politique réglementaire visant à limiter les risques financiers. 
En pratique, la réponse se révèle toutefois plus compliquée, dans la mesure où la question soulevée revêt des composantes multiples. Que doivent faire les responsables monétaires lorsque les régulateurs ont tendance à échouer à leurs propres objectifs ? 
Le débat opposant d’un côté la nécessité de « contrer » certains aspects, et d’autre part celle d’« éliminer » ultérieurement ces aspects, est désormais résolu. Les banques centrales ne peuvent plus se contenter de remettre de l’ordre dans la situation une fois les crises terminées, le prix de l’instabilité financière se révélant en effet intenable. 
Lorsque le rendement des obligations à risque décline en direction du rendement des actifs sûrs, il est raisonnable d’en conclure que quelqu’un a pris un risque excessif. La difficulté consiste ainsi à déterminer précisément le moment où les primes de risque s’élèvent à un niveau trop faible. 
Certains suggèrent que l’on s’intéresse aux accroissements rapides du volume des prêts bancaires et non bancaires en direction du secteur privé non financier, en tant qu’indicateur de l’augmentation du risque associé aux prêts. D’autres recommandent un contrôle du ratio d’endettement, et notamment du rapport capital/actifs dans le système bancaire, aux motifs que les banques constitueraient le maillon faible de la chaîne financière. 
Ces différentes suggestions sont révélatrices d’un désir instinctif des banquiers centraux de réduire un processus décisionnel complexe à un certain nombre de règles simples. Or, les désaccords entre experts démontrent la futilité d’une telle recherche de règles simples. 
Enfin, il convient de répondre à la question de savoir si la politique monétaire constitue ou non l’instrument de réaction approprié face aux risques qui émanent de l’instabilité financière, et, dans l’affirmative, à la question de savoir comment l’utiliser de manière agressive. Inévitablement, les réponses apportées sont imprégnées de l’expérience américaine de 1929, qui vit la Fed resserrer sa politique face à ce qu’elle percevait comme les excès de Wall Street, pour finalement plonger l’économie toute entière dans la Grande Dépression. 
D’un autre côté, un certain nombre d’acteurs publics tels que George Harrison, de la Banque fédérale de réserve de New York, s’inquiétaient de l’impact engendré plus largement sur l’économie, et préféraient utiliser d’autres instruments dans la résolution des déséquilibres financiers. L’alternative proposée par Harrison consistait en une « pression directe » – à savoir l’utilisation de la puissance régulatrice et du pouvoir moral de persuasion de la Fed, en vue d’amener les banques membres à limiter leurs prêts au marché boursier. 
Le point de vue d’Harrison constituait sans doute le plus élaboré des deux. Seulement voilà, les instruments macroprudentiels de la Fed n’étaient pas suffisamment aboutis. 
À l’issue de l’échec de cette expérimentation, Harrison lui-même fut contraint d’admettre que la maîtrise du marché exigeait que les responsables politiques rehaussent le coût du crédit à l’endroit du secteur financier tout entier. La Fed éleva par la suite ses propres taux d’intérêt au cours de l’été 1929 – la suite, vous la connaissez. 
Ainsi la conclusion apparaît-elle évidente : il appartient aux banques centrales de se concentrer sur l’élaboration d’instruments macroprudentiels plus efficaces. Il leur incombe d’élargir le périmètre réglementaire – c’est-à-dire de s’efforcer de rassembler les institutions financières non bancaires sous l’ombre de leur parapluie réglementaire. 

Le pari des BRICS 
BERKELEY – L’annonce du mois de juillet relative à l’accord convenu pour l’établissement d’une « Nouvelle banque de développement » (NBD) et la conclusion d’un accord relatif au « Fonds de réserve d’urgence » (FRU) a constitué une formidable opération de communication pour les chefs d’État des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud). Le triomphe d’une telle photo de groupe arrangeait particulièrement le président brésilien Dilma Rousseff, au lendemain de la triste défaite de son équipe nationale à la Coupe du monde, sur fonds d’économie en berne, tout comme elle servait les intérêts du président russe Vladimir Poutine, compte tenu des réactions internationales entreprises face aux agissements de son gouvernement en appui des forces rebelles d’Ukraine. 
Cet accord a également été l’occasion pour les cinq pays de réitérer leur mécontentement à l’égard de la Banque mondiale, du Fonds monétaire international, ainsi que du rôle du dollar dans le système monétaire mondial. Les BRICS ne détiennent que 11% des voix au FMI, alors même qu’ils représentent plus de 20% de l’activité économique globale. 
Pendant ce temps, la part du dollar dans les réserves de change globales demeure supérieure à 60%, tandis que le dollar entre en jeu dans 85% des transactions de réserves de change internationales. Les États sous-représentés étant réticents à approuver les prudentes lignes de crédit du FMI, les banques centrales les plus en quête de dollars ne peuvent les obtenir qu’auprès de la Réserve fédérale. 
C’est pourquoi le mécontentement des BRICS à l’égard du statu quo est compréhensible. Reste à savoir si la NBD et le FRU leur permettront de faire la différence. 
Bien que ce déficit d’infrastructure ne concerne pas la Chine, celle-ci fait face à une difficulté autre, à savoir l’existence de grandes entreprises de bâtiment désireuses de saisir l’opportunité d’entreprendre de nouveaux projets à l’étranger. Ainsi les mécanismes incitatifs intéressant les créanciers et emprunteurs potentiels auprès de la NBD s’alignent-ils de manière tout à fait harmonieuse. 
Toutes ces institutions coopèrent avec la Banque mondiale, et leur existence ne suscite aucune difficulté significative pour les institutions de Bretton Woods. 
Forte d’un capital initial d’à peine 100 milliards $, elle n’a pas les épaules suffisantes pour contribuer de manière majeure aux besoins mondiaux en infrastructure. Cette insuffisance de capitalisation pourra toutefois être corrigée avec le temps. 
L’aspect FRU – fonds destiné à atténuer la dépendance des BRICS à l’égard de la Fed et du dollar – se révèle en revanche une toute autre question. Les cinq acteurs ont convenu d’affecter 100 milliards $ de leurs réserves de change en direction de lignes de swap susceptibles d’être sollicitées par tous leurs membres. 
Or, il se pourrait alors que les autres membres soient réticents à prêter davantage qu’un peu d’argent de poche, notamment en présence d’un doute quant aux remboursements. Contrairement à ce qu’il se passe en matière de finance de développement, les mécanismes incitatifs intéressant prêteurs et emprunteurs potentiels apparaissent ici se contrarier. 
Le fait de permettre aux prêteurs d’imposer certaines modalités aux emprunteurs, et de contrôler leur conformité à cet égard, pourrait permettre de remédier à cette difficulté. L’imposition de conditions auprès d’États souverains se révèle toutefois un exercice délicat – notamment lorsque les pays concernés présentent autant d’envergure, de fierté et de diversité que les BRICS. 
Plusieurs autres tentatives de mise en place de lignes de swap et de crédits dans le cadre d’un réseau, telles que l’Initiative de Chiang Mai, négociée au lendemain de la crise asiatique, ont été mises à mal par cette même difficulté. Le réseau Chiang Mai est en réalité encore plus colossal que celui du FRU. 
Les architectes de l’Initiative de Chiang Mai se sont efforcés de remédier à cette défaillance en exigeant que les États fassent intervenir plus de 30% de leurs swaps pour pouvoir négocier un programme auprès du FMI. De manière tout à fait ironique, le « Traité pour l’établissement d’un Fonds de réserve d’urgence pour les BRICS » comprend précisément une disposition similaire. 
Ainsi le projet de NBD revêt-il un sens pour les BRICS, constituant une véritable promesse pour l’avenir. Le FRU apparaît en revanche comme une démarche symbolique privée de substance, et c’est là le seul souvenir qu’il laissera derrière lui. 

Le requiem des déséquilibres globaux 
BERKELEY – En ce début d’année 2014, cela fera dix ans que nous avons commencé à nous inquiéter d’un certain nombre d’asymétries globales, et notamment des déséquilibres commerciaux et déséquilibres de balance courante chroniques entre les États-Unis et la Chine. Une décennie plus tard, nous pouvons affirmer avec joie que l’ère des déséquilibres globaux est aujourd’hui terminée. 
Le déficit de la balance courante de l’Amérique, qui atteignait encore en 2006 un niveau alarmant de 5,8% du PIB, s’est considérablement réduit pour s’élever désormais à seulement 2,7% du PIB – un pourcentage que les États-Unis peuvent aisément financer grâce aux revenus des redevances et aux retours sur investissements étrangers antérieurs, sans avoir à contracter une dette étrangère supplémentaire. Mais plus impressionnant encore, l’excédent de la balance courante chinoise, qui atteignait un niveau extraordinaire de 10% du PIB en 2007, ne représente aujourd’hui qu’à peine 2,5% du revenu national. 
Pour autant, l’excédent allemand de 6% du PIB constitue davantage un problème pour l’Europe, et le déficit turc de 7,4% principalement un problème pour la seule Turquie. Autrement dit, il ne s’agit pas ici de problématiques globales. 
Cette situation dans laquelle des actifs sûrs pouvaient être troqués contre des marchandises bon marché constituait une sorte de monde idéal. Il y avait là un équilibre heureux, susceptible de perdurer indéfiniment. 
Par opposition, les partisans de l’école de Dr Doom considéraient ces déséquilibres globaux comme une menace susceptible d’aboutir à un désastre. Selon eux, la demande des marchés émergents en actifs américains finirait tôt ou tard par être rassasiée. 
Une fois satisfaite sa demande en actifs sûrs, la Chine s’est orientée vers des investissements étrangers plus risqués. Le pays a commencé à rééquilibrer son économie en passant de l’épargne à la consommation, ainsi que des exportations à la demande domestique. 
Afin de s’ajuster à un tel changement au sein des modèles de dépense, le dollar s’est affaibli, permettant aux États-Unis d’exporter davantage. De son côté, le renminbi s’est renforcé, reflétant un désir accru de consommer de la part des citoyens chinois. 
Bien que les États-Unis aient eu à faire face à nombre de difficultés financières, le financement de leur déficit extérieur n’a pas figuré sur la liste de celles-ci. Au contraire, le dollar a compté parmi les quelques bénéficiaires clairs de la crise, les investisseurs étrangers, désespérément en quête de liquidités, ayant en effet abondamment sollicité les bons du Trésor américain. 
Les causes principales de la crise ont bien davantage résidé dans le laxisme de la supervision et de la réglementation des institutions financières américaines ainsi que des marchés, qui a permis la pratique de méthodes risquées et tous les excès en matière financière. La Chine n’a nullement provoqué la crise financière ; c’est bien l’Amérique qui en est responsable (avec l’aide d’un certain nombre d’autres économies développées). 
Il ne s’agit pas ici de nier le rôle de facilitateurs qu’ont joué les flux de capitaux internationaux. Pour autant, les flux ayant eu le plus d’incidence ne sont pas les flux de capitaux nets qui émanaient du reste de la planète pour financer le déficit de la balance courante des États-Unis. 
Il y a quelques années, les prévisionnistes étaient persuadés que ces déséquilibres globaux réapparaitraient une fois la crise passée. Cette hypothèse semble désormais peu probable : ni les États-Unis, ni la Chine ne sauraient retrouver leur taux de croissance ou leur modèle de dépense d’avant-crise. 
Il est également peu probable que les déséquilibres commerciaux passés apparaissent à nouveau. 
De même que l’accumulation d’importantes réserves internationales ne saurait constituer un gage de stabilité financière. Il existe des moyens plus appropriés d’accroître la stabilité, dont notamment le renforcement de la supervision prudentielle, la taxation et le contrôle des flux de capitaux les plus déstabilisateurs, ou encore le fait de laisser le taux de change s’auto-ajuster. 
Tout ceci nous amène à penser que l’accumulation de réserves de change par les économies émergentes et les pays en voie de développement – un autre de ces phénomènes ayant fait couler beaucoup d’encre – pourrait bientôt atteindre un pic. Alors seulement s’agira-t-il d’une problématique du passé. 

Le yuan en chute libre ? 
BERKELEY – Depuis le mois de décembre dernier, époque à laquelle la Réserve fédérale américaine a commencé à réduire le rythme de ses achats mensuels d’actifs à long terme, les monnaies des marchés émergents connaissent une baisse généralisée. Jusqu’à récemment, l’indomptable renminbi chinois constituait une exception à cette tendance. 
Cette évolution n’en demeure pas moins frappante, dans la mesure où nous parlons d’une monnaie qui fait encore aujourd’hui l’objet d’une gestion consciencieuse. Ce mouvement s’opère par ailleurs dans une direction opposée à celle qu’avaient prévue tous les observateurs. 
L’une des stratégies habituelles permettant aux investisseurs ayant accès aux marchés financiers chinois de générer de l’argent consiste à emprunter des dollars à des taux d’intérêt bas, et à acheter des actifs chinois à haut rendement. Or, en laissant présager des taux d’intérêt américains plus élevés, la politique du tapering augmente les coûts associés à l’emprunt de dollars ainsi qu’à l’investissement dans des actifs chinois. 
Néanmoins, si la réduction des achats d’actifs à long terme de la part de la Fed remonte au mois de décembre, la faiblesse du renminbi ne s’est matérialisée qu’en février. De toute évidence, un autre aspect entre en jeu. 
La réalité, c’est que la monnaie chinoise, étroitement contrôlée, ne chute que lorsque la Banque populaire de Chine entend la voir chuter. C’est bien la BPC, et non la Fed, qui compose la mélodie sur laquelle devra danser le renminbi. 
Ainsi, quel intérêt existe-t-il pour la BPC à siffler l’air de la dépréciation ? 
Il est tout d’abord possible que l’existence d’un renminbi plus faible s’inscrive, de manière paradoxale, dans le cadre de la stratégie du gouvernement chinois consistant à promouvoir une plus large utilisation internationale de sa monnaie. La Chine entend en effet vivement accroître le rôle du renminbi dans le commerce extérieur ainsi qu’autour de questions liées à l’investissement. 
Pour ce faire, il s’agira pour la Chine de développer ses marchés financiers, et de les ouvrir aux investisseurs étrangers. Or, l’ouverture de ces marchés ne sera réalisable qu’à condition que les autorités fassent disparaître cette perception selon laquelle les mouvements du taux de change ne seraient qu’une proposition à sens unique. 
C’est pourquoi il convient de rappeler aux investisseurs étrangers que le renminbi est tout aussi susceptible de baisser que d’augmenter. Certains observateurs voient dans ce récent glissement du renminbi une tentative de pression sur les spéculateurs, et le signal annonciateur d’un taux de change plus flexible. 
Si tel est effectivement le cas, les derniers mouvements de marché de la BPC sont une bonne chose. Si l’histoire doit nous enseigner une leçon, il s’agit clairement de l’enseignement selon lequel la combinaison de marchés financiers ouverts et d’un taux de change rigide s’apparente à une bombe à retardement. 
Une seconde interprétation, moins positive, consiste à considérer que la BPC affaiblirait le renminbi dans le but de stimuler les exportations chinoises. Réagissant contre les excès des marchés immobiliers du pays ainsi que de son système de shadow banking, la BPC aurait ainsi agi, non sans raison, pour limiter la disponibilité du crédit à bas prix. 
S’il s’agit là de la bonne interprétation, les démarches de rééquilibrage de l’économie chinoise pourraient désormais être suspendues, ce qui n’augurerait rien de bon pour la future stabilité économique et financière. 
Par ailleurs, s’il s’avérait que la Chine pousse le renminbi à la baisse dans le but dynamiser ses exportations, sa politique ne ferait pas bon ménage avec celle de ses concurrents étrangers, qu’il s’agisse des États-Unis ou du Japon. Les doléances relatives à la manipulation de la monnaie et aux tensions diplomatiques s’y rattachant réapparaîtraient alors rapidement. 
L’existence de fluctuations principalement à la hausse et à la baisse constituerait le révélateur d’une volonté des décideurs chinois d’en finir avec les paris à sens unique, et de promouvoir la quête de l’internationalisation du renminbi. Un déclin séculaire, en revanche, nous indiquerait que la demande en Chine s’érode, et que son rééquilibrage a été mis en attente. 
Pour l’heure, la seule possibilité pour les analystes consiste à observer la situation avec attention, et à demeurer optimistes. À cet égard, c’est vers la BPC que doivent se tourner les regards, et non vers la Fed. 

L’industrialisation chinoise et ses mécontents 
Le pays a soutenu la croissance de sa production en investissant la moitié de son PIB, bien qu’aucun pays ne puisse investir de manière productive plus d’un tiers de son revenu national sur une longue période. La consommation des ménages ne représente qu’un tiers du PIB alors qu’elle est de deux tiers dans une économie normale. 
Ce faible niveau de consommation est associé à un creusement des inégalités – entre les campagnes et les villes, et entre les élites politiques et les masses. Les diplômés universitaires aux nouvelles aspirations ne parviennent pas à trouver les emplois de bureau qu’ils recherchent et n’acceptent pas les emplois en usine qui leur sont proposés. 
Ils admettent la nécessité de rééquilibrer l’économie pour la faire basculer de l’investissement vers la consommation, et reconnaissent que cela implique de développer le secteur des services qui proposera les bons emplois aux cols blancs. Ils sont aussi conscients de la nécessité de construire un filet de sécurité sociale et de renforcer le droit à la propriété rurale. 
Mais les responsables chinois s’inquiètent aussi du ralentissement de la croissance qui découlerait de ce basculement de l’investissement vers la consommation, des produits manufacturés aux services. Moins d’investissement signifiera moins d’intensification capitalistique. 
Conscients de cela, les dirigeants chinois pourraient hésiter à poursuivre dans la voie des réformes nécessaires, ce qui exacerberait les déséquilibres. Mais cela ne pourra durer indéfiniment. 
Vers où les dirigeants chinois peuvent-ils se tourner pour prendre conseil afin de relever ces défis ? 
Cela semble improbable, mais ils pourraient se tourner vers la Grande Bretagne. Tout comme l’industrialisation chinoise est sans précédent – aucun pays en développement n’a connu une croissance supérieure à 10% par an sans interruption pendant deux décennies complètes – l’industrialisation de la Grande Bretagne il y a 200 ans était elle aussi sans égal. 
L’Angleterre fut bien sûr la patrie de la révolution industrielle. Sa croissance économique fut plus rapide que dans n’importe quelle économie dans l’histoire de l’humanité jusque là. 
Mais cette croissance rapide de l’Angleterre créa de sévères problèmes. Les inégalités se creusèrent, c’est du moins ce que montrent de récentes contributions à ce que l’on appelle le « débat sur les standards de vie ». 
Et il y eut des plaintes contre la pollution urbaine et des conditions de travail inhumaines dans ce que William Blake appela les « sombres usines sataniques » de la Grande Bretagne. Inévitablement, ce ne fut pas sans instabilités sociales. 
En 1834, la New Poor Law (nouvelle loi des pauvres) établissait des standards nationaux pour les bénéfices sociaux. En dépit d’une considérable controverse, les plus démunis ont continué d’être assistés sans qu’il ne soit exigé d’eux qu’ils intègrent les oppressants hospices. 
Deuxièmement, la réforme politique accorda une voix à la classe moyenne en expansion. Le Reform Act de 1832 donna le droit de vote aux individus possédant au moins 10 livres sterling en propriété – une somme conséquente, soit, mais suffisamment faible pour affranchir la classe moyenne. 
La loi créa un système de cours spéciales pour arbitrer les disputes autour de l’enregistrement des électeurs. En outre, la réforme politique s’est accompagnée de changements politiques destinés à rééquilibrer l’économie. 
Enfin, les hommes politiques britanniques n’ont pas cherché à maintenir à n’importe quel prix le statut du pays comme économie mondiale à la plus forte croissante. Bien sûr, ils ont essuyé des critiques lorsque les Etats-Unis, l’Allemagne, entre autres pays, ont dépassé la Grande Bretagne à la fin du XIXème siècle. 
Mais en ne freinant pas l’évolution naturelle de l’économie de l’agriculture vers l’industrie, puis vers les services, ils ont permis à la Grande-Bretagne de jouir d’une croissance économique soutenue pendant un siècle entier. Il se peut que la Chine considère l’expérience du XIXème siècle de cette île battue par les vents au large des côtes nord-ouest de l’Europe comme une source d’inspiration bizarre. 

La Banque centrale européenne et le risque déflationniste 
BERKELEY – Assistons-nous à une nouvelle mutation de la crise économique européenne ? Si comme les derniers chiffres le suggèrent, le danger déflationniste remplace celui de l'endettement, la BCE a les moyens d'agir. 
De septembre à octobre, la croissance annuelle de la masse monétaire M3 a chuté de la valeur déjà faible de 2% à 1,4%, tandis que le crédit en faveur du secteur privé a subi une contraction de 2,9% d'une année à l'autre. Dans ce contexte, il est remarquable que le mieux que la BCE ait pu faire lors de sa réunion de décembre a été de ne rien faire. 
Tout d'abord elle devrait maintenir les conditions monétaires appropriées et arrêter de négocier avec les Etats la conditionnalité d'application des mesures qu'elle propose. Le cœur de mandat d'une banque centrale lui impose de maintenir l'inflation à un niveau approprié et non de négocier des réformes structurelles avec des pays comme la Grèce - une responsabilité qui incombe à la Commission européenne et au FMI. 
De la même manière, le programme de rachat de dette (OMT) de la BCE annoncé dans le sillage de la déclaration de Mario Draghi indiquant au cours de l'été 2012 qu'il "fera tout ce qui est possible" est au mieux une manière de détourner l'attention. 
L'engagement de préserver l'intégrité du système de paiement doit être inconditionnel. Si la BCE estime que les investisseurs paniqués menacent l'intégrité du systéme de paiement en vendant les obligations d'un pays membre, elle devrait intervenir en achetant ces obligations sur le marché secondaire, qu'il y ait accord ou pas avec le MES. 
Ce dernier est conçu pour rassurer l'opinion publique allemande sur le fait que la BCE ne va pas intervenir de manière indiscriminée. Mais cela entraîne incertitudes et retards et empêche la BCE d'agir en tant que véritable prêteur de dernier ressort. 
Comme toujours, l'Allemagne doit surmonter sa peur si profondément enracinée de l'inflation et renonce à l'idée que le relâchement du crédit affaiblira la pression en faveur des réformes dans les pays du sud de l'Europe. Mais une banque centrale indépendante et responsable devrait éviter de nourrir une peur irrationnelle de l'inflation dans un contexte déflationniste et s'abstenir de pousser à des réformes budgétaires et structurelles - ce qui n'est pas son rôle. 
Nous avons donc le spectacle inconvenant de la BCE qui hésite à baisser les taux d'intérêt par crainte, après avoir épuisé les mesures orthodoxes, de devoir recourir à des mesures non orthodoxes comme le relâchement monétaire qui déplaisent encore davantage à l'opinion publique allemande. 
Il est compréhensible que la BCE se préoccupe de son image. Mais si ces dirigeants s'inquiètent des conséquences pour sa réputation de son engagement en faveur de mesures non orthodoxes, ils devraient marquer une pause et réfléchir à ce qui se passerait s'ils laissaient l'économie s'enfoncer dans une trappe déflationniste d'où il serait difficile, voire impossible de l'extraire. 
C'est plutôt un argument en faveur de l'alternative : un programme de financement du crédit dans le style de celui de la Banque d'Angleterre. Dans ce cadre, la BCE apporterait un financement à bon marché aux banques, par exemple sur 12 mois, si elles acceptent d'augmenter leur crédit au secteur privé d'un même montant. 
La Banque d'Angleterre a redressé le cap en annonçant qu'elle ne financera plus les prêts immobiliers. La BCE pourrait suivre son exemple avec un programme de financement du crédit destiné aux secteurs qui en ont un besoin pressant. 
Il faut donc que la BCE travaille en étroite collaboration avec les superviseurs nationaux jusqu'à ce qu'elle obtienne les moyens l'année prochaine de superviser les 130 plus grandes banques européennes. Par ailleurs, les tests de stress des banques et l'examen prochain de la qualité de leurs actifs, s'ils sont suffisamment rigoureux, garantiraient que les banques bénéficiaires d'un financement à faible coût de la BCE soient correctement capitalisées. 
Malheureusement, jusqu'à présent rien ne montre que la BCE en soit une. 

La morne routine de la crise européenne 
BERKELEY – Ce mois marque le quatrième anniversaire du sauvetage financier de la Grèce en mai 2010. Auparavant, l'idée qu'un membre de la zone euro puisse demander une aide d'urgence auprès du Fonds monétaire international, au côté de la Commission européenne et de la Banque centrale européenne, était impensable. 
Quatre ans plus tard, les fonctionnaires européens assurent à chacun que la crise est terminée. Le FMI a relevé ses prévisions de croissance de la zone euro pour cette année à 1,2%. 
Le mois dernier, le Portugal a pu émettre des obligations à dix ans à 3,57%. Même la Grèce a été en mesure de vendre des obligations de cinq ans à des taux inférieurs à 5%. 
De toute évidence, les soi-disant experts qui avaient prédit la désintégration imminente de la zone euro ont été contredits par les faits. Cependant, il est tout aussi probable que ceux qui déclarent actuellement que la crise est terminée seront contredits de la même manière. 
Si nous avons appris une seule chose des quatre dernières années, c'est que l'Union européenne n'a pas la capacité d'agir de manière décisive. Avec 28 pays membres, les processus décisionnels sont fastidieux et chronophage. 
L’Irlande, le Portugal, l’Espagne et la Grèce ont fait des progrès considérables pour réduire leurs coûts salariaux unitaires aux niveaux de 1999 par rapport à l'Allemagne. Le problème est que les niveaux de 1999 ne sont pas assez bas, parce que les producteurs doivent maintenant composer avec la Chine et d'autres marchés émergents. 
Or, maintenant que la croissance dans les marchés émergents a ralenti, leurs marchés d'exportation s'affaiblissent. Les exportations espagnoles, qui suivaient une tendance positive jusqu'à récemment, ont cessé d'augmenter. 
La BCE, pour sa part, continue de faire trop peu pour soutenir la demande. Elle a été à la traîne depuis 2011. 
Sur le plan budgétaire, les nouveaux premiers ministres français et italiens, Manuel Valls et Matteo Renzi, ont proposé de diminuer les impôts pour les travailleurs faiblement rémunérés et leurs employeurs. Il s'agit d'une mesure positive pour améliorer le sort de ceux qui ont le plus souffert de la crise de l'emploi. 
Il est remarquable que les derniers stress tests réalisés sur les banques de la zone euro par l'Autorité bancaire européenne ne prévoient pas la possibilité d’une déflation dans son scénario défavorable. L'implication est claire : le déficit de fonds propres des banques sera sous-estimé et la quantité de capital supplémentaire qu’elles seront requises d’apporter sera insuffisante. 
Le mécanisme de règlement des mauvaises banques est incompréhensible et inapplicable. Le fonds de résolution qui y est associé possédera seulement 55 milliards d’euros (76,6 milliards de dollars) de capital propre, alors que les passifs des banques européennes sont de l'ordre de 1 billion d’euros. 
Enfin, subsiste cette question embêtante de la dette publique, qui vaut encore 90% du PIB de la zone euro. Les fonctionnaires européens proposent de travailler à la réduire jusqu’à leur cible de 60% sur une vingtaine d'années. 
Les derniers stress tests sont sans doute défectueux, mais ils représentent néanmoins une amélioration par rapport aux deux tentatives précédentes de l'Europe. L'action de la BCE cet été pourrait décevoir, mais au moins les décideurs de la politique monétaire de la zone euro feront quelque chose. 
La zone euro ne s'effondrera pas cette année, mais ses problèmes sont loin d'être terminés. L'Europe ne sera pas en mesure de tirer un trait sur sa crise. 

La dernière phase de Bâle ? 
LONDRES – Après de longues et parfois douloureuses négociations, qui ont jusqu’au bout mis à l’épreuve du stress les relations entre les banquiers centraux et les régulateurs de nombreux pays, le Comité de Bâle a présenté au mois de décembre sa création tant attendue : un paquet de mesures qui vient finaliser les réformes post-2008 du régime mondial régissant le capital des banques, et qui met un terme au processus connu sous le nom de Bâle 3. 
Les banquiers ont baptisé cette étape « Bâle 4 », considérant que le paquet final contient de nombreuses exigences nouvelles et plus poussées. De son côté, le Comité affirme avec insistance que ces nouvelles règles doivent être considérées comme une partie intégrante de programme de réforme initié en 2009, après l’apparition de la crise financière. 
Quel problématique le nouveau paquet de mesures cherche-t-il à résoudre ? Dans le préambule, les régulateurs évoquent « un degré inquiétant de variabilité dans la manière dont les banques calculent [les actifs pondérés du risque] ». 
Seulement voilà, les régulateurs doutent clairement de leur capacité à percer tous les sombres mystères des modèles internes des banques, et c’est pourquoi ils préfèrent imposer un plancher appelé « output floor ». Autrement dit, peu importe la mesure dans laquelle votre modèle réduit les actifs pondérés du risque, votre part de crédit ne peut excéder 27,5 %. 
Pourquoi une telle précision, si inhabituelle, fixée à 72,5 % ? La réponse est évidente : ce chiffre ce situe à mi-chemin entre la préconisation américaine définitive, 72 %, et la proposition française, 70 %. 
Bien que cela semble étonnant, même les banques affectées en sont arrivées à la conclusion qu’une forme d’accord valait mieux qu’une absence d’accord. Poursuivre dans l’incertitude rendait en effet difficile les planifications liées aux capitaux. 
Malheureusement, ce nouvel accord ne permettra probablement pas de tirer un trait sur le débat autour des capitaux. Car si certains hauts banquiers centraux considèrent qu’il y a désormais suffisamment de capitaux dans le système bancaire, comme le gouverneur de la Banque d’Angleterre et président du Conseil de stabilité financière Mark Carney, beaucoup ne partagent pas ce point de vue. 
Il estime que les banques présentent encore aujourd’hui une dangereuse instabilité. Anday Haldane, de la Banque d’Angleterre, souligne qu’en raison du faible coût des capitaux propres des banques, et sur une base ajustée au marché, les banques ne sont pas aussi solides qu’elles le paraissent. 
Par opposition, les banques déplorent le coût élevé de leurs capitaux propres, et affirment qu’une obligation leur imposant d’en lever encore davantage augmenterait le coût et réduirait la disponibilité du crédit. En Europe, l’amélioration des ratios de fonds propres s’explique environ pour moitié par la réduction des prêts, plutôt que par la levée de nouveaux capitaux. 
Sur la base de nombreuses recherches et analyses du marché, Cline explique que le fait d’imposer aux banques de détenir davantage de capitaux augmente effectivement le coût du crédit, mais seulement dans une certaine mesure. Car si plusieurs indices révèlent que la dette bancaire est moins coûteuse lorsque la couverture par fonds propres est importante, ce qui apparaît logique, la corrélation n’est pas absolue. 
Minimiser le nombre et la gravité de ces crises est à l’évidence souhaitable. Cline cherche donc à calculer où se situe l’équilibre optimal, reconnaissant que réduire à zéro le risque de faillites bancaires risquerait d’impliquer des coûts irrationnellement élevés. 
Ces chiffres sont en réalité relativement proches de ceux qui fondent les nouvelles exigences de Bâle telles qu’appliquées par les régulateurs nationaux. La plupart des banques britanniques, par exemple, ciblent actuellement les 13 %, et prévoient généralement un peu plus « au cas où ». 
Il admet que le ratio sera sans doute raisonnablement nuancé du côté des banques importantes sur le plan systémique, qualifiées comme chacun le sait de « trop importantes pour sombrer ». À l’école réglementaire dans laquelle j’ai été formé – la Banque d’Angleterre – on nous a appris à ne jamais utiliser cette expression fatale, par peur de faire précisément se réaliser le risque moral à éviter. 
En outre, certains refusent encore d’atténuer la pression sur les grandes banques. Les banquiers centraux vont devoir garder leur sang froid, et les banquiers eux-mêmes se comporter sagement, sans quoi un Bâle 4 à proprement parler pourrait bien se dessiner à l’horizon des banques du Rhin. 

Salaire minimum ou revenu minimum ? 
LONDRES – La plupart des pays riches ont maintenant des millions de « travailleurs pauvres » dont les emplois ne rapportent pas assez pour les maintenir au-dessus du seuil de pauvreté et dont le salaire doit donc être subventionné par l'État. Ces subventions prennent la forme de crédits d'impôts. 
L'Angleterre a mis en application son système de « Speenhamland », une forme d'aide extérieure prévue pour compenser l'augmentation du prix du pain pendant les guerres napoléoniennes. En 1795, les autorités de Speenhamland, un village du Berkshire, ont mis en place une échelle dégressive des compléments de salaire sous condition de ressources. 
Mais ce régime a été critiqué parce qu'il permettait aux employeurs de payer des salaires inférieurs au strict minimum, parce que le contribuable allait compenser la différence. En 1834, le système de Speenhamland a été remplacé par la New Poor Law (Nouvelle loi sur les pauvres), qui limitait les aides accordées à des hospices de pauvres, dans des conditions suffisamment odieuses pour forcer les gens à retrouver un emploi sur le marché du travail. 
Puis au XXème siècle le principe de Speenhamland a été rétabli, par nul autre que le libéral partisan du libre-échange Milton Friedman. En 1962 Friedman a proposé « un impôt négatif sur le revenu » par lequel les personnes aux revenus inférieurs à un certain seuil recevaient un revenu supplémentaire du gouvernement, plutôt que de lui payer des impôts. 
Dans le même temps, il y a eu des efforts pour élever le niveau des revenus par la mise en place d'une législation sur le salaire minimum. Mais le salaire minimum n'a jamais atteint le plancher fixé comme étant un « revenu minimum » et n'a donc pas sensiblement réduit la facture pour les subventions de salaire. 
En 2008, près de 5,5 millions de familles de travailleurs du Royaume-Uni ont reçu des crédits d'impôt, y compris des allocations pour l'emploi et pour les enfants, des allocations logement et des crédits d'impôts locaux. Les mesures d'austérité ont ramené ce chiffre à 4,3 millions. 
Dans son annonce du budget du 8 juillet, le Ministre des Finances du Royaume-Uni George Osborne a proposé une réduction de 12 milliards de livres sterling (18,6 milliards de dollars) de la facture d'aide sociale au cours des quatre années à venir, comme faisant partie de son plan de réduction du déficit. Sur cette somme, 9 milliards de livres sterling sont censés provenir des réductions des subventions d'impôts pour les familles de travailleurs. 
L'augmentation va peser sur les employeurs, pas sur les deniers publics et de la sorte la réduction des crédits et des prestations est un bénéfice net pour le Trésor de Sa Majesté. Une analyse de l'Institut des Études Fiscales a conclu que pendant que le Trésor va économiser 12 milliards de livres sterling, l'augmentation brute du salaire minimum le plus élevé s'élèvera seulement à 4 milliards de livres sterling. 
Mais même si l'on augmentait suffisamment le salaire minimum pour compenser le retrait des crédits d'impôts, transférer davantage que le coût de la main d'œuvre des contribuables vers les employeurs serait une mauvaise stratégie. La raison en est que pour de nombreuses personnes, (peut-être pour la plupart), le travail sera une source de revenu en baisse. 
Après tout, une prédiction à laquelle nous pouvons raisonnablement nous fier, est que l'automatisation va faire une percée de plus en plus grande dans le monde du travail humain. Jusqu'à 50% des emplois existants pourraient être menacés d'ici les 20 prochaines années. 
En fait, se concentrer sur le salaire minimum risque d'accélérer presque à coup sûr le processus d'automatisation. Des résultats antérieurs selon lesquels la législation sur le salaire minimum ne réduit pas la demande de main d'œuvre ne va peut-être pas tenir longtemps face au coût en chute rapide de l'automatisation de la production des biens et des services. 
En bref, si Osborne est sérieux au sujet de son engagement à fournir un « revenu minimum » pour tous, il doit tendre vers l'idée d'un revenu « de base » ou du « citoyen », indépendant du marché du travail. Une voie à suivre simple consiste à fournir à tous les citoyens un crédit d'impôt inconditionnel, qui pourrait être augmenté au fur et à mesure que les compensations du travail vont diminuer. 
Les penseurs libéraux et socialistes ont longtemps plaidé en faveur de la mise en œuvre d'un système de revenu de base. Mais cette idée s'est toujours heurtée à deux objections : les sociétés sont trop pauvres pour se le permettre, et une telle mesure risque de dissuader les gens de travailler. 
La première objection n'est sûrement plus vraie pour les économies avancées, alors que la seconde est non pertinente, étant donné que l'objectif n'est pas de renforcer l'incitation à travailler, mais de permettre à des personnes de vivre sans travail. Un revenu de base inconditionnel ferait du travail à temps partiel une possibilité pour beaucoup de ceux qui doivent maintenant travailler à temps plein pour des salaires inférieurs au salaire minimum. 


Chasse à l'ours en Roumanie 
Il avait toujours de la chance, car des tireurs de sa suite prenait des précautions. Ils enchaînaient une pauvre bête à un arbre, lui administraient un médicament pour qu'elle se maintienne tranquille et se planquaient à proximité du store d'où le Grand homme allait tirer. 
Ceausescu a visé puis est tombé à la renverse quand l'ours qui n'avait pas reçu une dose suffisante de sédatif s'est redressé sur ces pattes arrières, comme s'il allait attaquer. Le tir de Ceausescu aboutit à la cime des arbres, tandis que trois autres balles en provenance des tireurs qui devaient donner au dictateur l'impression d'être un chasseur hors pair l'atteignirent au cœur. 
Inquiet, l'empereur tire au hasard et manque sa cible. Les tireurs embusqués dans la forêt ajustent et font feu, mais cette fois ils ne visent pas l'ours, mais Ceausescu lui-même. 
De même que la Révolution française - événement glorieux - s'est achevée par la Terreur, 1989, l'année miracle pour l'Europe de l'Est, s'est terminée dans le sang. Ailleurs, les régimes communistes ont donné quasiment l'impression de déserter le pouvoir. 
La révolution a commencé mi-décembre à Timisoara, une petite ville industrielle un tantinet poussiéreuse, non loin de la frontière avec la Hongrie. Quand Ceausescu a ordonné à l'armée d'exhiber ses forces devant ceux qui osaient s'opposer à lui, ses chefs se sont exécutés littéralement : ils ont organisé une parade, avec fanfare... 
Au matin du 21 décembre, Ceausescu se présente au balcon du bâtiment du Comité central du Parti au cœur de Bucarest pour s'adresser à la population – en réalité des fonctionnaires que l'on avait rassemblés comme à l'habitude pour applaudir au signal. Mais quelque chose fonctionne mal. 
Paniqué, il s'arrête de parler, soulève timidement un bras en un geste de stupéfaction, le geste d'impuissance d'un imposteur. Ce moment de vérité n'a duré que quelques secondes, mais c'était suffisant. 
On tire depuis les toits, des tanks tirent à de multiples reprises sur ce qui est aujourd'hui le Square de la Révolution, mettant le feu à la Bibliothèque nationale. Après une chasse de trois jours, le jour de Noël, le dictateur et sa femme sont capturés, jugés par un soi-disant "tribunal populaire" et exécutés sommairement. 
La réalité des révolutions est sans doute différente de qu'elles donnent à voir, mais la révolution roumaine a été particulièrement ambiguë. Car au moment du discours de Ceausescu, elle s'est scindée en deux mouvements – ce que l'on voyait dans la rue, et en coulisse la lutte à couteaux tirés pour le pouvoir au sein des élites. 
Me rendant dans les studios de la télévision nationale aux mains d'un gouvernement intérimaire baptisé "Front national du salut", j'y ai découvert un étrange mélange de dirigeants révolutionnaires. Je pouvais comprendre les poètes, les étudiants, les dissidents et les membres du gouvernement prétendument déçus. 
C'est lui qui aurait permis leur fuite depuis le toit du bâtiment du Comité central. On dit également qu'il aurait organisé par la suite leur "procès" et leur exécution, avant même que ne débute une véritable procédure juridique. 
La scène a été filmée et diffusée le lendemain devant un pays stupéfait. Mais dans la précipitation, le câble d'alimentation de la caméra est arraché au moment où le couple est traîné dans une cour pour y être exécuté. 
On y voit Nicolae Ceausescu reposant sur le dos, dans le manteau et le costume qu'il portait au moment de prendre la fuite, ses yeux gris-bleu fixant aveuglement le ciel. Elena qui s'était évanouie a été tuée d'un coup de feu à l'emplacement où elle était allongée. 


Le risque d'une dévaluation compétitive 
Plus étonnant encore a été l'annonce simultanée de son intervention sur le marché des changes dans le but de renverser la tendance à l'appréciation du franc suisse. Est-ce la première salve d'une guerre de dévaluations compétitives ? 
Comme la plupart des autres banques centrales confrontées à la récession, la BNS a baissé son taux d'intérêt jusqu'à atteindre sa limite inférieure. Une fois cette limite atteinte, la politique monétaire classique devient inefficace, car l'outil du taux d'intérêt est alors inutilisable. 
Il reste à voir si la politique monétaire retrouvera ainsi son efficacité. Néanmoins, on oublie fréquemment de mentionner une question importante : dans de petites économies ouvertes – ce qui correspond à pratiquement tous les pays à l'exception des USA – le taux de change reste le principal canal de politique monétaire. 
Des mesures non orthodoxes qui visent à diminuer le taux de change sont techniquement applicables, même à taux d'intérêt zéro, et elles peuvent tout à fait se révéler efficaces à l'échelle d'un pays donné. Dans une phase de contraction du commerce mondial, stimuler la compétitivité par la dépréciation monétaire peut néanmoins échouer à accroître les exportations, mais cela permet d'amortir le coup en orientant la demande vers les biens et les services nationaux. 
Il y a cependant un risque : les pays qui pâtissent de ces mesures pourraient riposter en dépréciant à leur tour leur propre monnaie, déclenchant ainsi une dépréciation compétitive comme celle qui a contribué à la Grande dépression et qui fait tellement peur. 
La seconde victime serait le système monétaire international. Une raison clé de la création du Fond monétaire international (FMI) a été la volonté de contrôler l'évolution des taux de change dans le but explicite d'empêcher une politique monétaire consistant à faire porter le chapeau à son voisin. 
Il est vrai que le franc suisse s'est apprécié de 8% en terme réel depuis le début de la crise en août 2007, ce que l'on attribue généralement à sa réputation de monnaie-refuge en période de troubles. Ce qui signifie que l'appréciation n'est ni une conséquence de la politique monétaire, ni des autres facteurs habituels. 
Ainsi, la Pologne et la République tchèque ont vu leur monnaie faire des bonds respectifs de 30 et de 15%. C'est aussi le cas de grands pays tels que le Japon et la Chine - avec des appréciations respectives de 30 et de 15%. 
Ces pays aussi sont confrontés à la récession, et même si les taux d'intérêt n'ont pas encore atteint partout la limite zéro, les incitations à la dépréciation pourraient se faire très bientôt plus pressantes. Ces incitations existent déjà. 
Mais de cette manière, elle brise un tabou : "Tu ne t'engageras pas dans une dépréciation compétitive". Une autre hypothèse est envisageable : la BNS veut avant tout déprécier le franc pour briser l'effet de monnaie-refuge. 
Elle a agi une semaine après que le FMI ait conclu sa visite annuelle en Suisse dans le cadre de l'article IV. Il n'a pas encore publié son rapport, mais sa lecture pourrait être particulièrement intéressante. 
D'autres banques centrales n'ont émis aucun point de vue, ce qui laisse à penser qu'elles n'ont pas l'intention de riposter, du moins à ce stade. Elles ont peut-être été rassurées par la déclaration officielle de la BNS selon laquelle l'appréciation constituant un resserrement inapproprié de la situation monétaire, sa décision vise simplement à empêcher toute appréciation supplémentaire du franc suisse par rapport à l'euro. 
Il est aussi possible que malgré ce silence général elles aient effectivement pris note de ce précédent. Mais peut-être sont-elles réticentes à le critiquer, envisageant de l'utiliser demain comme justification pour en faire autant. 


Une Chine libérée du tabagisme 
Les publicités pour le tabac seront également prohibées dans les espaces en plein air et les transports publics, ainsi que dans la plupart des médias. Si cette réglementation, approuvée l’an dernier par le Comité permanent de l'Assemblée populaire municipale de Beijing, parvient à s’imposer, les autorités chinoises pourraient décréter une interdiction similaire dans l’ensemble du pays. 
Une baisse sensible du tabagisme se traduirait sans aucun doute par de nets avantages en matière de santé publique. Mais est-elle envisageable ? 
Avec plus de 300 millions de fumeurs, la Chine représente un tiers de tous les consommateurs dans le monde, et accuse près de 2700 décès dus au tabagisme par jour. Les coûts induits par le traitement des maladies liées au tabagisme, sans parler des pertes de productivité, sont considérables. 
Mais jusqu’à présent, la plupart des mesures visant à réduire ou à interdire le tabagisme n’ont rencontré que peu de succès. Malgré le fait qu’elle ait ratifié la Convention-cadre de l’OMS pour la lutte anti-tabac, la Chine a échoué à tenir son engagement d’interdire de fumer dans les espaces publics intérieurs à partir de 2011. 
(Seuls 16 pour cent ont indiqué qu’ils souhaitaient cesser de fumer). Dans ce contexte, l’intention des autorités municipales de Beijing d’imposer une amende de CNY 200 (€ 30 environ) à quiconque fume dans un endroit public paraît un peu dérisoire. 
La question qui se pose d’évidence est pourquoi le gouvernement chinois, qui n’hésite pourtant pas à imposer des politiques paternalistes dans d’autres domaines, n’interdit pas purement et simplement la production et la consommation de cigarettes. D’autres pays et grandes villes, de la Scandinavie à New York, ont rendu le fait de fumer excessivement cher et illégal dans la plupart des endroits publics. 
Il est en fait le plus grand producteur mondial, fabricant 2,5 mille milliards de cigarettes par an, pour des revenus s’élevant à CNY 816 milliards (€ 115 milliards), soit de 7 à 10 pour cent du PIB chinois. Même dans un pays autoritaire comme la Chine, la perte d’un tel revenu, sans parler de la colère de 300 millions de fumeurs, font de la prohibition une entreprise excessivement difficile. 
Il existe pourtant une alternative qui pourrait contribuer à apaiser les fumeurs et atténuer la perte de revenus liés à une interdiction pure et simple du tabagisme : la cigarette électronique. 
Outre le fait qu’elles sont moins nocives que les cigarettes, les cigarettes électroniques sont un produit d’origine locale, inventé en Chine en 2003. Mais malgré la progression de l’industrie de la cigarette électronique en Chine – en 2013, la province de Shenzhen abritait plus de 900 fabricants de ces appareils, une hausse de 200 pour cent depuis 2012, représentant plus de 95 pour cent de la production mondiale des e-cigarettes – les cigarettes traditionnelles continuent à dominer le marché chinois. 
Comme l’a récemment fait remarquer Yangzhong Huang, maître de recherche en santé mondiale au Conseil des relations extérieures, « si seulement 1 pour cent des fumeurs chinois adoptait la cigarette électronique, cela signifierait un marché de 3,5 millions d’utilisateurs d’une cigarette électronique ». Le monopole d’État chinois pourrait devenir le premier fabricant mondial d’e-cigarettes. 
Les faibles barrières à l’entrée sur le marché encouragent une concurrence intense qui réduit les marges de profit des producteurs et les produits de mauvaise qualité abondent en raison de normes de fabrication insuffisantes. Pour que les cigarettes électroniques remplacent les cigarettes de tabac et compensent la baisse des revenus qui leur sont associés, le gouvernement doit mieux réglementer l’industrie de l’e-cigarette pour garantir leurs innocuité et qualité. 
A cet égard, l’interdiction de fumer dans les lieux publics ou lors des événements officiels imposée en 2013 aux responsables du parti communiste et du gouvernement pourrait être utile. Comme l’explique Huang, si plus de responsables adoptent la cigarette électronique, les citoyens ordinaires pourraient leur emboîter le pas. 
Il semble que les directeurs de la China National Tobacco Corporation se soient déjà pliés à l’interdiction de fumer imposée par le gouvernement. Qu’ils soient devenus des « vapoteurs » n’est en revanche pas documenté. 
L’idée d’une Chine libérée du tabagisme, qui bénéficiera d’un accroissement de la productivité et d’énormes économies en soins de santé, peut sembler chimérique. Mais une interdiction de fumer dans l’ensemble du pays, avec l’alternative fiable (pour les fumeurs et leur budget) de la cigarette électronique, est une manière intéressante de transformer ce rêve en réalité. 

Pékin a trouvé le filon 
J’en doute. Les seules manifestations seront sans doute celles qui célèbreront la myriade de médailles d’or récoltées par la Chine. 
Aucun grand gouvernement ne s’exposera à des représailles en insultant le régime chinois par un boycott ou une manifestation publique de désapprobation. D’ailleurs, la France a déjà envoyé des représentants à Pékin pour s’excuser d’avoir soutenu le dalaï-lama, et pour les manifestations qui ont eu lieu à Paris au passage de la flamme olympique. 
La réalité, c’est que les Chinois ont largement neutralisé le mouvement international pour la défense des droits humains. Après le séisme du Sichuan, les critiques de la Chine se feront encore plus discrètes. 
En 1997, le Danemark, un pays dont le peuple est manifestement en faveur des droits humains, a demandé à la Commission des droits de l’homme de l’Onu à Genève d’inspecter la longue liste des abus pratiqués par le PCC. La Chine a réagi en annulant une mission commerciale danoise. 
Mais les États-Unis ont persisté et la Chine a réussi à convaincre ses alliés de les chasser de la Commission des droits de l’homme de l’Onu. Alors que la Chine est en tête de file mondiale en matière de peine de mort et d’emprisonnement d’activistes, les droits humains dans le pays ne font plus l’objet d’inspection internationale significative. 
Bien que la Chine affirme que son aide humanitaire et ses investissements en Afrique sont accordés sans conditions, les gouvernements qui l’acceptent la remboursent en ressources naturelles et en capital politique. Ils évitent les relations officielles avec Taiwan. 
Les Européens craignent que l’argent chinois en Afrique ne sape les tentatives internationales de promouvoir des méthodes de bonne gouvernance, et s’inquiètent à l’idée que les fonds chinois soient utilisés pour consolider des régimes autoritaires corrompus. La Chine dispose de beaucoup de liquidités, expose ses demandes clairement et pose peu de questions, et l’association de telles politiques et d’une influence économique lui a gagné des partisans. 
L’évêque Desmond Tutu, prix Nobel d’Afrique du Sud, a parlé avec franchise en faveur des droits des Tibétains, et des syndicalistes sud-africains ont récemment refusé de décharger des armes chinoises destinées au régime de Robert Mugabe au Zimbabwe. Le gouvernement de Corée du Sud a exprimé sa répugnance face aux agressions par les visiteurs chinois des militants pacifiques pour les droits humains lors du passage de la flamme olympique dans ce pays. 
Naturellement, pour répondre à cette indignation mondiale, la Chine a lâché un peu de lest sur le Tibet et des officiels chinois ont rencontré des représentants du dalaï-lama. Mais, à l’instar des manifestants tibétains de mars 2008, quiconque pendant les Jeux essaiera d’attirer l’attention sur la violation des droits humains par le régime sera traité avec une grande fermeté. 
Elle est plutôt d’encourager la croissance tout en protégeant son pouvoir sur son monopole. Le régime est bien décidé à prouver au monde que la Chine, redevenue une puissance mondiale, peut mettre en scène un spectacle international et qu’il faudra tenir compte de son opinion. 
Le message des Jeux olympiques de Pékin est donc que le système politique chinois ne se contente pas de gérer les affaires internationales avec adresse, mais que le “Chinese way” doit être considéré comme supérieur même aux systèmes démocratiques. Les efforts continus du PCC conduiront sans doute à la poursuite de la croissance économique, assureront la stabilité politique et génèreront un soutien international significatif. 
Il est en fait dans l’intérêt de la Chine de passer un accord avec le dalaï-lama et de commencer à rapprocher les Chinois han et les Tibétains. Cela contribuerait non seulement à désamorcer le mécontentement au Tibet, mais cela donnerait aussi un véritable éclat à la position éminente de la Chine dans le monde, en illustrant le genre de décision réfléchie qui est la marque d’une vraie “grande puissance.” 

Le monde enchanté de Ben Bernanke 
BERKELEY – Le président de la Réserve fédérale américaine Ben Bernanke n’est pas considéré comme un oracle comme l’était son prédécesseur, Alan Greenspan, avant la crise financière. Les marchés financiers n’en étaient pas moins tout ouïe lors du discours prononcé par Bernanke à Jackson Hole, au Wyoming, le 26 août dernier. 
Tout d’abord, Bernanke n’a pas proposé un nouvel assouplissement de la politique monétaire pour soutenir une reprise en perte de vitesse – ou, plus exactement, l’absence de reprise. Ensuite, il a assuré ses auditeurs que « nous nous attendons à ce que la reprise modérée se poursuive, voire même se renforce, en partie parce que les ménages ont fait des progrès dans le rétablissement de leurs bilans – en épargnant davantage, en empruntant moins et en réduisant le poids du paiement de leurs dettes et intérêts ». 
Enfin, Bernanke a affirmé que « les fondamentaux de la croissance des Etats-Unis ne semblent pas avoir été altérés de manière permanente par les chocs des quatre dernières années ». 
Très franchement, je ne comprends pas comment Bernanke peut tenir de tels propos en ce moment. Si lui-même et les autres membres du Comité des opérations de marché ouvert pensaient que la croissance prévue des dépenses nominales aux Etats-Unis était sur la voie d’une reprise adéquate en juin, ils ne peuvent plus le croire aujourd’hui. 
Même si nous tablons sur une reprise économique relativement rapide, au moment où cette moindre dépression prendra fin, les Etats-Unis auront perdu des investissements à hauteur de 4 mille milliards de dollars au moins. Tant que ce manque en investissements n’est pas comblé, les capitaux manquants provoqueront une baisse de deux points de pourcentage du PIB réel des Etats-Unis. 
Mais il y a plus : les restrictions budgétaires du gouvernement et des États fédéraux ont ralenti le rythme des investissements dans le capital humain et les infrastructures, ajoutant un autre point de pourcentage à la tendance vers le bas de la trajectoire de croissance à long terme du pays. 
Après la Grande Dépression des années 1930, les investissements massifs dans les capacités industrielles américaines pendant la Seconde guerre mondiale ont compensé le déficit de la décennie perdue. En conséquence, la Dépression n’a pas jeté d’ombre sur la croissance future – ou plutôt, cette ombre a été dissipée par les projecteurs de cinq ans de mobilisation de la guerre totale contre l’Allemagne nazie et le Japon impérialiste. 
Il n’existe pas aujourd’hui de projecteurs équivalents déployés pour chasser l’ombre causée par la plus modeste dépression actuelle. Au contraire, cette ombre s’étend avec chaque jour qui passe, à cause de l’absence de politiques efficaces permettant de rétablir les dépenses nominales à leur niveau précédent, dans l’ensemble de l’économie. 
Il existe de plus un autre frein. Le New Deal du président Roosevelt fut un facteur puissant de réduction du risque perçu et encouragea les investissements et les entreprises dans les années suivant la Seconde guerre mondiale. 
Ce n’est plus le cas aujourd’hui. Le monde sera plus risqué demain que nous ne le pensions – pas parce que le gouvernement n’offrira plus les garanties qu’il n’aurait jamais dû offrir pour commencer, mais parce que le risque bien réel de voir les consommateurs disparaître dans une dépression prolongée est de retour. 
Une estimation rapide laisse à penser qu’une dépression limitée sur cinq ans tous les cinquante ans, qui abaisse de 10 pour cent supplémentaires le potentiel de l’économie, réduirait le retour moyen sur investissement et retarderait les investissements privés suffisamment pour retrancher deux dixièmes d’un point de pourcentage de la croissance économique chaque année. En d’autres termes, les Etats-Unis ne sortiraient pas plus pauvres de 3 pour cent de cet épisode, mais l’écart continuerait à croître – de 7 pour cent en 2035 et de 11 pour cent à l’horizon 2055. 
C’est ainsi que se profile l’avenir si des mesures ne sont pas prises aujourd’hui pour se remettre rapidement de cette « moindre » dépression, et pour ensuite mettre en ouvre des politiques qui encouragent les investissements de capitaux privés, dans les infrastructures et l’éducation. Ces mesures suffiraient alors peut-être pour convaincre tout le monde que la résignation actuelle des décideurs dans le contexte d’un déclin économique prolongé est une terrible erreur qui ne se répétera pas. 

La contradiction somalienne du Kenya 
NAIROBI – Le mouvement des insurgés islamistes somaliens des Chebab a affirmé que l’attentat perpétré au centre commercial Westgate de Nairobi la semaine dernière constituait des représailles contre l’intervention du Kenya en Somalie. Leur revendication invite à se poser une question : que fait donc le Kenya en Somalie et sa présence dans ce pays justifie-t-elle le prix à payer ? 
Depuis l’invasion par l’armée kenyane de son voisin au nord-est, le gouvernement a fait savoir à ses citoyens qu’il partait en guerre contre les Chebab. Mais comme toute déclaration officielle au Kenya, cette version n’est que partiellement vraie. 
La nuit du 15 octobre 2011, alors que j’étais couché, j’ai entendu les convois militaires kényans traverser la ville frontalière de Dadaab, entrant en Somalie pour mener la toute première intervention militaire du Kenya à l’étranger. La raison immédiate de cette incursion était l’enlèvement de deux membres espagnols des organisations humanitaires présentes dans les vastes camps de réfugiés qui entourent Dadaab. 
Les rebelles ont également été délogés du port somalien de Kismayo qui était auparavant leur principal bastion. Mais les Chebab conservent le contrôle de la plus grande partie de la Somalie et restent capables de frapper Mogadiscio, la capitale, ainsi que Nairobi. 
Dans ce contexte, si l’objectif du gouvernement kényan, comme prétendu, était de détruire les Chebab, son intervention a été un échec retentissant. Mais la situation est plus complexe. 
Si ce plan n’était à l’origine connu que des cercles du pouvoir kényans, il n’a pas fallu longtemps pour que sa vocation réelle soit révélée. Le Kenya a installé à Kismayo un régime qui lui est inféodé et a soutenu la tentative du nouveau gouvernement de faire du Jubaland une région semi-autonome, à l’instar du Puntland, du Somaliland et d’autres proto-États autoproclamés apparus à la suite de l’effondrement de la Somalie. 
En plus d’empêcher la violence somalienne de se propager au Kenya, mettant en péril sa sécurité et son économie basée sur le tourisme, un État tampon de ce genre pourrait être forcé d’absorber le demi-million de réfugiés somaliens qui vivent aujourd’hui dans les camps de réfugiés de Dadaab. Dans cette perspective, l’initiative du Jubaland est une politique de profilage racial stupéfiante – et du pain béni pour les recruteurs des Chebab au Kenya. 
Et contrairement à l’idée que sécuriser Kismayo mettait les milices islamistes en difficulté, le Groupe de contrôle des Nations Unies pour la Somalie et l’Érythrée a indiqué en juillet dernier que les forces de défense kényanes font affaires avec les Chebab. Les revenus des milices provenant de l’exportation illicite de charbon de bois (et peut-être d’ivoire) depuis Kismayo ont augmenté depuis que les Kényans ont pris le contrôle de la ville. 
A Kismayo, les autorités kényanes sont retournées à leurs occupations par défaut – la recherche de l’enrichissement personnel. Au lieu de chercher à concrétiser l’objectif diplomatique qu’est la défaite des Chebab, les militaires, politiciens et hommes d’affaires influents kényans se remplissent les poches. 
Par ailleurs, la volonté du Kenya de créer un État tampon va à l’encontre du désir du gouvernement fédéral somalien de réunifier le pays. En fait, le gouvernement de Mogadiscio ne veut surtout pas voir une autre région semi-autonome remettre en cause son autorité – ou voir un autre pays annexer le sud de la Somalie pour servir ses propres intérêts. 
Les Etats-Unis et l’Union européenne – qui financent l’intervention de l’Union africaine en Somalie pour soutenir le gouvernement basé à Mogadiscio – ont tenté d’atténuer les différends avec le Kenya concernant l’initiative du Jubaland, malgré le fait qu’elle soit source potentielle de nouveaux conflits. En fait, des affrontements ont eu lieu plus tôt cette année entre les forces kényanes basées au Jubaland et les soldats du gouvernement somalien. 
Dans un concours de circonstances bizarre, le mouvement des Chebab a même fait part de son soutien à l’inculpation de dirigeants kényans par la Cour pénale internationale en raison de leur rôle présumé lors des violences post-électorales en 2007-2008. 
Compte tenu de ces griefs insolubles – et en particulier de la faiblesse et de la corruption de l’État kényan – le cycle de la violence sera difficilement rompu, raison pour laquelle l’attentat de Westgate ne sera probablement pas la dernière tragédie de la sorte. 

La menace oubliée de la pollution 
Elle menace la stabilité des écosystèmes, nuit au développement économique et met en danger la santé de milliards de personnes. Pourtant ce phénomène est souvent négligé, aussi bien par les stratégies de croissance des pays que par les budgets d'aide extérieure, comme ceux de la Commission européenne et de l'Agence américaine pour le développement International. 
La première étape en vue de mobiliser les ressources, le leadership et la participation citoyenne nécessaire pour réduire la menace de la pollution consiste à susciter une prise de conscience quant à sa véritable dimension. C'est pourquoi nous avons formé la Commission Lancet sur la pollution et la santé : pour rassembler des données détaillées sur les effets de la pollution sur la santé, pour estimer ses coûts économiques, pour identifier ses relations avec la pauvreté et pour proposer des approches concrètes en vue de résoudre ce problème. 
Nous avons constaté que la pollution est responsable de 9 millions de morts par an, soit 16 % de tous les décès dans le monde. C'est trois fois plus que le sida, la tuberculose et le paludisme combinés et 15 fois plus que toutes les guerres, le terrorisme et autres formes de violence. 
Les causes précises de ces décès varient, ce qui reflète l'évolution de la composition de la pollution. À mesure que les pays se développent, la pollution des ménages sur l'air et l'eau (les anciennes formes de pollution liées à la grande pauvreté), sont en baisse. 
Près de 92 % des décès liés à la pollution se produisent dans les pays à revenus faibles et intermédiaires. Dans les pays de chaque niveau de revenu, les maladies causées par la pollution sont plus répandues chez les minorités, chez les membres des groupes marginalisés et chez les plus vulnérables. 
Au-delà du coût humain, les maladies liées à la pollution provoquent des pertes de productivité des pays en développement, qui fait baisser leur PIB à hauteur de 2 % par an. Cela représente 1,7 % des dépenses de santé des pays à revenus élevés et jusqu'à 7 % dans les pays à revenus faibles et intermédiaires. 
Sans une intervention agressive, les décès dus à la seule pollution de l'air ambiant pourraient augmenter de 50 % en 2050. La pollution chimique est un enjeu croissant, avec près de 140 000 nouveaux composés inventés depuis 1950, trop peu ayant encore été testés quant à leur sécurité ou leur toxicité. 
La pollution n'est pas une sorte de « mal nécessaire » qui accompagne inévitablement tout développement économique. Grâce à du leadership, à des ressources et à une approche axée sur les données bien formulée, la pollution peut être minimisée et des stratégies viables déjà développées ont été testées sur le terrain. 
Par exemple, suivant le principe du « pollueur-payeur », elles comprennent l'élimination des allégements fiscaux et des subventions pour les industries polluantes. Par ailleurs, ces stratégies se conforment à des objectifs clairs et à des calendriers précis, permettant d'établir des évaluations et faisant l'objet d'une application rigoureuse. 
Une planification minutieuse et bien dotée en matière de stratégies de contrôle de la pollution permet d'éviter aux pays en développement les pires catastrophes humaines et écologiques qui ont accompagné la croissance économique dans le passé. Le vieux présupposé, selon lequel les pays pauvres doivent endurer une phase de pollution et de maladie sur la voie de la prospérité, peut enfin être démenti. 
L'élimination du plomb dans l'essence a rapporté des milliards de dollars aux économies du monde entier, puisqu'une exposition moindre a montré des troubles cognitifs plus faibles et une productivité accrue. Aux États-Unis, les améliorations de la qualité de l'air ont rapporté 30 dollars pour chaque dollar investi, soit un rendement total de 1,5 mille milliards de dollars pour un investissement de 65 milliards de dollars depuis 1970. 
La réduction de la pollution crée ainsi d'énormes débouchés pour stimuler la croissance économique, tandis que – fait plus important encore – elle permet en outre protéger la vie et la santé des personnes dans le monde. 
Cela exige une augmentation substantielle du financement alloué à la prévention de la pollution dans les pays à revenus faibles et intermédiaires, issue des budgets nationaux et de l'aide des donateurs. Ceci peut être réalisé à l'échelle internationale en étendant des programmes existants ou par la création de nouveaux fonds autonomes, analogues au Fonds mondial de lutte contre le sida, la tuberculose et le paludisme. 
Une lutte efficace contre la pollution signifie également d'incorporer des stratégies de prévention dans toute croissance et de développement futures, en reconnaissant que le succès est possible seulement si les sociétés changent leurs habitudes de production, de consommation et de transport. Les étapes clés consistent en cette matière à créer des incitations en vue d'une transition générale vers des sources d'énergie non polluantes ; à supprimer les subventions et les allègements fiscaux pour les pollueurs ; à récompenser la réutilisation, le recyclage et la réparation ; à remplacer les matières dangereuses par des substituts plus sûrs ; et à encourager à la fois les transports collectifs et actifs. 
La transition vers des systèmes moins polluants ne sera pas facile et va se heurter à l'opposition féroce des groupes d'intérêts du monde entier. Mais comme le montre le rapport de la Commission Lancet, la transition vers une faible pollution est essentielle à la santé, au bien-être et à la prospérité de nos sociétés. 

Le spectre d’un nouveau Tchernobyl dans la crise ukrainienne 
LOS ANGELES – Vingt ans après l’explosion de sa centrale de Tchernobyl, l’Ukraine est confrontée à un risque nucléaire nouveau : la possibilité de voir les différents réacteurs du pays devenir la cible d’interventions nucléaires, dans l’hypothèse d’une invasion par la Russie. S’exprimant lors du Sommet de La Haye sur la sécurité nucléaire au mois de mars, le ministre ukrainien des Affaires étrangères Andrii Deshchytsia, a évoqué une « menace potentielle sur de multiples installations nucléaires » dans le cas où les événements dégénéreraient en guerre ouverte. 
Ce mois-ci, Ihor Prokopchuk, ambassadeur de l’Ukraine auprès de l’Agence internationale de l’énergie atomique, a adressé un courrier au conseil d’administration de l’organisation, mettant en garde sur le risque de voir une invasion soulever une « menace de contamination radioactive en Ukraine ainsi que sur le territoire d’États voisins. » 
À Kiev, le parlement ukrainien a répondu en préconisant l’intervention d’observateurs internationaux autour de la protection des centrales, le gouvernement renforçant ses propres efforts en la matière malgré des finances en berne. Les inquiétudes de l’Ukraine constituent-elles une simple hyperbole – une « calomnie, » pour reprendre l’expression du Kremlin – ou doivent-elles être prises au sérieux ? 
Ceux-là mêmes des Ukrainiens qui sont nés après 1986 ont conscience de ce que pourrait représenter une catastrophe tchernobylienne issue cette fois-ci des combats. L’expérience historique est relativement exempte d’enseignements autour de la possibilité ou non pour les pays en guerre d’éviter les dégâts au niveau de leurs sites nucléaires. 
Dans le cas des Balkans, les chasseurs de l’armée de l’air serbe avaient bel et bien survolé la centrale nucléaire slovène de Krško, dans une démarche d’intimidation entreprise au début du conflit, les nationalistes radicaux serbes menaçant pour leur part de déployer certaines substances radioactives dans le cadre d’attaques ciblées. La Serbie avait par la suite plaidé sa cause auprès de l’OTAN, en demandant que son important réacteur de recherche de Belgrade ne soit pas bombardé. 
Bien que cet épisode passé nous permette d’espérer que les dirigeants militaires et politiques y réfléchiront à deux fois avant de s’attaquer à des réacteurs nucléaires, l’ampleur de l’entreprise nucléaire ukrainienne nécessite une plus grande préoccupation de la part de la communauté internationale. À l’heure actuelle, 15 centrales vieillissantes assurent 40% de la fourniture en électricité de l’Ukraine (le pays ayant fermé plusieurs réacteurs opérationnels situés à proximité du réacteur endommagé de Tchernobyl). 
Ils n’en demeurent pas moins susceptibles de propager des substances radioactives en cas d’effondrement de leurs barrières de protection. La Russie ayant elle aussi souffert des graves conséquences de l’incident de Tchernobyl, il est à espérer que le Kremlin se refuse à bombarder intentionnellement les centrales. 
Une perte d’alimentation électrique hors site pourrait par exemple constituer un sérieux problème. Bien que les centrales nucléaires soient copieusement productrices d’électricité, elles nécessitent également un approvisionnement électrique issu d’autres sources pour pouvoir fonctionner. 
À défaut de cette énergie extérieure, les pompes de refroidissement peuvent cesser de fonctionner, de même que le flux d’eau évacuant la chaleur du cœur du réacteur – un processus nécessaire même lorsque ce réacteur est à l’arrêt. Face à ce risque, les centrales nucléaires disposent d’importants générateurs de secours au diesel, capables de fonctionner pendant plusieurs jours – jusqu’à épuisement du carburant. 
Les fusions de réacteur survenues en 2011 au sein de la centrale électrique japonaise de Fukushima Daiichi illustrent ce qu’il peut se produire en cas de rupture de l’approvisionnement principal et de l’alimentation de secours. Autant de vulnérabilités qui soulèvent d’inquiétantes interrogations dans l’hypothèse d’une guerre. 
Les opérateurs pourraient également abandonner leur poste à l’approche des violences. Par ailleurs, il ne serait pas impossible de voir des combattants s’approprier une ou plusieurs centrales nucléaires, et menacer de saboter les lieux en libérant des éléments radioactifs afin d’intimider l’ennemi. 
L’impuissance des commandements militaires, ou encore le simple flou associé à la guerre, pourrait alors aboutir au bombardement des centrales concernées. Chacun de ces scénarios pourrait déboucher sur une sérieuse contamination radiologique. 
De telles émissions nucléaires ukrainiennes pourraient aussi bien dépasser Tchernobyl que Fukushima. Le contexte de guerre pourrait alors empêcher les équipes d’urgence d’accéder à une centrale touchée afin de contenir la propagation radiologique en cas de défaillance des mécanismes de confinement du réacteur. 
Face à l’absence de services gouvernementaux axés sur les combats, les civils fuyant la contamination radioactive se retrouveraient quant à eux démunis, ne sachant ni quoi faire, ni comment gagner un lieu préservé. Le président russe Vladimir Poutine ferait bien de méditer sur ces risques avant d’ordonner une invasion militaire en Ukraine. 
Si toutefois la guerre venait à éclater, il s’agira alors pour les combattants de tout faire pour maintenir le conflit à l’écart des emplacements nucléaires ainsi que des sources d’alimentation hors site approvisionnant ces emplacements. Il serait judicieux que les exploitants de centrales accumulent un stock de carburant diesel suffisant pour maintenir la capacité des générateurs d’urgence, et procèdent à la vérification et à la maintenance de ces générateurs afin de garantir leur fonctionnement opérationnel. 

Ces nouveaux matériels nucléaires susceptibles de tomber entre de mauvaises mains 
Mais ce danger est beaucoup plus critique dans une zone de combat, où les équipements et les armes nucléaires peuvent être volés et où les réacteurs peuvent être la cible de bombardements. Ces risques, très aigus de nos jours dans un Moyen-Orient en proie au chaos, soulèvent des questions troublantes quant à la sécurité des installations nucléaires dans d'autres pays instables. 
Les inspecteurs internationaux ont retiré tous les équipements sensibles d'Irak après la Guerre du Golfe de 1991 (ce qui en explique l'absence quand les États-Unis ont envahi l'Irak en 2003). Mais quelle aurait été la réponse de la communauté internationale si cet uranium avait été hautement enrichi ? 
Par bonheur, deux roquettes ont manqué leur cible et Israël a réussi à intercepter la troisième. Mais cet épisode a représenté une grave escalade des hostilités et a servi de rappel important quant à la vulnérabilité des réacteurs nucléaires en zone de guerre. 
En fait, le Hamas a fait des tentatives similaires pour attaquer le complexe de Dimona en 2012, de même que l'Irak en 1991, dans le but de libérer le contenu du site pour infliger des dégâts radiologiques à la population d'Israël. (Les auteurs ont paru désemparés suite à certaines conditions météorologiques qui auraient concentré les débris radioactifs en Cisjordanie à majorité palestinienne.) 
Bien entendu, il est possible que ces événements soient une aberration. Après tout, le seul conflit à ce jour dans lequel les autorités ont perdu le contrôle de matériel nucléaire sensible, a été celui de la guerre Géorgie-Abkhazie dans les années 1990, lorsque des forces non identifiées se sont emparées d'une petite quantité d'uranium hautement enrichi dans un institut de recherches. 
Les opérateurs de l'usine ont temporairement interrompu la production d'électricité afin de réduire le risque d'un rejet de radiations, mais la menace n'a pas été mise à exécution. 
Même en Ukraine aujourd'hui, en dépit de l'escalade du conflit civil, les 15 centrales nucléaires du pays sont restées intactes (même si de nouvelles mesures défensives prises par les responsables ukrainiens pourraient facilement faire évoluer cet état de choses). 
Nul ne peut dire si ce modèle non offensif va perdurer. Mais de récents développements au Moyen-Orient suggèrent qu'il existe des motifs d'inquiétude dans d'autres pays instables comme au Pakistan, en Corée du Nord et en Iran. 
Le Pakistan a un grand programme d'armement nucléaire et fait face à une insurrection djihadiste croissante, qui s'est attaquée par le passé à des bases militaires soupçonnées d'abriter des installations nucléaires. Bien que le Pakistan n'ait connu aucune violation nucléaire et que le gouvernement insiste sur le fait que les garanties de sécurité demeurent solides, des épisodes de plus en plus fréquents et de plus en plus graves d'instabilité dans ce pays soulèvent de sérieuses questions sur l'avenir. 
Alors que l'arsenal nucléaire de la Corée du Nord est beaucoup plus petit, les doutes persistants quant à la viabilité du régime en font un grave sujet de préoccupation. Dans le cas d'un effondrement du régime, qui reste une possibilité réelle, il pourrait être difficile d'empêcher le détournement de ses installations, voire l'utilisation de ses armes. 
Mais il fait face à un avenir politique incertain. Si une lutte pour le pouvoir éclatait, le grand réacteur de Bushehr pourrait être utilisé comme monnaie d'échange. 
Selon les médias, ils auraient élaboré une stratégie de déploiement de forces spéciales afin de neutraliser l'arsenal nucléaire du Pakistan, dans le cas où ses autorités en perdraient le contrôle. Et certains think tanks liés au gouvernement ont exploré la possibilité de déployer des forces de combat américaines pour faire face aux risques nucléaires en Corée du Nord, en cas d'effondrement du régime. 
Ces projets sont toutefois loin d'être à toute épreuve, notamment en raison de la difficulté à trouver des installations nucléaires cachées et à protéger les réacteurs. En outre, la volonté de l'opinion publique américaine d'intervenir dans une nouvelle aventure militaire risquée est plus que douteuse, si un simple renforcement de la sécurité intérieure s'avère suffisant. 
Après tout, même des puissances rivales comme la Chine et les États-Unis, ou l'Inde et le Pakistan ont un intérêt commun à empêcher que les armes les plus dangereuses de la planète ne tombent sous le contrôle des plus dangereux fanatiques. 

Le dilemme nucléaire iranien 
Parmi les nombreux obstacles posés à la conclusion d’un accord, l’un des moins souvent abordés est celui de l’historique des efforts de désarmement nucléaire concernant la Libye et la Corée du Nord. Les deux cas soulèvent des questions que ni l’Iran, ni les Etats-Unis ne souhaitent voir se répéter, alors même qu’ils auront de la peine à les éviter. 
Pour les Etats-Unis, la Corée du Nord est l’illustration de comment un pays pauvre, mais ambitieux, a développé la bombe atomique en manipulant les discussions et en gagnant du temps. Pour l’Iran, l’abandon par Kadhafi des armes de destruction massive en 2003 démontre comment un régime, toujours considéré comme un paria par la communauté internationale malgré la normalisation des relations diplomatiques, a sans doute renoncé à sa survie en laissant passer l’occasion de se doter d’une force de dissuasion nucléaire. 
Ce qui rend le précédent nord-coréen particulièrement troublant est à quel point l’Iran s’est inspiré du régime de Pyongyang. On peut donc se demander si l’Iran utilise la série actuelle de négociations comme façade pour continuer à développer des armes nucléaires. 
En juin 1993, après des discussions avec les Etats-Unis et la menace de se retirer du Traité sur la non-prolifération des armes nucléaires (TNP), la Corée du Nord a permis à l’Agence internationale de l’énergie atomique (AIEA) de mener des activités de contrôle limitées. Ensuite, en octobre 1994, les Etats-Unis et la Corée du Nord signent un accord-cadre qui prévoit l’arrêt du programme nucléaire militaire de la Corée du Nord. 
De même, après avoir dissimulé à l’AIEA la construction de ses installations d’enrichissement de l’uranium à Natanz et d’autres sites, l’Iran a accepté de signer – mais pas de ratifier – le protocole additionnel du TNP qui permet des inspections renforcées et inopinées par l’AIEA. Ensuite, en novembre 2004, lors de négociations avec des représentants européens, l’Iran accepte de suspendre l’enrichissement de l’uranium. 
Le 9 octobre 2006, la Corée du Nord réalise son premier essai nucléaire et le Conseil de sécurité des Nations unies adopte la résolution 1718 qui appelle le pays à abandonner son programme nucléaire et à rejoindre les pourparlers internationaux sur le désarmement nucléaire. Depuis lors, la Corée du Nord a réagi au durcissement progressif des sanctions internationales par deux nouveaux essais nucléaires, dont le dernier a été réalisé cette année sous la direction du nouveau leader nord-coréen, Kim Jong-un. 
De même, en janvier 2006, après l’échec des négociations avec les émissaires européens, l’Iran a brisé les scellés apposés par l’AIEA sur les installations de Natanz. Le mois suivant, l’AIEA dénonçait la République islamique auprès du Conseil de sécurité pour son manque de transparence au sujet de son programme nucléaire. 
De son côté, l’exemple libyen représente un véritable casse-tête pour l’Iran. Comme l’Iran, la Libye de Kadhafi a souffert d’un isolement politique et économique pendant de longues années, durant lesquelles le régime tenta de développer un programme d’armes de destruction massive. 
Dans la cadre des compromis établis par les parties, Kadhafi accepta d’abandonner le programme nucléaire naissant en échange de la fin du statut de paria pour son régime, couplé à une demande clé : aucun accord ne serait conclu tant que les Américains ne s’engageraient pas à ne pas de tenter un changement de régime. Le 19 décembre 2003, la Libye renonçait formellement à tout développement d’armes de destruction massive. 
Huit ans plus tard, pris sous le feu de drones Predator américains et des frappes aériennes françaises, Kadhafi trouvait la mort. Sans une dissuasion nucléaire, son régime n’avait aucun moyen de riposte lorsque les Etats-Unis sont revenus sur l’accord conclu – une leçon qui n’a pas échappé à la Corée du Nord. 
Mais ce qui s’est passé en Libye leur fait craindre que le destin de Kadhafi pourrait également être le leur, sans dissuasion adéquate. En fait, le Guide suprême Ali Khamenei, commentant la situation dramatique de Kadhafi en 2011, a dit : « Ce monsieur a fermé toutes ses installations nucléaires, les a chargé dans un navire et les acheminé vers l’Occident en disant, prenez-les ! 
Mais aujourd’hui, deux ans plus tard, le République islamique d’Iran doit à nouveau évaluer où elle en est. Tant que les sanctions, qui mettent son économie en difficulté, restent appliquées, le gouvernement ne peut avoir le beurre et l’argent du beurre. 
Ils pourraient suivre l’exemple de la Corée du Nord, en sacrifiant la prospérité économique à l’acquisition de la puissance nucléaire et espérer que les affirmations des Etats-Unis et d’Israël disant que « toutes les options » sont envisageables pour stopper le développement des capacités nucléaires iraniennes est un bluff. Ou alors choisir la prospérité économique au détriment d’un armement nucléaire et espérer qu’une insurrection analogue à celle en Libye ne s’empare du pays, condamnant le régime au même destin que celui de Kadhafi. 
Ce choix difficile est une décision que les dirigeants iraniens ne pourront plus repousser très longtemps. 


La Tunisie dans la crainte 
TUNIS – Le récent attentat terroriste perpétré sur le marché de Noël de Berlin – qui a fait 12 morts et blessé plus de 50 personnes – est venu endeuiller les célébrations de fin d’année en Europe. Observé depuis la Tunisie, où je me trouvais pendant les événements, cet attentat a également engendré un impact majeur, d’une autre nature. 
Les Tunisiens s’inquiètent également de voir la révolte sociale anéantir leur jeune démocratie, à la fois remarquable et fragile. La Lybie voisine leur fournit en effet l’illustration de ce vers quoi les événements pourraient les mener. 
La perspective d’un gouvernement tunisien qui entendrait gérer seul la situation n’est pas une perspective rassurante. Les Tunisiens savent que leur État est fragile, et qu’il ne peut véritablement les protéger. 
Aspect aggravant, les craintes liées au terrorisme ont quasiment anéanti l’important secteur touristique de la Tunisie, et par conséquent affaibli gravement l’économie nationale. Résultat, ce pays qui nécessite d’ores et déjà un soutien de la part du Fonds monétaire international s’efforce désormais d’acheter la paix sociale en développant les emplois publics. 
Ce cercle vicieux est désormais ancré dans les institutions, à l’heure où les principaux syndicats font preuve de ténacité, et où la société civile ne se fait plus d’illusions. Les jeunes, en particulier, n’ont plus confiance dans les institutions – ce qui s’avère très problématique dans un pays au sein duquel 38 % de la population est âgée de moins de 25 ans. 
Les jeunes que j’ai rencontrés à Tunis, mobilisés par l’ONG britannique Forward Thinking, qui œuvre pour une meilleure compréhension entre la vision laïque du monde et sa vision religieuse, sont issus de tous les bords politiques. Ils partagent néanmoins un point commun : tous se considèrent comme les laissés pour compte de la mondialisation. 
Mais ce n’est pas l’unique raison pour laquelle nous devons nous soucier du sort de notre pays. La Tunisie demeure en effet une terre d’espérance pour la démocratie et la liberté politique dans la région. 
L’Ukraine a elle aussi vécu une révolution qui a poussé son ancien dirigeant à l’exil, révolution dont les réformes annoncées sont finalement au point mort. Tunisie et Ukraine ont également toutes deux subi de sérieuse perturbations liée à la guerre (en Lybie s’agissant de la Tunisie), et notamment à des flux entrants de personnes déplacées (chacun des deux pays abritant environ deux millions de réfugiés). 
Il incombe à la communauté internationale de fournir une aide permettant à la fois à la Tunisie et à l’Ukraine d’exprimer pleinement le potentiel de leur révolution respective. Ceci implique une assistance dans la gestion des réfugiés, et – plus important encore – un soutien à l’appui d’importantes réformes de renforcement de l’État. 
Malgré toutes ses insuffisances, le dialogue politique initié en Tunisie, grâce au mouvement islamiste Ennahda et aux différents partis parlementaires laïques, a sauvé le pays d’une plongée dans les abysses politiques. Pour autant, si le gouvernement ne produit pas de réformes, ce dialogue ne pourra que s’effondrer – de même que s’effondreront les perspectives des jeunes Tunisiens. 
Son processus de réforme est pleinement amorcé, notamment grâce à un important soutien extérieur. Un certain nombre d’intérêts profondément ancrés font néanmoins toujours obstacle au processus. 
L’Union est elle aussi confrontée à une crise des réfugiés, qu’elle ne pourra résoudre sans partenariats efficaces. Ensemble, les institutions européennes et le gouvernement espagnol sont par exemple parvenus à contenir le flux de migrants au niveau du détroit de Gibraltar. 
Afin d’appréhender plus largement les crises migratoires, tout en rendant les migrations moins périlleuses pour les migrants eux-mêmes, il est nécessaire que davantage de partenariats plus crédibles soient conclus. Et la Tunisie est en la matière un candidat idéal. 
L’attentat de Berlin met cependant en lumière les limites de la capacité institutionnelle du pays. Il semble en effet que l’expulsion d’Amri hors d’Allemagne ait été retardée par la lenteur de la bureaucratie tunisienne dans le cadre de la confirmation de sa citoyenneté. 
Il n’est pas question ici d’une adhésion à l’UE, mais d’une ouverture des marchés ainsi que d’un assouplissement des restrictions de visas (certes difficile à faire accepter au lendemain du massacre de Berlin). 
En Tunisie comme en Ukraine, la crainte consiste à voir l’Europe fermer encore un peu plus ses portes. J’ai personnellement observé de la détresse dans les yeux des réformateurs ukrainiens au lendemain du vote de sortie du Royaume-Uni hors de l’UE, et j’ai pu sentir en Tunisie une réaction similaire lorsque l’identité de l’assaillant a été dévoilée. 


Berlusconi sur la sellette 
Silvio Berlusconi a été élu premier ministre de l'Italie après avoir fait campagne sur la revitalisation de l'économie par le biais de réductions d'impôts et de la libéralisation. Trois ans après le début de son mandat, il n'a pas rempli son programme économique et son gouvernement est sens dessus dessous. 
Les maux économiques de l'Italie sont bien connus. Au risque de simplifier à l'excès, ces maux peuvent être regroupés en trois catégories : 
En 2004, cet excédent chutera jusqu'à 1,5 % environ, avant les réductions d'impôts promises par Berlusconi pour l'année suivante. Les dépenses excessives en matière d'aide sociale (essentiellement pour les pensions de l'Etat) et le coût d'assurance du service de la dette publique empêchent des dépenses gouvernementales plus productives et imposent une lourde charge fiscale. 
Les fabricants les plus dynamiques d'Italie sont des petites entreprises opérant dans des secteurs traditionnels à faible orientation technologique. Ces entreprises étant désormais soumises à la concurrence étrangère des fabricants à faible coût d'Asie et d'Europe de l'Est, la part italienne des exportations mondiales a chuté au cours des dernières années. 
Au début, le gouvernement a proposé une législation afin d'accroître la flexibilité du marché du travail et d'assouplir les contraintes sur les règles de renvoi. Mais sa stratégie de division des syndicats a échoué et une partie de la législation proposée a en fin de compte été supprimée. 
Dans une démocratie qui fonctionne correctement, la concurrence électorale entre le gouvernement et l'opposition incite le gouvernement à poursuivre des politiques efficaces. Ce n'est pas le cas en Italie, où la concurrence électorale s'est toujours essentiellement manifestée au sein de la coalition dirigeante. 
Les mêmes problèmes ont entraîné la chute du gouvernement précédent (une coalition de gauche dirigée par l'actuel président de la Commission européenne, Romano Prodi) et ils perdureraient certainement sous un nouveau gouvernement si une coalition de gauche remportait la prochaine élection. 
Le composant proportionnel restant du système électoral a maintenu de nombreux partis politiques en vie. Etant donné que tous ces partis se disputent ces sièges proportionnels, les luttes intestines au sein du gouvernement demeurent vivaces. 
Il serait logique, pour solutionner le problème, d'abandonner complètement le composant proportionnel du système électoral et de se diriger résolument vers un système politique bipartite avec un scrutin majoritaire. Mais cette solution demeure improbable. 
Un retour à la proportionnalité impliquerait probablement un retour à un renouvellement rapide du gouvernement, et donc un risque de réduction des horizons politiques. Comme les Italiens ne le savent que trop bien, l'instabilité gouvernementale fait inévitablement naître une instabilité financière. 


Un scrutin douloureux pour l’Italie 
MILAN – Une élection en plein hiver n’est pas du goût des Italiens. Pourtant, les 24 et 25 février, pas loin de 50 millions d’électeurs se rendront aux urnes pour choisir les membres d’un nouveau parlement, portant au pouvoir le 62e gouvernement de l’Italie des derniers 65 ans. 
Depuis novembre 2011, l’Italie n’était pas dirigée par un politicien, mais par un économiste universitaire et un ancien commissaire de l’Union européenne, Mario Monti. L’avènement de son gouvernement technocratique, appuyé par la gauche et la droite, s’est avéré un coup de maître du président sortant Giorgio Napolitano. 
La manœuvre de Napolitano a été déterminante, comblant le besoin de l’Italie de remplacer Silvio Berlusconi, l’ex-président inefficace et éclaboussé par les scandales, qui avait perdu toute confiance des dirigeants des autres pays et de la finance internationale, par un candidat respecté à l’étranger. Sous la gouverne de Monti, les réformes ont finalement été entamées apaisant ainsi les marchés financiers. 
Pour rendre plus crédibles les finances publiques, le gouvernement de Monti a substantiellement augmenté les impôts, particulièrement sur l’immobilier, tout en maintenant le taux déjà historiquement élevé de l’impôt sur les revenus. Le plan fiscal a fait ressortir que l’Italie, comme le Japon, est un pays grevé de dettes publiques, mais aussi doté de grandes fortunes privées. 
Le premier étant la démission imprévue de Monti en décembre, après avoir perdu l’aval du parti de Berlusconi. Même s’il ne présentera pas sa candidature (il est déjà sénateur à vie), il a formé une coalition centriste – sans lien avec la gauche ou la droite – pour participer à l’élection. 
Comme deuxième changement majeur on observe que l’Italie, après presque deux décennies difficiles pour maintenir un système politique viable ballotté par les partis de centre-gauche et du centre-droit, se dirige vers une dispersion remarquable des forces. 
Selon les sondages d’opinion publique, le Parti démocratique de centre gauche, mené par Pier Luigi Bersani, ainsi que certains alliés plus à gauche, détient l’appui d’environ 33 % de l’électorat, en baisse depuis la fin janvier, alors que le soutien populaire de la coalition de centre droit de Berlusconi s’est relevé à 28 %. 
La plupart des observateurs estiment que Bersani l’emportera, en raison de la loi électorale très critiquée, qui le portera à la tête de la Chambre basse s’il remporte une majorité des voix – peu importe le nombre de gens qui votent ou la minceur de l’écart de voix. La loi avait favorisé Berlusconi en 2008; mais c’est fort probablement Bersani qui en profitera maintenant. 
Par contre, la coalition de Monti ne parvenant pas à gagner du terrain, le reflet de l’attrait traditionnellement limité de partis bourgeois classiques en Italie, bon nombre d’observateurs se demandent quel sera son rôle dans le prochain gouvernement. Pour Bersani, la formation d’une coalition avec Monti pourrait bien lui fournir la clé du pouvoir dans la chambre haute et, en fin de compte, du gouvernement. 
Lorsque la troisième grande banque d’Italie, Monte dei Paschi di Siena, a révélé qu’elle aurait essuyé des pertes allant jusqu’à 720 millions € (970 millions $) dans des opérations complexes de produits dérivés effectuées de 2006 à 2009, les appuis à la coalition de Bersani ont commencé à descendre, en raison des liens de longue date du Parti démocratique avec cet établissement bancaire. Étant donné que les Italiens ont plutôt tendance à voter contre, et non pour des enjeux, la méfiance à l’égard du Parti démocratique s’est traduite par une hausse de la faveur populaire envers la coalition de Berlusconi. 
Les Italiens ont déjà un lourd fardeau fiscal à porter : un contribuable dont le revenu annuel atteint 50 000 € doit débourser 15 000 € en impôt sur le revenu ; s’il a deux enfants, cette somme n’est défalquée que de 1 000 €. En comparaison, un contribuable français disposant du même revenu ne paiera que 9 000 €; et avec deux enfants, le montant de taxes tombe à 3 000 €, et un patrimoine de 1,5 million € n’entraînerait qu’un supplément d’impôt sur la fortune de 4 230 €. 
En d’autres termes, avec ou sans enfant, les citoyens français paient moins d’impôts annuels que les contribuables italiens peu fortunés. Dans ce contexte, un nouvel impôt sur la fortune pourrait s’avérer une proposition dangereuse pour le Parti démocratique. 
Une caractéristique de l’instabilité de la politique en Italie demeure constante : la résistance exercée par les intérêts en place et la domination d’un appareil bureaucratique hypertrophié et inefficace. Même si la population de l’Italie compte pour moins d’un cinquième de celle des États-Unis, les membres du parlement italien sont deux fois plus nombreux que les sénateurs du Congrès américain. 
Pendant ce temps, les grands commis de l’État italien n’ont jamais été aussi bien, et selon les données de l’OCDE, plusieurs ex-dirigeants à la retraite bénéficient de régimes plus généreux que celui des anciens présidents des États-Unis. Les salaires des chefs de l’état-major et de la préfecture de police de l’Italie sont presque du triple de ceux de leurs homologues américains. 
Malgré cela, les perspectives de réforme politique n’invitent pas à l'optimisme. Quand bien même les partisans de Grillo se mettraient à lancer pendant quelques mois des feux de Bengale en guise de protestation de ces sinécures dorées, il est peu probable que l’on assiste à une prise d’assaut cohérente menant à de véritables réformes. 
Plus largement, le dénouement de l’élection italienne aura sans aucun doute des conséquences très importantes sur une zone euro encore fragile, même si la nature de l’impact demeure impossible à prédire – à moins d’un retour au pouvoir de Berlusconi, auquel cas les conséquences seront plus qu’évidentes. 

Ben Bernanke face à la presse 
CAMBRIDGE – Lors de la première et toute récente conférence de presse de la Réserve fédérale américaine, Ben Bernanke, son président, a défendu haut et fort ses achats en masse de bons du Trésor américain, le relâchement monétaire (le "quantitative easing" ou QE), une politique qui a été vertement critiquée. A-t-il été convaincant ? 
Mais le fait que le dollar ait continué de dégringoler et le prix de l'or de grimper indique que les marchés font preuve d'un scepticisme à tout crin. L'une des plus grandes difficultés que rencontrent les banques centrales tient au fossé qu'il y a un entre le message qu'elles veulent faire passer aux investisseurs et ce que ces derniers en perçoivent. 
On a accusé le relâchement monétaire de tous les maux, de la bulle des actifs, des émeutes de la faim, voire de l'impétigo. Tout le monde, des ministres des Finances étrangers aux caricaturistes en passant par Sarah Palin, s'en est pris à cette politique (à titre d'exemple vous pouvez regarder la vidéo Quantitative easing explained). 
Pour ses adversaires, le relâchement monétaire représente le début de la fin du système financier mondial, si ce n'est de la civilisation elle-même. Leur reproche le plus révélateur consiste à dire que l'on ne comprend pas vraiment la manière dont cette politique fonctionne et que de ce fait, pour parvenir à une modeste avancée de l'économie américaine, la Fed prend un risque inconsidéré avec le système financier mondial. 
Que les critiques aient raison ou pas, une chose est claire : le pouvoir d'achat du dollar est au plus bas par rapport aux monnaies des partenaires commerciaux des USA. Cela tient au retard de la Fed par rapport aux autres banques centrales pour passer à une phase de resserrement monétaire, ainsi qu'aux agences de notation qui envisagent de baisser la note des USA en matière de crédit. 
Les arguments de Bernanke étaient convaincants et sans équivoque : le recours à des mesures de relâchement monétaire n'est pas aussi rare que le clament ses détracteurs. Si l'on considère la manière dont cela a affecté la situation financière (notamment les taux d'intérêt à long terme et la volatilité de la Bourse), cette politique ressemble fortement à celle de l'utilisation des taux d'intérêt que nous croyons comprendre et qui est habituelle. 
Elle ne veut pas se précipiter, car l'économie américaine est encore faible, le taux de croissance du premier trimestre n'étant que de 1,8%. Mais elle ne peut non plus attendre trop longtemps, car l'attente d'inflation pourrait s'accroître dangereusement, ce qui contraindrait la Fed à prendre des mesures plus agressives, avec tous les inconvénients que cela comporte, pour se débarrasser de l'inflation. 
Le culte du "Greenspan put" vient de la conviction du précédent président de la Fed que celle-ci ne doit pas résister à une hausse brutale de la Bourse, sauf si elle constitue une menace à long terme pour la stabilité des prix des biens de consommation courante. Par contre si la Bourse s'effondre trop rapidement, la Fed doit réagir énergiquement pour amortir la chute et éviter une récession. 
Il est vrai que les taux d'intérêt sont tellement bas que cela encourage les investissements dans des actifs à risque. La Fed estime sans doute que c'est le rôle des régulateurs de veiller à ce qu'une bulle des actifs ne provoque pas un excès de crédit et finalement une crise de la dette, même si la politique monétaire doit intervenir. 
Du fait de la mollesse de la reprise, Bernanke aurait pu poursuivre son raisonnement et dire que c'est la Fed qui a raison. Il a choisi une approche plus prudente, peut-être pour ne pas créer de problèmes à ses homologues étrangers, se contentant de défendre la politique de la Fed comme la meilleure pour l'Amérique. 
Ce faisant, il a pris soin de ne rien dire qui puisse inquiéter outre mesure les investisseurs. Car ils ont toujours une raison d'être nerveux : le spectaculaire relâchement monétaire de la Fed va être suivi par une phase de resserrement qui sera très douloureuse. 
La Fed ne doit pas oublier qu'aussi posée et rationnelle soit son analyse, elle traite avec des marchées qui ne sont ni l'un ni l'autre. Précisément parce que le relâchement monétaire a créé une réaction émotionnelle, les conséquences psychologiques du retour à la normale vont être imprévisibles, voire dangereuses. 

La tragédie de Ben Bernanke 
BERKELEY – Il est difficile de considérer The Courage to Act, les mémoires de Ben Bernanke, l'ancien président de la Réserve fédérale, autrement que comme l'histoire d'une tragédie. C'est l'histoire d'un homme qui était peut-être la personne la mieux préparée pour le poste qu'il a occupé, mais qui s'est trouvé rapidement dépassé par les défis auxquels il a été confronté. 
En 2000, il écrivait qu'avec suffisamment de volonté, une banque centrale parviendra "toujours" à restaurer la prospérité au moins à moyen terme, en recourant au relâchement monétaire [QE, quantitative easing]. D'après lui, si une banque centrale fait tourner la planche à billets et achète des actifs financiers à grande échelle, les ménages vont dépenser davantage. 
Perdant courage, il a hésité à passer à l'étape suivante : faire plus que doubler la base monétaire pour qu'elle atteigne 9 000 milliards de dollars. Lors de ses dernières années à la tête de la Fed, il en a été réduit à supplier en vain le Congrès de voter une expansion budgétaire. 
Comme c'est souvent le cas, la réponse varie de l'un à l'autre. Si je comprends correctement Bernanke, il dirait que fondamentalement rien ne s'est mal passé, mais que la vague momentanée d'épargne a prolongé artificiellement le temps nécessaire pour qu'une politique monétaire agressive restaure la prospérité. 
D'après des modèles économiques simples, lorsque le marché monétaire est en équilibre dans un contexte de prospérité, il en est de même du marché de la dette. Mais dans le monde réel, il aurait été plus efficace que les Etats rachètent des dettes à haut risque et poussent les créanciers à faire une croix sur leur créance. 
Selon un autre point de vue, les mesures monétaires auraient suffi si la Fed avait choisi une cible supérieure à 2% pour l'inflation et s'était engag��e à faire tout ce qui serait nécessaire en matière de relâchement monétaire pour atteindre cet objectif. Cette simple promesse - à condition de l'avoir rendu crédible - aurait été bien plus efficace qu'un relâchement monétaire de beaucoup plus grande ampleur. 
Dans cette perspective, l'idée de Milton Friedman de recourir à une intervention monétaire stratégique pour lutter contre une crise économique reste un rêve. Elle a semblé plausible seulement lors de la deuxième moitié du siècle dernier qui a été marquée par une croissance démographique et économique importante en Europe et aux USA. 
Mais je pense qu'il s'agit là du débat le plus important en matière de macroéconomie depuis que Keynes a posé des questions analogues dans les années 1930. Pour lui, la réponse était claire, elle se rapproche des idées de Summers et Krugman. 
"Il semble improbable que l'influence de la politique [monétaire] sur les taux d'intérêt soit suffisante en elle-même", écrivait-il en 1936. "Je conçois donc qu'une assez large socialisation de l'investissement s'avérera le seul moyen d'assurer approximativement le plein emploi". 


Un nouveau califat ? 
PRINCETON – La récente proclamation d'un califat par les activistes de l'Etat islamique en Irak et au Levant (EIIL) est un évènement sans précédent dans l'Histoire moderne. Quelle que soit la manière dont évoluera la situation, une chose est sûre : le jihadisme violent est désormais ancré dans le monde arabe. 
Jamais depuis l'abolition du califat ottoman par la République turque en 1924, un groupe musulman contrôlant un territoire donné ne s'y était risqué. Même Al Qaïda et les talibans ont limité leurs demandes à la création d'émirats susceptibles d'évoluer vers un califat. 
Cette hésitation s'explique au moins partiellement par le fait qu'Osama Ben Laden ne remplissait pas une condition essentielle pour être calife, et qu'il en est de même du mollah Omar, le dirigeant des talibans : être un descendant de la tribu du prophète Mahomet, les Quraychites, ce qui est le cas d'Abou Bakr Al-Baghdadi. 
Dans le mode de pensée politique islamique, un califat (contrairement à un Etat-nation conventionnel) n'a pas de frontières bien déterminées. Sa tâche essentielle consiste à soutenir et d'étendre l'emprise de la foi musulmane par le jihad, autrement dit la lutte armée. 
Intitulée "C'est la promesse d'Allah", la déclaration annonçant le nouveau califat qui a été diffusée le premier jour du mois saint du Ramadan présente une vision radicale pour reconfigurer le monde arabe. Tout d'abord elle annonce que l'EIIL va abandonner sa référence à "l'Irak et au Levant" pour devenir simplement "l'Etat islamique", ce qui sous-entend qu'il envisage de s'étendre à d'autres pays, notamment la Jordanie, l'Arabie saoudite et peut-être le Liban. 
Le reste de la déclaration abonde d'injonctions tirées du Coran. Plusieurs d'entre elles évoquent Dieu qui fait des "véritables croyants" ses régents sur Terre, avec le pouvoir d'humilier et d'écraser ses "ennemis" qui incluent maintenant les chiites musulmans, les démocrates, les nationalistes, les Frères musulmans, les juifs et les chrétiens. 
D'après l'Etat islamiste, s'ils ne veulent pas vivre dans le péché, les musulmans (notamment les fractions jihadistes) doivent reconnaître le calife comme leur chef. Bien que cette notion d'obligation religieuse collective soit compatible avec la loi islamique traditionnelle, la plupart des musulmans estiment que ces injonctions ne sont pas adaptées à l'époque moderne. 
Néanmoins, avec Al-Baghdadi à sa tête, l'Etat islamique est convaincu que son nouveau califat va prospérer. Al-Baghdadi dont le véritable nom est Ibrahim Awwad Ibrahim Ali Al-Badri Al-Samarrai est un Irakien d'une quarantaine d'années, originaire de Samarra au nord de Bagdad, titulaire d'un diplôme élevé en études islamique. 
Il a réalisé de nombreux accords avec les tribus sunnites d'Irak sans lesquelles il n'aurait pu conquérir autant de territoire aussi rapidement. Dans les quelques déclarations qui ont été diffusées, il affiche une parfaite maîtrise de l'arabe classique. 
Cependant il reste à voir si l'annonce de ce nouveau califat va peser sur le plan politique. Son influence à long terme dépend de deux facteurs : 
Ces pays sont en pleine déstabilisation, mais il est improbable que leurs frontières soient redessinées. Néanmoins, le fait que les jihadistes contrôlent de vastes territoires permet à ces derniers d'accroître leurs moyens financiers et d'attirer de nouvelles recrues. 
Aujourd'hui le jihadisme est plus divisé que jamais. Même Ayman Al-Zawahiri, le dirigeant actuel d'Al Qaïda, considère Al-Baghdadi comme un extrémiste et a pris des distances avec l'Etat islamique. 
Elle est très fréquemment affichée sur Facebook et envoyée sur Twitter et elle suscite des commentaires favorables. Plus menaçant pour l'avenir est l'apparition des "Défenseurs de l'Etat islamique à Jérusalem", un groupe qui revendique l'assassinat des trois adolescents israéliens kidnappés (un cadeau pour le nouveau calife) dont on a récemment retrouvé les corps en Cisjordanie. 
Après des décennies de régimes injustes et incapables, pour ne pas mentionner les désastreuses interventions étrangères, il ne manque pas de citoyens frustrés ou laissés compte pour servir de vivier de recrutement aux organisations telles que l'Etat islamique. Que le nouveau califat réussisse ou pas, la violence religieuse dans le monde arabe n'est pas sur le point de disparaître ! 

Le nouveau visage urbain de la Chine 
La majorité d'entre eux espère y trouver une vie meilleure dans les villes, où des emplois mieux rémunérés sont plus faciles à trouver. En effet, durant ces 35 dernières années, un demi-milliard de Chinois se sont déjà déplacés, ce qui a entraîné une augmentation de la proportion urbaine de la population nationale de moins de 20% en 1980 à 50% aujourd'hui. 
L'urbanisation de la Chine a sans aucun doute favorisé la croissance impressionnante du pays et sa rapide mutation économique. Ses villes ont fourni des terrains bon marché et une main-d'œuvre abondante, où les administrations locales ont souhaité attirer les investisseurs et créer des emplois. 
Mais des tensions commencent à se faire sentir. Le modèle de croissance de la Chine, axé sur les investissements et les exportations, est en train de s'essouffler. 
En outre, la fracture entre la ville et les campagnes a augmenté les disparités entre les revenus et les richesses du pays. Des inégalités criantes existent aussi dans les villes, principalement entre ceux qui disposent d'un hukou (ils sont enregistrés dans le système officiel des ménages de la Chine) et les migrants qui n'en ont pas. 
Les pressions environnementales s'aggravent elles aussi. Bien que certaines mesures de pollution urbaine s'améliorent, l'urbanisation expose beaucoup plus de gens à un air vicié, ce qui augmente le coût humain et économique total. 
Les autorités sont conscientes de ces problèmes et ont annoncé des plans pour un nouveau modèle d'urbanisation « au service de la population » censé être plus efficace, plus inclusif et plus respectueux de l'environnement. Un rapport établi en commun par la Banque mondiale et le Centre de recherches pour le développement du Conseil d'État de la Chine a récemment explicité les modalités de réalisation de ce projet. 
D'après la Constitution chinoise, les terrains urbains sont la propriété de l'État et les terrains ruraux appartiennent aux collectivités. Bien que les réformes foncières de ces trois dernières décennies aient reconnu des droits de propriété aux particuliers et aux entreprises, les droits fonciers ruraux restent faibles par rapport aux conditions juridiques dans les zones urbaines. 
En renforçant les droits de propriété et en limitant les pouvoirs des administrations locales à l'expropriation des terres pour la croissance urbaine, les villes risquent de devenir plus compactes et plus efficaces, notamment en termes de consommation d'énergie. Une réforme devrait également permettre de consolider les terres agricoles et donc de faciliter l'amélioration des techniques agricoles. 
Selon une estimation, la rémunération totale que les agriculteurs ont reçue pour leurs terrains au cours des 20 dernières années a été de 2 mille milliards de yens (322 milliards de dollars) en-dessous de la valeur de marché, soit l'équivalent de 4% de 2013 du PIB de la Chine. S'ils étaient investis à des taux équivalents à la croissance du PIB de la Chine, cette rémunération impayée équivaudrait maintenant à environ 5 mille milliards de yens, soit près de 10% du PIB. 
Deuxièmement, la réforme du système de hukou pourrait augmenter la productivité de la main-d'œuvre, réduire les inégalités entre les revenus et accélérer l'urbanisation. Malgré le niveau élevé de migration vers les villes jusqu'à présent, il est encore en deçà des prévisions, étant donné la taille de la Chine et son niveau de revenu. 
Comme le mentionne le rapport de la Banque mondiale et du Centre de recherches pour le développement, la Chine peut faire la même chose en liant les services publics au lieu de résidence, plutôt qu'au lieu d'origine. De plus, si les enfants des migrants sont en mesure de rejoindre leurs parents dans les villes et de recevoir une bonne éducation, la prochaine génération aura à son tour une meilleure chance d'échapper à la pauvreté. 
Faciliter les migrations peut non seulement créer des opportunités dans les villes, mais cela peut également accélérer la transformation agricole, car le plus petit nombre de travailleurs agricoles restant devra acquérir de nouvelles compétences pour accroître la productivité et les salaires. 
Toutefois, afin de mettre en œuvre les réformes foncières et du hukou, il faudra remanier le système financier de la Chine. Le renforcement des droits fonciers des agriculteurs va priver les autorités de la ville des revenus de conversion agraires nécessaires pour fournir des services publics à de nouveaux migrants urbains. 
Les villes devront donc trouver de nouvelles sources de revenus. Un impôt foncier ou un supplément local sur l'impôt sur le revenu des particuliers va devoir cibler ceux qui tirent le plus grand avantage de la vie urbaine. 
Mais des villes plus denses villes et plus efficaces devraient permettre d'économiser environ 1,4 mille milliard de dollars (15% du PIB de 2013) sur ces coûts. Cet argent pourrait alors aider à financer les services de santé supplémentaires, l'éducation et le logement à bas prix nécessaires aux nouveaux migrants. 
La réalisation de ceci représenterait vraiment une urbanisation au service de la population. C'est précisément cet objectif que les autorités chinoises cherchent à atteindre. 

Comment bien investir dans les infrastructures 
Chaque mois dans les pays émergents, plus de cinq millions de personnes migrent vers les zones urbaines où les emplois, les écoles et les opportunités de toute sorte sont souvent plus faciles à trouver. Mais quand une population migre, les besoins en services de base (eau, électricité et transports) l'accompagne et accentuent l'explosion de la demande d'infrastructures. 
La réalité saute aux yeux du Kenya aux îles Kiribati, en fait partout où une urbanisation rapide, le besoin de favoriser le commerce et l'esprit d'entreprise et les efforts pour répondre aux défis du changement climatique révèlent un important déficit d'infrastructure. Et les économies avancées sont elles aussi confrontées à un déficit de ce genre. 
Autrement dit, la construction d'infrastructures et la modernisation dans le monde entier doivent faire partie d'une stratégie de croissance mondiale à long terme. C'est pourquoi le G-20 des ministres des Finances, qui s'est réuni récemment pour la première fois cette année à Sydney en Australie, a mis l'accent sur les investissements dans les infrastructures, comme étant l'un des éléments essentiels pour une reprise forte, durable et équilibrée. 
Mais alors que le G-20 des ministres des Finances doit bientôt se réunir à nouveau à Washington, D.C. le mois prochain, une certaine prudence est de mise : augmenter simplement les investissements en infrastructure ne suffit pas à favoriser la croissance et la création d'emplois. 
Au début de la crise financière, les économies avancées et émergentes ont injecté des capitaux dans des projets d'infrastructure « prêts à démarrer » pour stimuler la croissance économique à court terme et pour créer des emplois. Aujourd'hui, dans le sillage de la crise, le défi de l'infrastructure est plus difficile à gérer. 
En effet, un défi majeur pour le financement des investissements dans les infrastructures dans les pays émergents est que bon nombre des banques commerciales (principalement européennes) très présentes dans le passé, se sont retirées et ont peu de chances de revenir avant d'avoir restauré leur bilan d'avant la crise et d'avoir suffisamment de capital pour répondre aux normes de réglementation renforcées. 
Dans les économies des pays émergents et dans celles des pays en développement, on estime qu'il faudra entre 1 et 1,5 mille milliards de dollars d'investissement par an jusqu'en 2020 pour atteindre les objectifs de croissance. Tenir compte des dépenses supplémentaires pour réduire les émissions de gaz à effet de serre ou pour s'adapter au changement climatique pourrait ajouter 170 milliards chaque année au coût des besoins en infrastructure de ces pays. 
Le G-20 a bien raison d'insister sur l'importance de répondre à ces besoins pour une population aussi nombreuse. Par exemple, plus de 69% de la population en Afrique subsaharienne n'a pas accès à l'électricité. 
Mais nous savons aussi que la promotion d'investissements en infrastructure n'exige pas seulement des capitaux. Certains pays bénéficient d'énormes retombées de croissance grâce à leurs dépenses en infrastructure, alors que d'autres n'ont presque aucun retour. 
Donner la priorité aux investissements, à une bonne planification et à une conception saine du projet peut considérablement accroître l'impact des infrastructures nouvelles ou modernisées sur la croissance et la création d'emplois, ainsi que générer des retours sur des ressources rares. Une meilleure planification des investissements peut également éviter de verrouiller les infrastructures sur des technologies inefficaces et moins « vertes ». 
Comme je l'ai entendu dire à Sydney, beaucoup de pays en développement font face à de réelles difficultés pour identifier, préparer et mettre en œuvre leurs projets. Le prix à payer pour les études de faisabilité technique, financière, économique et environnementale de plans à long terme peut se chiffrer en millions de dollars. 
Le Groupe de la Banque mondiale a aidé des pays en développement à renforcer leur capacité dans ces domaines. Mais d'autres efforts seront nécessaires pour permettre aux pays d'élaborer une liste de projets d'actualité fiable prenant en charge un programme plus fort d'investissements publics, ce qui est essentiel à toute stratégie visant à attirer des ressources importantes issues du secteur privé. 
Et dans le climat économique actuel, il est essentiel d'attirer des financements privés, car il est tout simplement impossible que le financement public à lui seul parvienne à remédier aux déficits d'infrastructure. Cette tâche exigera également d'assurer une gouvernance appropriée, des structures prévisibles de fixation des prix et un environnement réglementaire crédible. 
Les pays n'ont pas de temps à perdre. Le seul rôle de l'infrastructure, qui consiste à aider à la fourniture de services de première nécessité aux pauvres, à créer des emplois et des opportunités, à faciliter l'accès aux marchés et à assurer une croissance durable dans nos villes tentaculaires, implique que les décideurs agissent vite et de manière décisive. 

Les meilleurs moyens de combattre l’extrême pauvreté 
Aujourd’hui, il est difficile de comparer les deux pays. Le revenu par habitant des Sud-Coréens a été multiplié par 23 depuis cette date, et celui des Pakistanais par 3 seulement. 
Comment aider les pays les plus pauvres à reproduire le succès sud-coréen est l’une des plus importantes questions posée à l’heure actuelle à la communauté internationale. Améliorer les perspectives économiques permettra à des pans entiers de la population mondiale de bénéficier d’une meilleure santé, d’une éducation plus poussée, d’une vie plus longue et d’une vulnérabilité moindre face à de nombreux défis, dont les catastrophes naturelles. 
Une grande partie des 169 cibles de développement proposées par les Nations unies pour les 15 prochaines années ont fondamentalement trait à une réduction de la pauvreté. Mais ces cibles ne sont pas toutes de valeur égale. 
Les économies ont besoin d’un certain taux de chômage pour permettre aux salariés de changer d’emploi et la plupart des gouvernements mettent déjà l’accent sur la création d’emplois. Des recherches montrent que cet objectif serait utilisé par des politiciens et des groupes d’intérêt pour soutenir des politiques protectionnistes couteuses qui créeraient des emplois formidables pour certains tout en obligeant le plus grand nombre à occuper un emploi dans l’économie informelle. 
Près de 14,5 pour cent de la population mondiale, ou un milliard de personnes, vivent avec moins de 1,25 dollar par jour. Pourquoi donc ne pas mettre fin à l’extrême pauvreté en transférant les ressources permettant de porter leur revenu à au moins 1,26 dollar par jour ? 
Mais ce scénario, en sus des coûts financiers, comporte de nombreux problèmes administratifs, accompagnés de corruption et de déficiences institutionnelles. Lorsque ces facteurs sont évalués à la lumière des bénéfices attendus en termes monétaires, chaque dollar dépensé en transferts d’espèces pour éradiquer l’extrême pauvreté ne produit que 5 dollars de valeur sociale, un rendement qui n’est pas si mauvais. 
Cela permettrait aux petits producteurs, comme les agriculteurs et les pêcheurs, d’avoir accès à des informations concernant les marchés et de vendre leur production au meilleur prix – et de stimuler la productivité, accroître l’efficacité et générer plus d’emplois. Nos recherches ont démontré que les bénéfices cumulés s’élèveraient à 17 dollars pour chaque dollar investi – ce qui en fait un très bon objectif de développement. 
De plus, les individus issus de pays en développement sont plus productifs dans les pays développés. Assouplir les restrictions imposées aux flux migratoires permettrait aux jeunes des pays en développement de suppléer à la main d’œuvre déclinante des économies industrialisées – et de dégager les recettes fiscales nécessaires aux soins aux personnes âgées. 
Au total, chaque dollar dépensé pour faciliter les migrations produirait plus de 45 dollars en bien social – et possiblement plus de 300 dollars. Si le climat politique actuel est peu propice à un accroissement des migrations, il faut quand même souligner à quel point il serait bénéfique pour les plus pauvres. 
La libéralisation des échanges stimule en outre la croissance économique, grâce aux échanges de connaissances et à la multiplication des innovations. La prédominance donnée par la Corée du Sud aux échanges commerciaux mondiaux est l’une des principales raisons pour laquelle elle s’est développée aussi rapidement, en éradiquant presqu’entièrement la pauvreté en 65 ans. 
Le nombre de personnes vivant dans l’extrême pauvreté serait réduit de 160 millions. Pour chaque dollar dépensé, principalement pour indemniser les agriculteurs occidentaux qui bloquent les négociations en cours, on peut s’attendre à des bénéfices de 2000 dollars, faisant de la libéralisation des échanges un investissement phénoménal. 
Chacune de ces propositions – plein emploi, transferts d’espèces, meilleur accès au haut débit, plus grande liberté des mouvements migratoires et abaissement des barrières commerciales – fait l’objet d’au moins une des 169 cibles de développement des Nations unies. Là est le problème. 
Il faudrait pour se faire consacrer bien trop de temps et de ressources à des priorités moindres, au lieu de mettre l’accent sur les objectifs ayant potentiellement l’impact le plus important pour les pays les plus pauvres. En fait, nos recherches démontrent qu’il existe en réalité 19 objectifs – comme la libéralisation des échanges – qui auraient des retombées phénoménales et qui doivent avoir la priorité sur tous les autres. 
La décision finale concernant les objectifs destinés à servir de cadre à une politique mondiale aura une incidence sur les flux de milliers de milliards de dollars au cours des 15 prochaines années. En septembre prochain, lorsque les dirigeants mondiaux seront rassemblés à New York, ils devront réfléchir aux moyens les plus intelligents d’améliorer la prospérité mondiale, aidant ainsi d’autres pays à suivre la voie de la Corée du Sud et à sortir leurs populations de la pauvreté. 

Le message d'espoir de Bethléem 
BETHLEHEM – Ce n'est qu'en parcourant les rues de Bethléem que l'on peut comprendre la richesse de son histoire. Chaque année, la ville entre dans des millions de foyers dans le monde entier à travers l'image de l'humble crèche où est né Jésus. 
Malheureusement, bien que les visiteurs de Bethléem aient été plus nombreux au cours de l'année écoulée, un grand nombre n'ont pas pu explorer la ville comme il se doit. Sous l'occupation israélienne, les obstacles qui entravent le développement normal du tourisme en Palestine empêchent des milliers de personnes de vivre ce que Bethléem a à offrir. 
Par exemple, j'entends souvent les prêtres palestiniens dire : « Dans ce pays, nous accueillons de nombreux touristes, mais très peu de pèlerins. » En d'autres termes, il y a davantage de visiteurs qui souhaitent voir les pierres que rencontrer les pierres vivantes. 
Israël a peu d'intérêt à encourager les visiteurs à interagir avec les Palestiniens ou à se renseigner sur leur patrimoine. Il est difficile d'imaginer que les visiteurs motivés par la foi ou par un sens de l'histoire ne souhaitent pas rencontrer les délégués des lieux saints qu'ils visitent. 
L'église de la Nativité est d'une importance fondamentale pour tous les chrétiens, quelle que soit leur confession. Pourtant nous devons encore nous donner beaucoup de mal pour convaincre les gens de la visiter. 
Je suis fier de dire que ce sera le dernier Noël avant la restauration complète de l'église. Bientôt, les visiteurs pourront voir des mosaïques récemment découvertes et le plancher d'origine de l'église, qui remontent tous au IVème siècle. 
La richesse de la ville est documentée de longue date, en particulier par les explorateurs européens qui s'y sont rendus au XIXème siècle. Dans l'ouvrage du Français Victor Guérin Description de la Palestine, publié en 1875, se trouve une ville pleine de vie, divisée en au moins huit quartiers. 
La gastronomie de Bethléem est également un trésor. Des pâtisseries fraîches, des falafels, de l'houmous, la table d'un chef garnie de produits des jardins de Battir : la richesse des plats de Bethléem est rare pour une petite ville. 
Bethléem ne fait pas exception aux défis que doit relever la Palestine tout entière. La reconnaissance par l'administration Trump de Jérusalem comme capitale d'Israël a encouragé le gouvernement israélien à augmenter la colonisation dans et autour de Jérusalem-Est, ce qui affecte gravement Bethléem. 
Avec les lois racistes qui divisent de plus en plus nos familles, certains ont perdu tout espoir en une solution politique et ont choisi l'immigration à la place. Mais les blessures de l'occupation ne disent pas tout. 
Les milliers de Palestiniens qui séjournent à Bethléem, malgré la lutte constante, composent une société civile florissante et créative, des artistes, des organisations de défense des droits de l'homme et des hommes d'affaires qui continuent leurs activités au nom de l'espoir. La réalité des Palestiniens d'aujourd'hui est parfaitement rendue par un passage tiré du livre de Jérémie : « « Paix, paix, » disent-ils, quand il n'y a pas de paix. » 
L'esprit d'espoir est ce qui permet à Bethléem de briller de mille feux, même durant les heures noires de l'occupation. Bien que les sionistes chrétiens comme le vice-président américain Mike Pence fassent un usage cynique de la Bible pour justifier l'oppression des Palestiniens, comme si nier nos droits était un mandat divin, nous sommes néanmoins déterminés à défendre le message du Christ de justice, d'amour et de paix. 
Son démantèlement serait une bénédiction. Pour le reste du monde, Bethléem est et doit rester un symbole d'espoir. 
Le Camp des Bergers de Beit Sahour, l'église Saint-Nicolas et la Vallée de Crémisan à Beit Jala, le monastère Saint-Georges à Al Khader et Mar Saba incarnent tous une foi sans fanatisme. Mais ne l'oublions pas, Bethléem accueille également trois camps de réfugiés, qui nous rappellent l'injustice rendue aux Palestiniens durant la nakba (catastrophe), lorsque des centaines de milliers de Palestiniens, expulsés de leurs maisons en 1948, ont cherché refuge ici. 

Égalité des sexes basée sur les données 
NEW YORK – Un volet important de l’assemblée générale annuelle des Nations unies, qui se déroule cette semaine, sera d’évaluer les progrès mondiaux réalisés dans l’atteinte des Objectifs de développement durable (les ODD), le consensus sur le plan de route de l’ONU pour les plus grands défis du monde jusqu’en 2030. 
Jusqu’à l’échéance de 2015, les OMD ont aiguillonné des gains rapides et étendus en matière de santé et de développement, du jamais vu. Les OMD ont ouvert la voie aux ODD et je voyais des signes d’encouragement dans les engagements pris par la communauté internationale pour le prolongement du programme de développement après 2015. 
Mais il m’est aussi apparu évident comme bien d’autres que le manque d’attention particulière fondée sur des données des besoins des femmes et des jeunes filles nuirait aux progrès dans un vaste éventail d’objectifs. Si nous ne parvenons pas à atteindre l’égalité universelle des hommes et des femmes, nous n’atteindrons pas de nombreux autres buts, comme mettre fin à la pauvreté et maintenir les gens en santé. 
Malgré les espoirs suscités par la démarginalisation, les OMD n’ont pas assez ciblé les plus grandes difficultés que les femmes et les jeunes filles doivent affronter, comme la violence sexiste et la discrimination économique. Ces lacunes ont perduré, car dans les années 1990, à l’époque où les OMD étaient en train d’être formulés, la plupart, dont moi-même, ne connaissaient pas vraiment l’étendue et la complexité du problème. 
Nous devons éviter un sort semblable pour les ODD. L’atteinte de l’égalité des sexes est plus qu’un problème qui doit se régler sur plusieurs générations ; elle est aussi la meilleure méthode pour faire des progrès sur presque tousles ODD et pour construire un monde où tous peuvent s’épanouir. 
Or les données actualisées n’existent que pour une infime fraction des indices qui furent élaborés pour évaluer les progrès réalisés pour 17 des ODD — dont plus de 40 qui sont directement liés à l’égalité des sexes. Des 14 indices de progrès liés à l’objectif premier de l’égalité des sexes, l’ODD 5, la plupart des pays n’en mesurent que trois. 
Pour aider à combler ces lacunes importantes, la Fondation Bill & Melinda Gates a lancé une initiative sur trois ans de 80 millions $ pour générer des données plus précises susceptibles d’améliorer la conception et le ciblage des programmes et des interventions de politiques sociales. Dans le cadre de cette initiative, la fondation a récemment lancé un partenariat de 10 millions $ avec l’ONU Femmes pour aider les pays à améliorer la qualité des données ventilées par sexe. 
Ces initiatives et d’autres donneront accès aux organismes faisant la promotion de l’égalité des sexes ainsi qu’aux décideurs publics à de meilleures données sur la nature et l’ampleur des obstacles sociaux et économiques qui entravent les femmes et jeunes filles et permettent de déceler celles qui tombent à travers les mailles du filet. 
Et le taux d’alphabétisation des jeunes adolescentes est inversement corrélé à la proportion d’adolescentes enceintes et positivement corrélé à une meilleure santé (ODD 3). Dans le même ordre d’idées, les femmes sont plus enclines que les hommes à investir les revenus excédentaires dans des choses qui améliorent la vie des enfants. 
Les avantages de l’équité entre les hommes et les femmes sont également apparents lorsque les femmes ont accès aux services financiers de base, comme des comptes de crédit et d’épargne, ce qui leur permet de lancer des commerces et d’épargner de l’argent pour des nécessités familiales. 
La moitié de la main-d’œuvre agricole est ainsi aujourd’hui composée de femmes en Afrique subsaharienne. Mais, elles travaillent surtout sur des petits lots moins productifs que ceux exploités par des hommes et souvent n’ont pas beaucoup accès aux semences et aux engrais de qualité supérieure, ni au crédit et aux formations. 
Lorsque l’on enlève les obstacles auxquels sont confrontés les plus vulnérables dans la société, les effets sont transformateurs. Mais pour y parvenir, les donateurs, les partenaires de développement, les secteurs publics et privés doivent investir dans plus de données de meilleure qualité ventilées selon l’âge et le sexe. 
Mais des buts sans stratégies réalisables ne sont que de bonnes intentions. Les ODD nous donnent la feuille de route pour mettre fin à la pauvreté et créer un monde meilleur où les gens sont plus en santé et en sécurité. 

Apprendre davantage en jouant le jeu du pari 
PHILADELPHIE – Le déroulement du débat public a malheureusement tendance à devenir de plus en plus prévisible. Les choses commencent bien souvent par une surprise – par exemple lorsque Donald Trump, géant de l'immobilier métamorphosé en star de la téléréalité, vient contrarier les probabilités en devenant le candidat potentiel du Parti républicain à la présidentielle américaine. 
C'est seulement après un certain temps que se révèle pleinement l'avenir dont il était question dans les débats. Dans un monde idéal, chacun aurait l'honnêteté de reconnaître quelles prévisions étaient justes. 
La réalité du monde est néanmoins tout autre. Bien trop souvent, au lieu de tirer des enseignements, les observateurs continuent de se contredire mutuellement. 
C'est précisément ce qu'ont fait les économistes Tyler Cowen et Bryan Caplan au début de l'année 2014. Alors pessimiste quant aux prévisions de chômage aux États-Unis, Cowen parie avec Caplan que le taux de chômage ne descendra pas en dessous de 5 % pour les 20 prochaines années. 
En l'absence de défi exigeant une certaine précision, les observateurs ont tendance à user d'un discours relativement flou, affirmant que « le chômage restera élevé pendant plusieurs années », ou que « l'enthousiasme autour de Donald Trump finira par s'éroder ». Ce discours est parfaitement adapté au petit écran, mais il ne produit aucun résultat vérifiable et indiscutable (De combien d'années parle-t-on ? 
L'objectif final consiste à faire de nous tous des êtres un peu plus éclairés. Malheureusement, sur la voie de cet objectif, nous ne parvenons pas respecter le jeu du pari. 
Cowen relève en effet que même si le taux de chômage a baissé, le rapport de l'emploi à la population a très peu évolué. Dans l'évaluation qu'il fait du résultat, Cowen conclut ainsi être "convaincu d'avoir remporté le pari". 
Et c'est malheureusement ce qu'il se produit généralement lorsque deux personnes prennent part à des paris simples autour de problématiques complexes. En 1980, le biologiste Paul Ehrlich et l'économiste Julian Simon font eux aussi un célèbre pari, autour du prix qu'atteindront les métaux dix ans plus tard. 
Le problème avec les paris de ce type, c'est qu'ils sont beaucoup trop simples pour appréhender toute la complexité des débats en question. Quelques prix des métaux ne sauraient trancher une opposition majeure entre malthusiens et cornucopiens, de la même manière que de simples données ponctuelles ne peuvent conférer le denier mot à Cowen ou à Caplan. 
Il ne nous resterait plus que des discussions stériles, dans le cadre de nombreux débats pourtant très importants. C'est pourquoi la solution consiste à prendre plus au sérieux le jeu du pari, à le développer, et à le concevoir d'une manière qui permette de trancher la discussion en faveur de l'observateur le plus averti. 
Idéalement, ce jeu du pari porterait sur une question aussi conséquente que le débat nécessaire à sa résolution. Il est néanmoins impossible que cela fonctionne, dans la mesure où les questions majeures – « La croissance démographique finira-t-elle par excéder les ressources et ainsi menacer la civilisation ? » – ne produisent pas de résultat facilement mesurable. 
En effet, Cowen et Caplan ont eu tort de se fonder uniquement sur le taux de chômage ; ils auraient dû prendre en considération le ratio emploi-population, ainsi que d'autres mesures dont ils auraient au préalable convenues en tant que facteurs présentant une valeur diagnostique. De même, Ehrlich et Simon auraient dû formuler un plus large ensemble de prévisions, concernant les prix des métaux mais aussi la production alimentaire, la qualité de l'air, et d'autres facteurs. 
Cette approche, autour de petits ensemble de questions, pourrait être appliquée à quasiment n'importe quel débat majeur. En ce moment, par exemple, dans nos prévisions relatives à l'avenir de l'accord nucléaire iranien, les arguments des partisans de la sécurité sont opposés à ceux des partisans de la paix. 
Une décision mitigée permettrait de suggérer qu'aucun des parieurs ne se fait une idée parfaitement exacte de la réalité, et que la vérité se situe dans l'entre-deux. Ceci produirait un résultat enrichissant, notamment lorsque les débats publics sont dominés par des positions extrêmes – avec pour illustration traditionnelle l'opposition entre Ehrlich et Simon. 
Après s'être livrés à leur célèbre pari, Simon et Ehrlich ont envisagé de parier à nouveau, en prenant en compte un plus grand ensemble de mesures. Mais ce pari n'a jamais eu lieu, notamment en raison d'une inimité personnelle entre les deux hommes. 
La nécessité réside dans la présence d'une partie indépendante, d'un arbitre – un rôle que les think tanks, par exemple, sont bien placés pour jouer. Mais quelles que soient les difficultés, la qualité du débat public dépend considérablement de paris correctement structurés. 

Better Red than Dead? 
La hausse inexorable des dépenses de santé dans le monde sera-t-elle un jour un enjeu majeur pour le capitalisme contemporain ? Je suis d’avis que, dans un avenir relativement proche, le soutien moral, social et politique en faveur du capitalisme sera sérieusement mis à l’épreuve par l’augmentation constante des coûts de systèmes de santé qui se veulent égalitaires. 
Certains économistes de premier plan prévoient que ces dépenses, qui représentent déja 16 % de l’économie américaine, atteindront 30 % du PIB vers 2030, voir 50 % un peu plus tard. D’autres pays à revenus élevés ou intermédiaires, qui dépensent aujourd’hui environ la moitié, ne tarderont pas à se retrouver dans la même situation. 
Certains pays, notamment en Europe, ont partiellement épargné cette augmentation à leurs citoyens en profitant des progrès technologiques des Etats-Unis. Mais un jour ou l’autre ils seront confrontés aux mêmes problèmes. 
Après tout, le début du XXIe siècle a sonné la fin de toutes les autres idéologies, le capitalisme brut de la Chine exerçant des pressions sur ses formes plus modérées, en Europe et ailleurs. Mais la santé suscite des sentiments radicalement différents. 
Dans beaucoup de sociétés, les soins sont perçus comme un droit. Lorsque les dépenses de santé ne représentaient qu’un faible pourcentage des revenus – il y a 50 ans – la conception égalitaire de la santé était un luxe abordable, avec des coûts directs et indirects relativement modestes. 
En revanche, si les dépenses de santé représentent un tiers du revenu national, le socialisme de la santé tourne au marxisme : à chacun selon ses besoins. Même le capitalisme autoritaire de la Chine pâtira un jour, quand ses populations rurales, dont l’accès à des médecins et à des hôpitaux est aujourd’hui limité, manifesteront enfin leur mécontentement. 
On entend souvent parler de la hausse des dépenses de santé dans le contexte des prévisions budgétaires gouvernementales, les soins aux personnes âgées étant censées représenter une part majeure de l’augmentation dans les années à venir. Mais si l’on examine attentivement les prévisions du Congrès américain par exemple, il apparaît que le vieillissement de nos sociétés n’est pas le problème principal. 
Les tensions actuelles seront exacerbées par une tendance qui se profile à l’horizon : l’importance croissance des soins personnalisés. Pour la plupart de l’histoire moderne, des précautions relativement peu onéreuses, telles que la fourniture d’eau potable et des campagnes de vaccinations, ont été le principal facteur d’allongement de l’espérance de vie. 
Aujourd’hui, la chirurgie cardiaque contribue considérablement à l’allongement de la durée de vie dans beaucoup de pays riches. Des techniques sophistiquées de diagnostic comme la tomodensitométrie permettent de dépister beaucoup de cancers à un stade suffisamment précoce. 
Certains chercheurs pensent que grâce à une meilleure compréhension du génome humain, les médecins pourront un jour prévoir l’apparition des pathologies 15 ou 20 ans en avance, et prescrire immédiatement un traitement préventif. (Certains experts estiment que vers la moitié du XXIe siècle nous vivrons facilement jusqu’à 110 ou 115 ans, avec des conséquences sur les autres conventions sociales, comme le mariage etc., que je n’approfondirai pas aujourd’hui). 
Environ 250 000 arthroplasties de la hanche sont effectuées chaque année aux Etats-Unis. Les patients de moins de 60 ans prennent de l’importance dans ce contexte car les nouvelles prothèses sont compatibles avec un style de vie plus actif. 
Une arthroplastie classique coûte mille fois moins que l’implantation d’un bras, d’un oeil et de deux jambes bioniques pour “L’Homme qui valait trois milliards” ( The Six Million Dollar Man ) de la série télévisée américaine des années 1970. Certes, les patients concernés ne bénéficient pas de capacités physiques surnaturelles, du moins pas encore. 
Mais l’amélioration de l’efficacité a ses limites. En dernière analyse, ont constate que les sociétés qui s’enrichissent dépensent une part toujours plus importante de leurs revenus pour les soins de santé, contrairement à la nourriture par exemple. 
Les pressions financières stimulent aussi l’innovation, ce qui améliore le bien-être de tous à long terme, mais accentue les inégalités et les tensions à court terme. 
La plupart des pays n’incitent pas suffisament les patients et les prestataires à faire eux-mêmes des choix efficaces. Reste à savoir si les pressions que subissent actuellement les systèmes de santé inverseront la tendance actuelle à une économie de marché toujours plus libre, une part importante de l’économie revenant alors à un système plus socialiste. 

Il faut réformer les Accords de Bâle 
ROME – Les Accords de Bâle, supposés protéger les déposants et plus généralement les clients des banques des mauvaises pratiques de ces dernières, ont exacerbé en réalité la spirale économique descendante amorcée par la crise financière de 2008. Du fait de la crise, la confiance a disparu, les banques ont dû vendre leurs actifs et restreindre leurs prêts pour se conformer aux exigences en matière de capital stipulées par les Accords. 
L'étude récente que j'ai faite récemment avec Jacopo Carmassi (Time to Set Banking Regulation Right) montre qu'en autorisant les grandes banques internationales à s'endetter à un niveau dangereux et à prendre des risques excessifs - les laissant parfois accumuler un passif 40 ou 50 fois supérieur à leurs capitaux propres - les Accords de Bâle ont non seulement permis la crise, mais paradoxalement, l'ont intensifiée. 
Après la crise, les dirigeants de la planète et les banques centrales ont réexaminé la réglementation bancaire et modifié en priorité les règles prudentielles des Accords de Bâle. Malheureusement, les nouveaux accords de Bâle III et les Directives européennes sur les fonds propres réglementaires qui ont suivi n'ont pas pallié aux deux défauts des règles prudentielles internationales : le recours à des modèles de gestion des risques par les banques pour le calcul des exigences en capital et l'absence de véritable contrôle. 
La faillite du groupe bancaire franco-belge Dexia en 2011 immédiatement après avoir passé brillamment le test de stress de l'Autorité bancaire européenne est l'exemple le plus récent des défauts des règles prudentielles. L'incroyable opacité du ratio de solvabilité a encouragé le régulateur à fermer les yeux sur les prises de risque excessives des banques. 
Les règles de Bâle en matière de capital (qu'il s'agisse de Bâle I, II ou III) ne permettent pas de faire la différence entre les banques en bonne santé et les autres. Au point que très fréquemment les banques qui ont fait faillite ou qui ont dû être secourues après la crise financière de 2008 avaient un ratio de solvabilité supérieur à celui des autres banques. 
Le problème est encore compliqué par la diversité des ratios de fonds propres qui traduit une distorsion spectaculaire de la concurrence sur les marchés financiers internationaux. La situation est d'autant plus complexe que cette concurrence devenant de plus en plus rude, l'application de la réglementation a été laissée à la responsabilité de chaque pays. 
Aussi les grandes banques vont-elles probablement continuer à manquer de capitaux et à prendre trop de risques, ce qui laisse présager de nouvelles phases d'instabilité financière. Pour remédier aux défauts de la réglementation bancaire il faut donc prendre trois mesures : 
- Les exigences en fonds propres doivent correspondre au rapport du montant des actions ordinaires à celui du total des actifs, abandonnant ainsi toute référence aux modèles de gestion des risques des banques. Le nouveau ratio de fonds propres exigible devrait être augmenté à hauteur de 7 à 10% du total des actifs, de manière à tempérer la prise de risque des banques et à minimiser l'impact économique d'un désendettement à grande échelle après la perte de confiance dans le système bancaire. 
Ils pourraient cependant estimer qu'une action n'est pas nécessaire dans un cas donné, mais ils devraient alors le déclarer publiquement, prenant ainsi la responsabilité de leur inaction. Pour se débarrasser du risque subjectif, le système doit comporter une procédure permettant de fermer une banque quand son capital tombe en dessous d'un seuil minimum. 
- Enfin, les règles de solvabilité devraient être complétées par l'obligation pour les banques d'émettre des obligations convertibles en actions et non garanties, sensiblement à hauteur de leur capital. Ces obligations devraient être conçues pour inciter fortement les dirigeants des banques et leurs actionnaires à émettre des actions, plutôt qu'à devoir convertir leur dette. 
Appliquées à toutes les banques, ces trois mesures élimineraient le besoin d'une réglementation spécifique pour les liquidités ou le financement (qui pourraient faire l'objet d'une supervision, mais pas d'obligations contraignantes). De même il ne serait pas nécessaire d'imposer des limites à l'activité des banques. 
Tant le Comité de Bâle que les banques ont tout intérêt à préserver le système existant ! Néanmoins les Etats et les parlements nationaux ont l'obligation de procéder au réexamen complet des Accords de Bâle et d'exiger les révisions voulues pour les mettre en conformité avec l'intérêt général. 

Miser sur l’immobilier 
De nos jours, ils prennent de gros risques ŕ cause des bulles du marché de l’immobilier de certaines villes telles que Londres, Paris, Madrid, Rome, Istanbul, Moscou, Shanghai, Hangzhou, Sydney, Melbourne, Vancouver, Los Angeles, Las Vegas, Boston, New York, Washington D.C. et Miami. Ces bulles peuvent progresser ou éclater, laissant de nombreux propriétaires couverts de dettes. 
Lors du dernier cycle d’effondrements dans l’immobilier, les prix réels (données corrigées pour prendre en compte l’inflation) de l’immobilier ont chuté de 46 % ŕ Londres entre 1988 et 1995, 41 % ŕ Los Angeles entre 1989 et 1997, 43 % ŕ Paris entre 1991 et 98, 67 % ŕ Moscou entre 1993 et 19997 et 38 % ŕ Shanghai entre 1995 et 1999. Toutes ces chutes furent finalement renversées et tous ces marchés ont récemment connu une forte expansion. 
Ils ne font pourtant rien pour se protéger contre les risques du marché de l’immobilier et deviennent de ce fait les acteurs involontaires de ce marché. En fait, dans la plupart des pays, les acheteurs ne font rien pour se protéger, mis ŕ part vendre leur bien, parce qu’il n’y a rien ŕ faire. 
Des marchés bien développés de produits financiers dérivés pour le marché de l’immobilier permettraient aux propriétaires de se défaire de leurs mauvais réflexes. Un marché d’opérations ŕ court terme de rčglement au comptant en liquide basé sur un indice des prix de l’immobilier dans la ville concernée permettrait aux propriétaires vivant dans cette ville de vendre dans un marché de contrats ŕ court terme tout en se protégeant. 
Si les prix de l’immobilier chutent rapidement dans cette ville, la baisse de valeur du bien serait compensée par une augmentation de la valeur du contrat d’opération ŕ court terme. C’est ainsi que fonctionne la gestion de pointe des risques que les professionnels du monde de la finance connaissent bien. 
Des tentatives pour mettre en place des marchés dérivés pour l’immobilier ont tous, ŕ ce jour, connu un succčs limité. En mai 2003, Goldman, Sachs & Cie. a commencé ŕ offrir des garanties couvertes au comptant sur les prix de l’immobilier au Royaume Uni, sur la base de l’indice des prix de l’immobilier d’Halifax et coté sur le marché des valeurs de Londres. 
Allan Weiss, un de mes anciens étudiants, et moi-męme faisons campagne depuis 1990 pour de meilleures institutions de gestion des risques dans l’immobilier. En 1999, nous avons créé ensemble une société, Macro Securities Research LLC, pour la promotion de la mise en place d’institutions similaires, collaborant avec la bourse américaine pour créer des valeurs qui permettraient ŕ tous de gérer l’immobilier comme tout autre risque financier. 
Ce seront des valeurs ŕ long terme offrant des dividendes ordinaires, comme les actions, dont la valeur serait liée, positivement ou négativement, ŕ l’indice des prix de l’immobilier. Plus tôt ce mois-ci, le Chicago Mercantile Exchange a annoncé qu’il travaillerait également avec nous pour explorer le développement de marchés d’opérations ŕ court terme pour l’immobilier de certaines zones métropolitaines américaines. 
Les marchés dérivés devraient, par exemple, créer un environnement qui encourage les assureurs ŕ développer des assurances de l’avoir propre foncier pour assurer les propriétaires non pas seulement contre les effondrements du marché mais aussi contre les chutes de la valeur des biens immobiliers sur le marché. Des telles assurances devraient ętre attrayantes pour les propriétaires si elles sont offertes en suppléments de leurs polices d’assurance habituelles. 
Les marchés dérivatifs pour l’immobilier devraient également faciliter la création de pręts hypothécaires pour aider les propriétaires ŕ gérer les risques immobiliers par la réduction, par exemple, des sommes dues si la valeur du bien immobilier baisse. De tels produits devraient plaire aux acheteurs de biens immobiliers au moment de la signature des pręts immobiliers. 
La création de ces produits de détail nécessitera du temps, des ballons d'essai et une bonne dose d'innovation. Dans les dix ans qui viennent, on peut s’attendre ŕ ce qu’un grand nombre de compagnies d’assurance, de pręts et de courtage s'y attčlent. 
Ces développements offrent l’espoir aux propriétaires actuels et futurs de se voir épargner l’agonie des soucis des vicissitudes du marché de l’immobilier. Ils pourront laisser la spéculation immobiličre aux professionnels et ętre rassurés sur la valeur de leur placement immobilier. 
C’est lŕ une bonne nouvelle parce qu’il y a fort ŕ parier que nous allons assister ŕ des baisses de prix spectaculaires dans un certain nombres de villes ŕ travers le monde dans les années ŕ venir, et ce déclin des prix fera des dégâts certains chez les propriétaires de biens immobiliers. Mais si la progression vers une meilleure gestion des risques se poursuit, cela sera le dernier cycle de l’immobilier au cours duquel les propriétaires n’auront pas pu se protéger. 

Parier avec l’argent du ménage 
En incluant le paiement des intérêts sur les déficits précédents, l’addition se montait à 800 milliards de dollars, uniquement pour 2006, soit près de 6,5 pour cent du PIB. Plus inquiétant encore, les emprunts américains absorbent plus des deux tiers des épargnes excédentaires combinées de tous les pays ayant constitué des réserves dans le monde, y compris la Chine, le Japon, l’Allemagne et les pays de l’OPEC. 
Investir aux Etats-Unis n’est pas particulièrement rentable pour les étrangers. Au contraire, leurs retours sur investissements sont nettement inférieurs à ceux des investissements faits par les Américains à l’étranger. 
Si la compétitivité américaine est si faible, par quelle magie le dollar se maintient-il ? La plupart des analystes sérieux prédisent depuis longtemps un déclin régulier du dollar contre les devises des principaux partenaires commerciaux des Etats-Unis, en particulier des pays asiatiques et des marchés émergents. 
La première réponse est que le dollar a décliné – de plus de 15 pour cent en termes réels depuis son dernier haut niveau au début 2002. Et pourtant les déficits commerciaux ont persisté, et même augmenté, depuis lors. 
Tout d’abord, le gouvernement et les consommateurs américains se sont lancés dans une frénésie de consommation - tout à fait explicable du point de vue du consommateur. La flambée des prix de l’immobilier des dix dernières années s’est répercutée profondément dans la classe moyenne américaine, qui est propriétaire à 80 pour cent. 
Dans l’ensemble, après quelques 25 années de prospérité étonnante, ponctuées par seulement deux récessions mineures, la plupart des Américains sont confiants dans leurs perspectives économiques. Le chômage est au plus bas, et l’économie semble être moins volatile qu’à tout autre moment de l’histoire moderne. 
Il est moins aisé de comprendre pourquoi le gouvernement américain continue à accumuler les déficits budgétaires malgré un boom économique cyclique. Lorsqu’un gouvernement fiscalement responsable lance une guerre, il réduit habituellement les dépenses intérieures et augmente les impôts. 
Pour que les Etats-Unis aient un solde déficitaire avec le reste du monde, il faut que d’autres pays acceptent d’augmenter proportionnellement leurs réserves. Par une formule devenue célèbre, Ben Bernanke, le président de la Réserve fédérale américaine, imputait les comptes déficitaires actuels à « une surabondance globale de l’épargne ». 
Ce manque d’investissements est lié à plusieurs facteurs, dont le principal est sans doute qu’il existe des barrages institutionnels importants à l’investissement dans plusieurs pays en développement, où les retours à long terme sur l’investissement semblent aujourd’hui les plus rentables. En conséquence, l’argent est mis sur une voie de garage dans des investissements à faible rendement aux Etats-Unis mêmes, même si cette tendance n’est pas viable à long terme. 
Quel est alors l’avenir du dollar ? 
Néanmoins, il n’est pas difficile d’imaginer des scénarios pour l’effondrement du dollar. Des actes terroristes au moyen d’armes nucléaires, un ralentissement de l’économie chinoise, ou une escalade rapide de la violence au Moyen-Orient sont autant d’éléments propres à bouleverser la dynamique économique actuelle. 
En principe, on pourrait aussi imaginer des scénarios inverses, avec une hausse du dollar, mais ils sont dans l’ensemble nettement moins plausibles. En bref, le fait que la balance commerciale américaine ait défié la pesanteur depuis tant d’années a permis au dollar de s’en abstraire également. 


Méfions-nous des sourires de l’ours 
WARSAW – Vous souvenez-vous de l’accord de partenariat et de coopération (APC), censé témoigner du socle de valeurs communes entre la Russie et la Communauté européenne? Cet accord, signé en 1994, durant les premiers jours pleins d’espoir de la démocratie russe, encore inédite, fut renforcé en 1999 par l’élaboration d’une politique de sécurité et de défense commune (PSDC). 
Les deux camps qualifient souvent de “partenariat stratégique” cette volonté de resserrer leurs liens. Mais pendant que le président français Nicolas Sarkozy et la chancelière allemande Angela Merkel sont à Deauville pour rencontrer le président russe Dmitri Medvedev, mieux vaudrait s’apercevoir que le Kremlin semble vouloir changer les termes de cette relation naissante. 
Au lendemain de ce qui, durant la présidence de Vladimir Poutine, apparaît comme une dérive par rapport à la démocratisation, et au lendemain des guerre en Tchétchénie et en Géorgie, l’Union européenne a des accents plus prudents, moins optimistes sur les perspectives d’un vrai partenariat. 
C’est pourquoi en 2004, la politique de sécurité européenne se contente de stipuler qu’il faut continuer à resserrer les liens avec la Russie, un partenaire-clé en matière de sécurité et de prospérité. Le respect des valeurs communes doit contribuer à consolider un partenariat stratégique. 
Une variante plus sombre s’exprime après l’invasion de la Géorgie par la Russie en août 2008: aucun partenariat stratégique n’est envisageable si ni les valeurs de la démocratie, ni le respect des droits de l’homme, ni l’état de droit ne sont pleinement partagés et respectés. 
Certains déclarent en avoir par-dessus la tête des bureaucrates de Bruxelles. Comme le résume Konstantin Kosachev, président de la commission des affaires étrangères à la Douma, “En Allemagne, en Italie et en France, on est bien plus efficaces.” 
Kosachev et d’autres n’ont pas tort de penser que l’UE n’est pas très portée à parler sérieusement de sécurité “dure,” qui constitue un impératif pour les Russes. La façon d’aborder les problèmes de sécurité avec la Russie – en particulier ceux qui touchent à l’énergie – est ce qui crée le plus de désaccord au sein de l’UE. 
Mais une fois que leur pays avait cessé d’être vu comme un pays hostile et expansionniste, les Russes s’attendaient à être traités en véritables partenaires, pas en ennemis vaincus. La Russie s’attendait à conserver sur la scène mondiale, son statut aux côtés des Etats-Unis, à ne pas voir son intégrité territoriale mise en cause, et à avoir tout loisir de mener la politique intérieure de son choix, sans ingérence ni désapprobation. 
Par conséquent, ils ne sont pas prêts à accepter que de nouvelles institutions multilatérales, que la confiance, que la coopération et l’interdépendance soient des garanties de sécurité internationale. Tout au contraire, ils ne tolèrent pas la perte de leur statut de superpuissance. 
La croissance économique des années Poutine, combinée à la défaite de la Géorgie – considérée en Russie comme l’amorce d’un grand renouveau politique – ont fourni la confiance nécessaire à l’acception des efforts pour rénover l’architecture de sécurité transatlantique. Le traité de sécurité transatlantique proposé par Medvedev érige en principe le fait d’éviter de recourir à une force extérieure pour résoudre des dissensions internes, ce qui élimine d’office toute ingérence internationale dans les conflits touchant le Nord Caucase, y compris la Tchétchénie. 
Le principe selon lequel aucun pays n’est autorisé à accroître sa sécurité au dépens d’un autre renforcerait encore le statu quo. Mais quel pays est censé décider de ce qui empiète sur l’autre? 
L’Europe devrait réagir à ces propositions russes, premièrement en reconnaissant que la Russie a un rôle essentiel à jouer dans la sécurité transatlantique, et que la prudence envers elle ne suffit pas, qu’il faut également lui témoigner du respect. Et reconnaître par ailleurs qu’une série d’institutions s’occupent déjà de la question: l’OSCE, le Conseil OTAN-Russie, et le Conseil de Partenariat euro-atlantique, pour n’en citer que quelques-unes. 
Deuxièmement, le principe de l’indivisibilité de la sécurité européenne et américaine, si central pendant la guerre froide, reste inscrit dans leurs propositions. Il faut par conséquent commencer par discuter, au sein du cadre OTAN-UE, des initiatives en matière de sécurité, de façon bilatérale; et ensuite seulement, présenter une position commune devant l’OSCE. 
Troisièmement, il faut refuser ce que laisse entendre le projet de Medvedev – à savoir que la Russie doit avoir le droit de veto sur toutes les décisions liées à la sécurité de l’OTAN ou de l’UE. 
Etant donné que la Russie, dans sa doctrine militaire même, présente l’OTAN comme une menace potentielle, ses dirigeants peuvent en toute logique proclamer que l’élargissement de l’OTAN est préjudiciable à la sécurité russe. 
Le dialogue OTAN-Russie pendant l’élaboration du nouveau concept stratégique de l’OTAN en est un bon exemple – une approche que la Russie elle-même avait rejetée avant d’adopter sa nouvelle doctrine militaire. Il faut que les consultations sur le plan Medvedev intègrent également d’autres pays de l’ancien bloc soviétique, comme l’Ukraine. 
La meilleure manière d’aborder le plan Medvedev serait d’adopter une déclaration de l’OSCE sur le modèle de celle de 1999 à Istanbul – c’est à dire d’opter pour une résolution politique, plutôt que pour un traité juridiquement contraignant. En reconnaissant plus formellement la Russie comme grande puissance, on soutiendrait mieux l’incitation des dirigeants de l’UE et des Etats-Unis à dialoguer sérieusement sur la sécurité. 



L’après Fukushima 
VIENNE – La sécurité autour de l’énergie nucléaire est bien plus sûre depuis l’accident dévastateur de Fukushima il y a un an au Japon. Et elle le deviendra plus encore dans les années à venir, à condition que les gouvernements, les exploitants de centrales et les régulateurs ne baissent pas leur garde. 
L’accident de Fukushima résulte d’un tremblement de terre et d’un tsunami d’une rare sévérité. Mais ainsi que les autorités japonaises l’ont reconnu, des défaillances humaines et organisationnelles ont aussi leur part de responsabilité. 
Par exemple, l’autorité de régulation nucléaire du Japon n’était pas suffisamment indépendante, et la vigilance de TEPCO, exploitant de la centrale, faible. Le système d’alimentation auxiliaire, essentiel pour maintenir les fonctions vitales de sécurité tel que le refroidissement des réacteurs et des barres de combustible usées, était insuffisamment protégé sur le site de Fukushima. 
Fukushima a été un signal d’alarme pour tous les pays qui recourent à l’énergie nucléaire. Il a permis un profond examen de conscience et une réflexion sur la sécurité et sur le fait que nulle part elle ne peut être considérée comme acquise. 
Les gouvernements, les régulateurs et les exploitants partout dans le monde commencent en effet à tirer les bons enseignements. Un solide plan international d’action pour la sécurité nucléaire est donc mis en place. 
A Fukushima, les réacteurs ont résisté à un tremblement de terre de magnitude 9.0 – bien plus puissant que les niveaux de tolérance pour lesquels ils avaient été initialement conçus. Mais la centrale n’était pas conçue pour résister aux vagues de 14 mètres de haut du tsunami qui ont balayé son mur de protection maritime moins d’une heure plus tard. 
Suite à l’accident de Fukushima, les défenses contre des désastres naturels multiples et graves, y compris les tremblements de terre et les tsunamis, ont été renforcé dans les centrales partout dans le monde. Des mesures sont prises pour améliorer la préparation à des ruptures de courant prolongées, protéger les sources d’énergie auxiliaires, et assurer la disponibilité d’eau pour le refroidissement, même dans des conditions accidentelles particulièrement graves. 
Les opérateurs de centrales et les régulateurs nationaux font l’objet d’une surveillance plus étroite. Les pays ouvrent leurs centrales à un examen international plus approfondi et plus systématique de leur sécurité. 
Les raisons pour cela restent inchangéesamp#160;: une demande énergétique croissante, associée à des préoccupations concernant le changement climatique, la volatilité des prix des énergies fossiles, et la sécurité des réserves énergétiques. Le double objectif d’assurer une énergie durable et de réduction des gaz à effet de serre sera difficile à atteindre à moins de faire en sorte que l’énergie nucléaire demeure une part importante de l’ensemble des propositions énergétiques globales. 
L’Agence Internationale de l’Energie Atomique prévoit la construction d’au moins 90 réacteurs nucléaires supplémentaires d’ici 2030, qui viendront s’ajouter aux 437 déjà opérationnels aujourd’hui. Même si certains pays ont abandonné ou restreint leur politique nucléaire à la suite de Fukushima, les utilisateurs majeurs d’énergie nucléaire comme la Chine, l’Inde et la Russie prévoient d’ambitieux projets d’expansion. 
Cela est important pour les pays qui ont décidé de réduire leur dépendance à l’énergie nucléaire, parce que leurs centrales continueront de fonctionner pendant des décennies et auront besoin d’être décontaminées et leurs déchets stockés en toute sécurité. Et c’est important pour les pays qui sont fermement opposés à l’énergie nucléaire, dans la mesure où nombre d’entre eux sont voisins de pays qui possèdent des centrales nucléaires. 
Les pays qui prévoient de nouveaux programmes nucléaires civils doivent admettre que parvenir à leur objectif est une entreprise ambitieuse et de longue haleine. Il leur faut investir du temps et un argent considérables pour former des scientifiques et des ingénieurs, établir des autorités de régulation indépendantes et suffisamment financés, et mettre en place les infrastructures techniques nécessaires. 
Les nouveaux réacteurs construits aujourd’hui intègrent des dispositifs de sécurité à la fois actifs et passifs nettement supérieures à ceux de la génération des réacteurs de Fukushima. Mais, pour retrouver et conserver la confiance de l’opinion publique, les gouvernements, les régulateurs, et les exploitants doivent être transparents sur les bénéfices et les risques de l’énergie nucléaire – et honnêtes lorsque les choses tournent mal. 
Le fait qu’un accident tel que celui de Fukushima ait été possible au Japon, l’un des pays industriels les plus avancés au monde, nous rappelle qu’en matière de sécurité nucléaire, rien ne peut être considéré pour acquis. Les améliorations à la sécurité notées dans les 12 derniers mois ne peuvent constituer qu’un point de départ. 

Au-delà des pandémies 
NEW YORK – L’organisation Mondiale de la Santé a officiellement déclaré que le monde était en état de pandémie du virus de la grippe H1N1. Les gouvernements, les organisations internationales et les populations à travers le monde concentrent donc leur énergie à la combattre. 
La vitesse à laquelle le virus H1N1 s’est répandu sur presque tous les continents souligne notre interdépendance mutuelle. Aujourd’hui, l’impact d’une maladie dans un pays fini par rebondir sur tous. 
Les échantillons de virus et toutes les informations disponibles doivent être partagés rapidement entre tous. Les gouvernements et l’industrie pharmaceutique doivent s’assurer que les nations les plus pauvres reçoivent les approvisionnements de médicaments qui leur sont nécessaires. 
Cette pandémie sera sûrement suivie par une autre, peut-être même bien plus sérieuse. Les mêmes principes de solidarité doivent aussi s’appliquer à faire face à d’autres défis de santé qui affectent les populations mondiales, et les plus pauvres en particulier. 
Nous avons pu éradiquer la variole et nous pouvons le faire pour d’autres maladies. Il ne faut pas non plus oublier que 60% de la population mondiale meurt de maladies non contagieuses telles que le cancer ou les cardiopathies. 
C’est pour cela que lorsqu’il est question de développement et de la stabilité des nations, il faut porter une attention toute particulière à la santé, particulièrement celle des plus vulnérables ; et c’est pourquoi, en ces temps de crises multiples, nous aborderons le thème de la santé à New York cette semaine. 
Elles vivent plus longtemps, poursuivent de plus longues études et ont tendance à faire moins d’enfants qui réussissent mieux, puisqu’elles investissent plus et mieux sur ceux qu’elles ont. Des études ont montré que la rentabilité des investissements dans les soins de santé peut être multipliée par six. 
Et malgré cela, les premiers secteurs à connaître un frein en termes d’investissements en temps de crises sont souvent ceux de la santé. L’histoire montre que lors de précédentes récessions, et surtout dans les pays développés, les meilleurs soins sont souvent réservés aux plus riches; les pauvres doivent le plus souvent se débrouiller par eux-mêmes. 
Les femmes sont la trame de la société, surtout dans les pays les plus pauvres. Ce sont elles qui travaillent la terre, elles qui portent l’eau, qui élèvent et éduquent les enfants et prennent soin des malades. 
En Afrique, ce taux est de 900 pour 100,000. L’implacable réalité derrière ces chiffres est la suivante: les mères, le plus souvent jeunes, meurent de ce que nous considérons comme un acquis au XXIème siècle, c'est-à-dire l’accès aux soins à un prix raisonnable. 
Si les femmes ont accès aux hôpitaux et aux cliniques, elles ont moins de risques de perdre la vie en donnant naissance. Ces hôpitaux et ces cliniques contribuent aussi à réduire le poids des maladies et la mortalité par d’autres causes. 
Les récents programmes de réhydratation orale et d’amélioration de la qualité de l’eau et de l’hygiène ont permis de gagner considérablement sur la dysenterie et les maladies parasitaires. Tout ceci a permis de réduire le taux de mortalité des enfants de moins de cinq ans de 27% entre 1990 et 2007. 
Nous devons aussi nous préparer à gérer des impacts qui seront variables en fonction des différentes régions du monde, surtout là où sévissent déjà malnutrition, Sida, et autres conditions de santé très précaires. Nous devons rester vigilants et devons continuer à gérer cette pandémie au mieux. 

Au-delà de la désillusion révolutionnaire 
Bien sûr, le paradis n’est jamais atteint et, naturellement, la déception s’en suit. Cela semble être le cas en Ukraine aujourd’hui, alors que le peuple se prépare à élire un nouveau parlement un peu plus d’un an après avoir réussi sa révolution orange. 
De nouvelles circonstances imposent de nouveaux défis pour la plupart. Par le passé, l’État décidait de tout et la plupart des gens, surtout les classes d’âge moyennes et plus âgées, ont commencé à considérer la liberté comme un poids parce que cela impliquait des prises de décision sans fin. 
J’ai parfois comparé cet ennui psychologique à ma propre situation quand je suis sorti de prison : pendant des années, je m’étais langui pour être libre, mais, quand j’ai enfin été libéré, je me suis retrouvé à prendre des décisions à chaque instant. Confronté soudainement à de nombreuses options chaque jour, on commence à attraper un mal de tête, et parfois, inconsciemment, on veut retourner en prison. 
Mais, sur une échelle sociétale, elle est généralement surmontée, au fur et à mesure que les générations passent. En effet, quinze ans après la désintégration de l’Union soviétique, une nouvelle catharsis semble se produire, et la révolution orange de l’Ukraine en fait partie. 
Comme le montre clairement le cas de l’Ukraine, le processus d’auto-libération du communisme fut, par définition, associé à un gigantesque mouvement de privatisations. Naturellement, les membres de l’ancien establishment, avec leurs connaissances et leurs connexions, ont acquis beaucoup de ces propriétés privatisées. 
Ce processus « inévitable » a empoisonné la vie politique et la vie des médias, ce qui a mené à un étrange état de liberté réduite et un environnement mafieux. Les dégradés ont varié d’un pays à l’autre du monde post-communiste, mais les nouvelles générations qui prennent la relève dans ces sociétés semblent maintenant fatiguées de tout cela. 
La révolution orange de l’Ukraine, tout comme la révolution rose de la Géorgie, semble confirmer cela. Alors que les révolutions des années 1980 et du début des années 1990 étaient dirigées contre les régimes communistes totalitaires, elles semblent de nos jours chercher à se débarrasser de ce post-communisme de type mafieux. 
Trop souvent, dans les cas aux ramifications politiques, les doutes et les accusions de malversations ne sont pas poussés jusqu'à l'obtention d'une conclusion sans ambiguïté. Ceci est compréhensible : le système judiciaire communiste était manipulé pour servir le régime et des milliers de juges ne peuvent être remplacés du jour au lendemain. 
Oui, il y a des éléments alarmants dans la politique russe, principalement parce que la Russie n'a jamais vraiment su où elle commençait et où elle finissait. Elle a possédé ou dominé de nombreuses autres nations et ce n’est qu’avec une répugnance réticente qu’elle gère maintenant la perte de toutes ses colonies. 
En effet, il a récemment qualifié la désintégration de l’Union soviétique d’erreur tragique. Mais la nostalgie soviétique a bien plus à faire avec les ambitions de la traditionnelle grande puissance de la Russie qu’avec le communisme. 
D’un autre côté, je ne veux pas diaboliser Poutine. {0>He may lower oil prices for someone close to him, like Belarus’ dictator Alexander Lukashenko, and insist on a market price for someone else, but that’s basically all he can do.<}0{>Il peut bien faire baisser les prix du pétrole pour l’un de ses proches, notamment le dictateur du Belarus, Alexandre Loukachenko, et insister pour faire payer à tous les autres le prix du marché mais c'est tout ce qu'il peut faire.<0} Je ne crois pas que nous connaîtrons de sérieux conflit au-delà de tout cela. 
Les promesses de l’intégration occidentale sont l’une des raisons pour lesquelles ce conflit semble improbable, car c’est une question de géographie tout autant que de valeurs et de culture partagées. L’Ukraine appartient à une entité politique européenne unie, les valeurs que défend l’Ukraine et qui sont ancrées dans son histoire sont européennes de bout en bout. 
En outre, l’Otan définit en quelque sorte la sphère d'une civilisation, ce qui, bien sûr, ne veut pas dire que la communauté de l’Otan soit meilleure que toute autre. Mais c’est une communauté à laquelle il est bon d’appartenir, quand on veut y appartenir et que cela a une signification historique. 
Je crois, toutefois, que les avantages dépassent largement tout désavantage possible. Il appartient aux Ukrainiens de décider pour eux-mêmes et ainsi de vaincre leur désillusion post-révolutionnaire. 


Au-delà du débat sur la peine de mort 
La décision prise par la Chine d’exécuter le directeur de son agence nationale de régulation des médicaments a relancé le débat international sur la peine capitale. C’est une question millénaire qui remonte à l’époque où Platon écrivait dans ses “Lois” qu’il estimait nécessaire de punir de mort ceux qui commettaient un crime énorme. 
Les partisans de la peine capitale avancent généralement trois arguments pour justifier l’exécution par l’État de ceux qui prennent la vie d’un autre. Tout d’abord, il y a la vieille loi du talion : “œil pour œil, dent pour dent”. 
Il y a ensuite l’argument utilitaire : la peine capitale dissuade nombre de criminels de commettre des meurtres. En outre, tuer les meurtriers empêche les récidives : s’ils sortaient de prison, ils pourraient tuer encore. 
Le troisième argument est également utilitaire, mais de moindre qualité : l’État fait des économies en tuant les assassins au lieu de les garder en prison à vie aux frais de la communauté. 
Tout d’abord, dans une démocratie moderne, les peines ne peuvent être uniquement punitives, elles doivent également tenter de réhabiliter le criminel en lui permettant de vivre dans la société avec les autres êtres humains. L’argument est irréfutable, mais qui connaît les prisons modernes sait que nombre de détenus sont très peu susceptibles de se réinsérer – et cela ne peut être uniquement attribué aux conditions carcérales. 
Le deuxième argument éthique vient du commandement “Tu ne tueras point”, qui s’applique également à l’État. Toutefois, à cet argument s’oppose le fait que l’État peut recourir au meurtre pour empêcher des crimes graves, se défendre en temps de guerre ou contrer une rébellion. 
La peine de mort est irréversible. Si un condamné se révèle innocent, il est impossible d’annuler sa peine une fois exécutée. 
En outre, les abolitionnistes contestent le rôle dissuasif de la peine capitale. Lorsqu’il relate les débats des Athéniens sur la peine à imposer aux Mytiléniens rebelles, Thucydide remarque que la peine de mort a été instituée pour de nombreux crimes, mais que “néanmoins le coupable se laisse emporter par l’espérance du succès et court le risque. (…) Il est impossible de croire que l’homme, quand il se porte avec ardeur à quelque entreprise, peut être arrêté par la force des lois ou par quelque autre crainte.” 
Des criminologues ont démontré que, statistiquement, dans les États américains où la peine de mort est appliquée, le nombre de crimes graves n’a pas diminué. À cela, d’autres criminologues ont répondu que, si cette démonstration est juste, il convient toutefois de l’étendre à l’ensemble du droit pénal : tous les jours, des interdits pénaux sont transgressés, mais, sans ces interdits, les crimes ne seraient que plus nombreux. 
Il ne faut pas pour autant rester à ne rien faire et éviter de prendre parti. Je pense, pour ma part, que la peine de mort est une négation radicale des droits de l’homme, qui sont fondés sur le respect de la vie et la dignité des être humains. 
Tout d’abord, le combat pour la dignité humaine et le respect de la vie, comme toute lutte pour les droits de l’homme, est l’œuvre de membres de la société civile, d’individus plus que d’États. C’est un représentant des Lumières, Cesare Beccaria, qui le premier défendit, en quelques pages dans un ouvrage majeur de 1764, l’abolition de la peine capitale. 
Comme l’écrivit, il y a quelques siècles, Tommaso Campanella, grand philosophe qui passa beaucoup de temps en prison et fut torturé pour ses idées : “L’histoire a d’abord changé par la langue avant de changer par l’épée”. Aujourd’hui, ce sont des associations comme Amnesty International et Hands Off Cain qui poussent les États à abolir la peine capitale. 
Si nous souhaitons faire disparaître les potences, nous devons aussi nous battre pour la prévention des crimes et contre les conditions inhumaines qui règnent dans de nombreuses prisons. Après tout, quel est l’intérêt de proposer l’emprisonnement comme alternative à l’électrocution si les détenus sont soumis à des traitements inhumains et dégradants ? 
Comment ignorer qu’un grand nombre de détenus se suicident – se condamnant eux-mêmes à mort – pour échapper aux conditions inhumaines de leur détention? Comment ignorer que nombre d’États, aujourd’hui, tuent non seulement par la peine de mort, mais aussi par les meurtres et les massacres commis lors de guerres civiles ou internationales, ou encore en permettant les famines ? 

Au-delà du cessez-le-feu de Gaza 
TEL AVIV – La trêve tant attendue entre Israël et le Hamas dans la bande de Gaza est finalement devenue réalité. 
Durant des mois, des personnes sages et responsables ont exhorté Israël à accepter le cessez-le-feu proposé par les chefs du Hamas à Gaza. Mais le gouvernement d’Israël, trouvant toutes sortes de prétextes, résistait obstinément. 
« Une trêve affaiblirait le président palestinien Abou Mazen » ont déclaré les autorités – comme si l’installation de nouvelles colonies israéliennes à Jérusalem Est et le refus de démanteler les précédentes colonies illégales ne l’avaient pas déjà affaibli ; ou encore : « le Hamas ne reconnaît pas l’État d’Israël » – comme si d’autres accords de cessez-le-feu avec les États arabes et l’OLP ces 60 dernières années avaient été fondés sur la reconnaissance d’Israël plutôt que sur un simple principe éthique qui a guidé Israël durant des années, à savoir d’obtenir pour nous et pour nos ennemis une pause dans les hostilités. 
Au bout du compte, la logique prévaut cependant sur le refus d’affronter la réalité et sur les hésitations : un cessez-le-feu a été signé et nous ne pouvons que regretter tout le temps perdu et les souffrances inutiles des deux côtés. 
Dans cette guerre qui dure depuis près d’un siècle, il est important de garder un principe à l’esprit : les Palestiniens sont les voisins d’Israël et les deux pays seront pour toujours côte à côte. Si l’on tient compte de ce simple fait, les considérations militaires sont fort différentes de celles d’un conflit entre des pays distants. 
Les souvenirs de bains de sang, que ce soit israélien ou palestinien, sont toujours à vif dans le cœur des deux peuples. Un arrêt immédiat des hostilités est donc plus important qu’une longue « capitulation » chimérique. 
Le lancement de cinq roquettes kassam en Israël cinq jours après la signature de la trêve témoigne de sa fragilité. Alors, peut-elle durer et évoluer vers une initiative durable ? 
Il est certain que si cette nouvelle trêve est simplement technique, si aucun effort n’est fait pour la stabiliser et la consolider, elle risque de n’être qu’un nouvel épisode dans une longue série d’épisodes amers. Ceux qui ont craint une « grande offensive israélienne » à Gaza devraient faire tous les efforts possibles pour renforcer la trêve et créer un climat propice au relâchement des tensions pour, avec le temps, parvenir à un accord de paix avec les autorités palestiniennes. 
Que faudrait-il faire pour cela ? Avant tout, il importe de rouvrir les frontières entre Israël et les territoires palestiniens aux personnes malades, aux étudiants et aux familles dont les membres ont été séparés par le blocus. 
En effet, ils doivent être autorisés à travailler dans les centres agricoles autour de Gaza qui ont été les plus touchés par les attaques à la roquette. Le travail de Palestiniens en Israël est bénéfique pour les deux parties ; et vaut mieux que de faire venir des étrangers qui viennent de contrées lointaines et vivent isolés et solitaires en Israël sous la menace constante d’expulsion. 
Les travailleurs palestiniens qui rentrent chez eux chaque soir ne sont pas coupés de leur vie normale. Les futurs travailleurs de Gaza, qui ont un droit moral de gagner leur vie en Israël, deviendront des partisans naturels du maintien de la trêve. 
Qui plus est, les projets industriels qui ont été victimes des hostilités devraient être relancés et rendus plus légitimes aux yeux du Hamas par la participation de l’État arabe. Les assassinats par Israël de terroristes du Hamas en Cisjordanie devraient aussi cesser – ou au moins être limités autant que possible – et les autorités palestiniennes devraient pouvoir réagir à leur manière. 
En période de guerre, les gens doivent s’habituer au statu quo et ne peuvent rien imaginer d’autre. Mais lorsque les tensions s’appaisent, l’idée de reprendre les armes devient douloureuse et insupportable dans la mesure où cela signifie qu’il faut revivre la terrible expérience familière de la souffrance. 
Par conséquent, cette trêve doit être considérée non pas comme un bout de papier ayant un certain sens juridique, mais comme un jeune plant qui a besoin d’être soigné, arrosé, nourri et protégé de sorte à devenir un arbre fort et robuste ne pouvant être déraciné par une roquette accidentelle ou une grenade perdue. 

Au-delà de l’inégalité entre les femmes et les hommes 
Mais pour que l’économie européenne devienne plus compétitive et novatrice, leur arrivée massive sur le marché du travail ne suffit pas. Les femmes doivent occuper des postes plus élevés des secteurs public et privé si l’on veut récolter pleinement les fruits de leurs talents. 
Les femmes d’Europe occidentale ont depuis longtemps comblé le fossé qui les séparait des hommes dans le domaine de l’éducation. Elles sont plus nombreuses qu’eux à l’université et les devancent notamment en mathématiques, en physique et en informatique. 
La situation est légèrement meilleure dans l’enseignement supérieur : un professeur sur dix est une femme. Aux États-Unis, ce rapport est – encore une fois – plus favorable aux femmes, qui représentent plus de 20 % des professeurs d’université. 
Les personnes nées durant le baby boom ont atteint l’âge de la retraite, et la main-d’œuvre se réduira bientôt comme peau de chagrin dans la plupart des régions européennes. Pour couvrir les dépenses liées à son vieillissement et maintenir sa place de puissance économique, il est indispensable que l’Europe augmente la globalité sa main-d’œuvre de façon considérable. 
Les hommes peuvent et doivent s’impliquer davantage dans l’éducation des enfants, surtout lorsqu’une grande partie de la gestion du ménage peut être prise en charge par le marché. Les économistes Ronald Schettkat et Richard Freeman ont fait remarquer que les femmes qui se consacrent à leur vie professionnelle ne font pas nécessairement plus d’heures que celles qui occupent des postes à temps partiel ou qui restent au foyer. 
Si les européennes consacrent plus de temps à des fonctions élevées, la demande de services de ménage et de garde d’enfants sera stimulée et réduira par conséquent le chômage des travailleurs peu qualifiés. En outre, l’accroissement de la main-d’œuvre féminine qualifiée n’engendrera pas de dépenses supplémentaires en matière de santé et de retraite, contrairement à l’immigration de la main-d’oeuvre. 
Les femmes doivent pouvoir aspirer à des postes élevés sans rejeter leur pouvoir procréateur. Qui plus est, leur réussite jouera en faveur de celles qui occupent des postes subalternes, car les « recruteuses » appliquent davantage les politiques sensibles aux différences entre les sexes et jouent un rôle exemplaire. 
En Europe, les obstacles de l’avancement professionnel de femmes qui ont un certain niveau d’études trouvent leur origine dans la culture de l’entreprise, dans ses discriminations et stéréotypes sexuels, plutôt que dans une discrimination totale. Une certaine dynamique de groupe empêche les conseils de direction à composition exclusivement masculine d’inclure des femmes, même si leurs membres soutiendraient individuellement ce type de décision. 
Par ailleurs, les femmes qui parviennent aux fonctions les plus élevées sont souvent victimes d’une spirale de visibilité/vulnérabilité, en raison de leur statut minoritaire. Tant qu’elles seront perçues comme le sexe faible, les hommes tout autant que les femmes projetteront leurs propres sentiments de vulnérabilité sur les postulantes féminines. 
Des recherches ont montré que les entreprises qui comptent un nombre supérieur de cadres féminins sont plus rentables que les autres. La diversification bonifie la direction des entreprises. 
Les sociétés qui n’observent pas cette nouvelle réglementation (également applicable au secteur public) courent le risque d’être dissolues par décision judiciaire. Le premier ministre espagnol, José Zapatero, a récemment proposé des normes similaires pour la parité hommes-femmes des milieux de la politique et des affaires. 
La Norvège est un excellent exemple – toute l’Europe devrait le suivre et le considérer comme le meilleur moyen de transcender la discrimination et les stéréotypes sexuels toujours répandus au sein de nombreuses sociétés et d’institutions. Mais il importe également que les femmes s’adaptent au changement, car en réalité les postes élevés exigent plus de deux jours de travail par semaine et ne coïncident pas forcément avec les horaires scolaires de leurs enfants. 

Au-delà d’une solution à deux États 
NEW HAVEN – Alors que la crise au Moyen-Orient ne cesse de s’aggraver, le destin des Palestiniens semble avoir été relégué à l’arrière-plan des priorités diplomatiques. Depuis 2014 et l’opération israélienne Bordure protectrice, la solution à deux États est dans le coma, sous perfusion, malgré les efforts héroïques du secrétaire d’État John Kerry pour la ranimer. 
Mais cela soulève un nouveau problème. Dès lors que la nationalité n’est plus un espoir possible, le temps viendra forcément où les Palestiniens commenceront à demander le droit de vote aux élections israéliennes. 
Comment l’ordre qui se dessine pourrait-il, mieux que la solution à deux États, offrir à chacun sa place et gagner en légitimité ? Les éléments d’une issue constructive se cachent en pleine lumière, dans la foule des faits. 
Peu après qu’Israël a signé, en 1994, le traité de paix avec la Jordanie, Shimon Peres, qui était alors ministre des Affaires étrangères, a proposé, afin de consolider l’accord, la création d’une zone économique commune transfrontalière, devenue le Jordan Gateway Industrial Park (JGIP), une zone économique spéciale (ZES), qui s’étend sur plus de 120 hectares, de part et d’autre du Jourdain, non loin de Haïfa. 
L’État d’Israël lui a alloué 34 millions de dollars en 2013, et la Jordanie, qui pilote pour l’essentiel le projet depuis 2001, lui fournit une aide fiscale. Comme dans n’importe quelle ZES ailleurs dans le monde, les industries présentes sur la zone sont exonérées d’impôts et de droits de douanes ; elles jouissent aussi d’autres avantages économiques. 
Ce modèle devrait être étendu à des zone politiques spéciales (ZPS) qui court-circuiteraient les divisions entre Israéliens et Palestiniens. On pourrait créer ces zones sur les frontières qui séparent Israël de Gaza et de la Cisjordanie. 
Les employés viendraient des deux côtés de la ligne de partage. Tous, en revanche, devraient vivre sur le site de la ZPS, où ils recevraient des titres de propriété et des rôles dans la gouvernance en proportion du temps de résidence dans la zone. 
Le gouvernement israélien et l’Autorité palestinienne accorderaient une large autonomie politique aux ZPS, qui disposeraient d’infrastructures résidentielles – écoles, services municipaux, équipements médicaux, etc. – capables de leur assurer une autosuffisance conséquente. La gouvernance quotidienne serait confiée aux résidents, qui auraient un intérêt économique au dynamisme des ZPS et seraient incités financièrement à soutenir l’intégration de communautés binationales. 
Gérée par une société coopérative de logement, Co-op City comprend des écoles et des magasins et le maintien de l’ordre y est assuré par une société privée. Ces lotissements résidentiels, gérés par des associations de copropriétaires (common-interest housing developments – CIDs) se sont beaucoup développés ces dernières années aux États-Unis. 
Au départ, des check-points, comme ceux qui sont installés aux points de passage vers la Cisjordanie ou vers Gaza, seraient disposés sur le périmètre des ZPS. Mais les gens n’auraient pas à les franchir quotidiennement, ce qui, jusqu’à maintenant, constitue pour les ZES transfrontalières un sérieux handicap. 
Les ZPS devraient être situées près des axes de transport des deux côtés de la frontière, mais éloignées des sanctuaires religieux, des colonies de peuplement et des installations militaires d’importance stratégique. Parmi les sites possibles : celui de l’ancien projet de zone industrielle Khaddourie, entre Tulkarem, en Cisjordanie, et Herzliya, ou encore la zone industrielle de Karni, à la sortie de la ville de Gaza. 
Les ZPS ne s’adressent pas non plus à des gens déracinés. Elles attireront celles et ceux qui ont soif de construire des solutions là où prévaut la stagnation et où menace la dérive inexorable, pour des raisons démographiques, vers un apartheid israélien. 
Si les premières zones fonctionnent correctement, on peut espérer qu’il se créera un mouvement pour réclamer la poursuite de l’expérience. Et les ZPS transfrontalières pourraient même être reproduites au sein des territoires occupés et d’Israël, y compris dans des villes comme Ramallah ou Tel-Aviv. 
Mais les gens de l’extérieur pourront aider. Comme c’est le cas avec le JGIP, les ZPS offriront aux investisseurs de la région et au-delà l’occasion de contribuer à la paix – et d’en profiter ; ils seraient éligibles à des réductions d’impôts, voire à l’aide l’aide publique de leur pays d’origine. 
Les États-Unis pourraient prendre la direction du mouvement, comme ils l’ont déjà fait avec les ZES d’Égypte et de Jordanie. États et philanthropes pourraient allouer des fonds de lancement. 
Fogel est membre du groupe Breaking the Impasse (BTI), qui réunit des dirigeants d’entreprise palestiniens et israéliens de premier plan, engagés au service de la paix. Fondé en juillet 2012 par le magnat palestinien Muni Al-Masri et par le milliardaire israélien du secteur des nouvelles technologies Yossi Vardi, BTI compte quelque 300 membres, dont les entreprises représentent au moins 30% de la production israélienne et palestinienne. 
Les premières ZPS auront pour vocation de montrer que le mariage de la politique et de l’économie peut déboucher sur des collaborations qui seraient sinon inimaginables. 

Big Brother, le Tibet et le tremblement de terre 
SHANGHAI – Le strict contrôle des médias lors des troubles au Tibet a été suivi semble-t-il par une ouverture bien plus large aux journalistes lors du tremblement de terre qui a ravagé le Sichuan. Est-ce un changement stratégique ou une tactique à court terme ? 
A la consternation des médias occidentaux, les communautés chinoises à travers le monde les ont pris à parti en raison selon elles de leur manque d'objectivité dans la couverture des émeutes au Tibet. Des expatriés et des étudiants chinois à l'étranger sont même descendus dans la rue pour protester. 
La presse occidentale qui était appréciée de beaucoup de Chinois pour la qualité de ses informations, paraît maintenant discréditée à leurs yeux, bien que la compassion exprimée dans la couverture du tremblement de terre l'ait quelque peu rachetée. Même les Chinois les plus libéraux estiment que les journalistes occidentaux ont commis de graves erreurs dans la couverture des événements du Tibet, en retouchant au cadrage des images et en rédigeant des légendes erronées comme preuve de la répression. 
L'essentiel du courroux des Chinois vise des articles et des reportages partiaux, il n'est pas dirigé contre la presse occidentale en général. Et si on examine de plus près la réaction chinoise, tant en ce qui concerne le Tibet que le tremblement de terre, on observe des signes tangibles d'une plus grande liberté d'expression des Chinois. 
Ils ont fini par se méfier autant de la presse occidentale pour ses bévues à ce sujet que de la presse chinoise qui s'aligne aveuglement sur Xinhua, l'agence de presse officielle chinoise et ils ont réalisé qu'aucune source d'information - qu'elle soit chinoise ou occidentale - n'est parfaite. Ce scepticisme, un attribut fondamental de l'esprit démocratique, a peut-être joué un rôle pour inciter le gouvernement chinois à plus d'ouverture au Sichuan. 
Sous la pression d'une opinion publique de plus en plus vigilante, les responsables gouvernementaux promettent que les responsables seront déférés devant les tribunaux. 
Les téléspectateurs chinois ne supportent pas davantage les émissions de propagande de CCTV, aussi clinquantes soient-elles, que les reportages simplistes des médias occidentaux qui rapportent plus ou moins exactement des faits sans les replacer dans leur contexte. Pris entre les deux, ils essayent de plus en plus d'établir leur propre vérité. 
Nombre d'entre eux ont essayé de donner au monde extérieur leur propre version sur le Tibet, allant à l'encontre des points du point de vue dominant - qu'il soit chinois ou occidental - et ils ont présenté des vidéos sur YouTube et des commentaires sur le forum internet de la BBC. Confrontés à leurs demandes répétées d'explication, quelques médias occidentaux ont fini par reconnaître leurs erreurs. 
Quand le gouvernement chinois a réalisé que des mouvements indépendants issus de la base parvenaient à être convaincants là où sa propagande avait échoué, il a levé son interdiction initiale de parler du Tibet. Les "nounous du net", ainsi que l'on surnomme les censeurs d'Internet en Chine, ont moins souvent bloqué les articles sensibles. 
La soif d'informations impartiales montre combien l'arrivée d'internet a bousculé le paysage politique chinois. Le gouvernement n'a plus le monopole de l'information et il n'en est plus la seule source. 
Internet génère davantage de démagogie que d'analyse froide. Mais le meilleur moyen d'y parer est de créer un environnement dans lequel des points de vue contradictoires peuvent librement s'exprimer, ce qui permet à la vérité de triompher. 
Du coté du gouvernement, il est possible que l'ouverture aux médias ne soit qu'une tactique pour parer aux critiques après le soulèvement au Tibet et les polémiques autour des manifestations lors du passage de la flamme olympique. La manière dont il va réagir aux questions concernant la mauvaise qualité des bâtiments publics dans le Sichuan va montrer quel est son degré de tolérance quant à la liberté d'expression. 
Même si cette dernière n'est pas une panacée pour les ennemis de la Chine, elle est indispensable pour pérenniser les avancées du pays. Malgré la présence de Big Brother à Pékin, Internet est porteur de liberté d'expression en Chine. 

Big Brother Google? 
MOSCOW – “Google violates its ‘don’t be evil’ motto.” Faites une recherche sur le Web à partir de cette phrase et vous y trouverez – grâce à Google – un débat auquel j’ai pris part récemment, sur cette assertion. 
J’ai été invitée dans son sein à de nombreuses reprises – à titre personnel, comme membre du conseil consultatif de Stop Badware, une organisation non gouvernementale qu’elle sponsorise, et comme intervenante lors de ses manifestations. Je fais aussi partie du directoire de 23andMe, une société dont une des deux fondatrices est mariée à Sergey Brin, l’un des deux fondateurs de Google. 
Mais je fais aussi partie des directoires de Yandex en Russie, l’une des rares entreprises au monde qui ait réussi à rester maître du marché local devant Google, et de celui de WPP, une agence mondiale de communication, connue pour la concurrence qu’elle livre à Google. En fin de compte, je me méfie de toute sorte de concentration de pouvoir. 
J’ai choisi le camp des contre dans le débat en défendant l’idée que Google ne violait pas sa devise. Cependant, je pense tout de même qu’il existe un risque qu’il puisse le trahir un jour. 
Google ne se contente pas de guider les utilisateurs vers les informations qui sont là, sur le Web; il recueille au passage des informations, qu’il se garde de partager, sur le comportement de ces utilisateurs. Si les modes de recherche de Google peuvent servir à observer l’évolution des épidémies de grippe et se faire une idée des retombées commerciales d’un film, Google peut-il servir à prévoir les mouvements du marché ou même les révolutions? 
Que Google n’utilise les informations personnelles qu’à ses fins propres (allez savoir ce que ça veut dire), il n’en reste pas moins une proie tentante pour les Etats. Mais d’une façon générale, Google repousse les demandes d’informations personnelles que lui adressent les Etats. 
Ensuite, Google est devenu de facto le gardien de l’information, au point que, si un site n’est pas classé dans les premiers par Google, il est comme l’arbre qui tombe dans la forêt, sans personne pour entendre le bruit de sa chute. Et peu importe que les utilisateurs aient d’autres outils que Google à leur disposition, ils ne s’en servent pas. 
Ce pouvoir, réel, que lui confère l’information, tient au risque de divulgation qu’elle contient. Et c’est dans un monde avant tout secret, opaque et où l’accès à l’information reste confidentiel que ce genre d’information devient pouvoir. 
Mais d’une façon générale, la libre circulation de l’information déconcentre le pouvoir. Donc, plutôt que de supprimer ou de contrôler l’information que Google dispense, on a intérêt à la rendre encore plus accessible. 
Un Google responsable envers ses utilisateurs – chercheurs, publicitaires, investisseurs et gouvernements – sera davantage en mesure de bien se conduire sur le marché relativement ouvert qui est le nôtre aujourd’hui. Bref, il n’y a pas mieux comme régulateur que notre monde chaotique aux intérêts divergents. 
En attendant, Google ne se satisfait pas de ne rien faire de mal; il s’emploie à lutter activement contre le mal. 
La censure, par exemple, que Google combat par ses actes, plutôt que par des cris. Au lieu de rester sur la touche et de se contenter de dénoncer la censure, il se lance sur les terres minées de Chine, à l’assaut d’un concurrent qui jouit d’appuis politiques, et fait poliment savoir à ses utilisateurs qu’on leur cache souvent une partie du tableau. 
Bref, Google est en train de faire bouger les gens sur ce qu’ils s’estiment en droit de savoir – même aux Etats-Unis où ne sévit aucune censure officielle, mais où sévissent en revanche des mystifications gouvernementales, l’opacité du monde de l’entreprise et autres phénomènes de ce genre. Par ailleurs, dans les pays où il est reproché à Google de bloquer l’accès à l’information, cela contribue, le cas échéant, à mettre en évidence l’absence d’information et permet aux gens de savoir que quelque chose est là, mais qu’on leur en refuse l’accès. 
Une transparence à petite dose appelle inéluctablement à davantage de transparence. Plutôt que d’exiger l’abolition immédiate de la censure – rêve impossible – Google y travaille en minant la mainmise de l’état sur l’information. 
D’un point de vue purement pratique, Google contribue à rendre le monde plus efficace. Les vendeurs et les acheteurs peuvent se trouver les uns les autres, les écoliers dénicher des renseignements utiles à leurs devoirs, et les malades l’information médicale qui les concerne. 
Le vrai risque, à mon avis, c’est l’attrait d’une forme de “gouvernance mondiale” – disons un dangereux système étatique multilatéral qui s’appellerait le Centre de l’Information mondiale. Aussi charmant qu’il paraisse, un tel système est susceptible d’être affligé de lourdeurs bureautiques, d’être dominé par le pire des gouvernements de la planète plutôt que par les meilleurs et de se montrer incapable d’innovation. 
J’en étais la présidente fondatrice, et je ne pense pas que quiconque lui accorde beaucoup de considération. Heureusement pour elle, on ne lui reconnaît aucune légitimité et elle n’a donc que peu de pouvoir. 
A l’inverse, Google rend d’énormes services et peut prétendre a une légitimité de résultat. Mais il n’a que peu de pouvoir coercitif, car chacun est libre de choisir autre chose. 
Le fait que ces questions fassent débat est un bon signe en tant que tel – Google et ses observateurs sont maintenus en alerte. La providence veut qu’une presse suspicieuse, de puissants Etats et des rivaux nerveux observent chacun de ses mouvements et comptent sur sa résistance à de nombreuses tentations. 

Grands pays, petites guerres 
LONDRES – Le président américain Barack Obama s’est engagé à venger le meurtre de J. Christopher Stevens, l’ancien ambassadeur des Etats-Unis en Libye. Il n’a pas été très clair sur les moyens d’y parvenir – et les antécédents historiques ne sont pas d’une grande d’utilité. 
En 1864, l’empereur d’Abyssinie avait pris en otage le consul britannique et quelques missionnaires dans la capitale de l’époque, Magdala. Trois ans plus tard, et dans la mesure où l’empereur Tewodros refusait toujours de les libérer, les Britanniques ont envoyé une force expéditionnaire de 1300 hommes, 2600 civils associés aux troupes, et 44 éléphants. 
Dans son livre Le Nil bleu (The Blue Nile), Alan Moorehead décrit ainsi l’expédition: « Elle procédait, du premier au dernier, avec l’inévitable décorum d’un banquet d’état victorien, sans oublier la solennité des discours. » Ce fut pourtant une effroyable entreprise. 
L’empereur Tewodros se suicidât, les Britanniques se retirèrent, et leur commandant, le Lieutenant Général Sir Robert Napier, se vit attribuer le titre de Baron Napier de Magdala. Les grandes puissances d’aujourd’hui ont recouru à des méthodes similaires, avec les mêmes grands discours, contre de chétifs opposants, mais avec des résultats bien moins convaincants. 
Les Russes ont commencé à retirer leurs troupes de 100 000 hommes d’Afghanistan en 1987, après neuf années de combats qui se sont soldées par un échec. Aujourd’hui, 25 ans et 500 milliards de dollars plus tard, quelques 100 000 hommes des forces de l’OTAN, principalement américains, sont sur le point de quitter l’Afghanistan, alors que les talibans contrôlent toujours une grande partie du pays. 
Entretemps, les Etats-Unis ont retiré 150 000 hommes d’Irak, après neuf années de frustration. La preuve est faite : les grands pays peuvent perdre des petites guerres. 
L’excellent film de Gillo Pontecorvo réalisé en 1966, La Bataille d’Alger, explorait le dilemme du point de vue de la puissance coloniale occupante. Le soulèvement du FLN (Front de Libération Nationale) contre la présence française en Algérie a débuté en 1954 avec l’assassinat de policiers. 
Les Français déployèrent les parachutistes en 1957. Le personnage de leur commandant dans le film, le colonel Mathieu (inspiré du Général Jacques Massu), énonçait la logique de la situation du point vue français. 
En éliminant le commandement, les partisans se retrouvaient orphelins. Cela nécessitait de recourir à la torture pour identifier et localiser les chefs, puis de les capturer ou de les assassiner. 
La torture était illégale, mais, ainsi que l’expliquait le colonel, « si vous voulez que la France reste, vous devez en accepter les conséquences. » Le Colonel Mathieu est le héro méconnu de l’actuelle orthodoxie anti-insurrectionnelle, qui nécessite un minimum de présence militaire dans le pays ciblé, principalement des agences de renseignements comme la CIA, et des « forces spéciales ». 
Le meurtre d’Oussama Ben Laden l’année dernière a nécessité qu’un véritable commando en vérifie le succès, mais en principe les assassinats sont confiés aux drones – des avions non identifiables, principalement utilisés pour la surveillance, mais qui peuvent être armés de missiles commandés par ordinateurs. Il n’est pas étonnant que les Américains soient les principaux développeurs et utilisateurs de drones, avec une flotte de 7500 appareils. 
On estime que les drones sont à l’origine de 3000 morts, principalement au Pakistan, mais aussi au Yémen et en Somalie. L’autre pan de la stratégie anti-insurrectionnelle est de gagner les « cœurs et les esprits » des populations sensibles à la propagande terroriste. 
Tenter de gagner les cœurs et les esprits est certainement mieux que de bombarder ou de tirer sur les populations. Mais la nouvelle façon de pratiquer la « guerre asymétrique » soulève des questions délicates d’ordre éthique et légal. 
L’assassinat par drone provoque inévitablement la mort de civils innocents – le crime même qui définit le terrorisme. Mais même si l’on écarte les questions d’ordre moral ou légal – ce que l’on ne devrait jamais faire – il n’est pas certain que la stratégie de la torture et de l’assassinat parvienne à son objectif pacifique. 
Il n’existe aucune organisation terroriste mondiale dirigée par un chef unique. Si Al-Qaeda existe encore véritablement, c’est une hydre dont les têtes repoussent aussitôt que les précédentes sont coupées. 
Ce fut le cas au Vietnam, et c’est ce qui est en train de se passer en Irak et en Afghanistan. Nous prenons doucement mais inéluctablement conscience du fait que les peuples que nous combattons hériteront dans une large mesure des pays en ruines que nous laissons derrière nous. 

Une économie en phase avec la réalité 
Après tout, les praticiens de l’économie n’ont pas su anticiper la catastrophe, et beaucoup ont été incapables de formuler quoi que ce soit d’utile lorsqu’il s’est agi d’élaborer une réponse. Il existe néanmoins des raisons d’espérer une guérison prochaine de la discipline économique, ainsi que de l’économie mondiale. 
Les modèles économiques dominants ont été discrédités par la crise, pour la simple et bonne raison qu’ils n’avaient pas admis la possibilité d’une telle catastrophe. Par ailleurs, la priorité accordée à la technique au détriment des institutions, ainsi qu’à l’élégance théorique aux dépens de la réalité du monde, n’a pas préparé les économistes à formuler le genre de recommandations politiques concrètes qu’exigeait un contexte exceptionnel. 
Certains considèrent que la solution consisterait à retourner au modèles économiques du passé, plus simples, qui instauraient certaines interdictions de politiques, et en cela suffisaient manifestement à éviter des crises comparables. D’autres insistent au contraire sur l’idée que l’efficacité des politiques d’aujourd’hui exigerait le mise en place de modèles de plus en plus complexes, susceptibles d’appréhender pleinement les dynamiques chaotiques de l’économie au XXIe siècle. 
Les modèles les plus simples ont toute leur place. Ils permettent de formuler des arguments à la fois directs et contrintuitifs, ce qui distingue la macroéconomie des autres disciplines de l’analyse économique. 
D’un autre côté, les modèles complexes peuvent se révéler utiles dans l’illustration de cas particuliers, et contribuent à nous rappeler le caractère désordonné de notre monde. 
Aucune de ces catégories de modèles ne se révèle en revanche utile lorsqu’il s’agit de formuler des recommandations concrètes auprès des dirigeants politiques en temps de crise. Elles sont toutes deux trop stylisées pour pouvoir être utilisés lorsqu’analysées de manière abstraite. 
En réalité, dans l’ensemble méconnue des protagonistes de ce débat autour des modèles économiques, une révolution s’opère d’ores et déjà concernant ces données de preuve. 
Aujourd’hui, le « big data » promet d’accroître notre capacité à comprendre et même à prévoir de telles réponses. L’une des applications de cette approche, le Billion Prices Project du MIT, recourt à des milliards d’observations sur les sites de vente en ligne afin de suivre l’évolution de l’inflation. 
Une deuxième approche ne fait non pas appel aux données du big data, mais à de nouvelles données. Certains économistes recourent à des routines de récupération automatisée d’informations, appelées « bots », afin de réunir des bribes d’informations nouvelles relatives aux décisions économiques sur le Web. 
En réalité, l’histoire de l’économie n’a jamais cessé de jouer un rôle dans la recherche économique. La dernière crise financière nous a toutefois rappelé utilement combien l’histoire abondait d’événements similaires, ainsi que de données relatives aux réponses politiques à apporter. 
Les historiens de l’économie puisent depuis bien longtemps leurs informations dans les registres paroissiaux, les recensements de population, ou encore les déclarations financières d’entreprise. La méthode de travail face aux archives poussiéreuses est toutefois devenue facilité par l’avènement de la photographie numérique, de la reconnaissance mécanique des caractères, ainsi que des services de saisie de données. 
Les modèles macroéconomiques ont jusqu’à présent eu tendance à négliger le rôle des institutions, qu’il s’agisse des syndicats, des associations d’employeurs, des régimes de droit de la propriété, ou encore des mécanismes de redistribution. Leur prise en considération sérieuse implique la prise en compte d’intervalles temporels considérables, dans la mesure où les institutions évoluent lentement et significativement au cours du temps. 
Bien entendu, un certain nombre de cadres analytiques demeurent nécessaires si nous entendons conférer une pleine signification à nos données. Pour autant, nous pouvons espérer qu’à l’avenir les conclusions et recommandations politiques des économistes ne seront plus façonnées par l’élégance des cadres utilisés, mais par leur capacité à correspondre à la réalité factuelle du monde. 



Le capitalisme et Big Brother 
PARIS – Partout dans le monde, les utilisateurs d’internet se bercent d’illusions sur le cyberespace. Pour la plupart d’entre nous, surfers du web, internet confère un faux semblant de totale liberté, de puissance et d’anonymat. 
De temps en temps, des messages et des publicités non sollicités , mystérieusement en lien avec nos habitudes les plus intimes s’immiscent. Ils nous rappellent que nous, utilisateurs d’internet, sommes sous constante surveillance virtuelle. 
A l’époque de l’Union Soviétique, le KGB aurait incarcéré ces dissidents anti-Poutine verrous pour déséquilibre mental. Comme nous sommes dans une « nouvelle Russie », les cyber-dissidents ne sont accusés que de violation de la propriété intellectuelle. 
Ils utilisaient des ordinateurs équipés de logiciels Microsoft, voyez-vous, et ne pouvaient donner la preuve que ces logiciels n’avaient pas été piratés. En confisquant les ordinateurs, la police russe pouvait supposément vérifier si ces logiciels Microsoft utilisés par les activistes avaient ou non été installés légalement. 
Les représentants officiels de Microsoft ont déclaré qu’ils ne pouvaient s’opposer à l’action de la police parce l’entreprise de Seattle devait respecter la loi russe. Une telle déclaration peut être interprétée soit comme un soutien actif à la police russe, soit comme une collaboration passive. 
Les militants des droits de l’homme en Russie ne peuvent à l’évidence pas compter sur Microsoft comme allié dans leurs efforts pour bâtir une société plus ouverte. Mais cette politique ambiguë s’inscrit dans un schéma : l’historique des géants d’ internet dans les pays autoritaires est à la fois cohérent et sinistre. 
Yahoo avait donné le ton , le premier à établir une active collaboration entre les entreprises d’internet et la répression politique. En 2005, Yahoo transmit le code d’identification informatique d’un journaliste dissident, Shi Tao. 
A cette époque, les responsables de Yahoo aux Etats-Unis, comme Microsoft en Russie, avaient déclaré être dans l’obligation de respecter la loi chinoise. Shi Tao, du fond de sa cellule, doit être ravi d’apprendre que la Chine est régie par la loi, et non par le Parti Communiste. 
Pour protester contre la censure, la société de la Silicon Valley avait déplacé ses bureaux en 2009 de Chine continentale vers Hong Kong, territoire un peu plus libre. Sur le moteur de recherche désormais basé à Hong Kong, les internautes chinois pouvaient accéder à des informations sur Taiwan, le massacre de la place de Tiananmen de 1989, ou sur le Dalaï Lama. 
Sans vrai surprise : Google n’avait-il pas accepté la censure depuis le démarrage de ses activités en Chine en 2006 de manière à garantir son entrée dans le marché chinois ? Après 6 mois à Hong- Kong, l’argent a parlé : Google a réinstallé ses services en Chine continentale avec le même niveau de censure qu’auparavant. 
Yahoo, Google, et Microsoft ont tous trois suivi le même chemin : l’accessibilité à des marchés lucratifs a pris le dessus sur les angoisses d’ordre éthique. En fait, les outils que ces entreprises fournissent sont politiquement neutres : les dissidents tentent de les utiliser à des fins démocratiques ; la police y recourt pour détecter et poursuivre les dissidents. 
Les entreprises internet , plus que d’autres, sont habiles à masquer leurs véritables motivations sous des ersatz de slogans vaguement démocratiques, mais au bout de compte, elles ne font que campagne pour leurs produits, comme tous les autres. En publicité, ce sont les attentes des clients qui déterminent le choix des mots et non la philosophie des managers , puisqu’ils n’en ont aucune. 
Ces outils peuvent être utilisés par les Iraniens qui combattent la dictature, ou par les dissidents tibétains qui tentent de préserver leur culture. Ils peuvent aussi être utilisés pour obtenir un décompte des juifs exterminés, pour arrêter un dissident chinois ou pour mettre fin aux activités d’un groupe d’activistes des droits de l’homme en Russie. 
Et les chefs d’entreprises sont obsédés par le profit, par définition : s’ils ne l’étaient pas, ils feraient faillite. Une société libre ne sera donc jamais créée ou sauvée par des entrepreneurs vertueux ; elle ne sera jamais le produit d’une ingénierie politique. 

Rendre au public la santé publique 
LONDRES – Le service national de santé britannique, le National Health Service (NHS) fêtait cette année son soixante-dixième anniversaire ; le moment est donc opportun de réfléchir à son passé et de considérer son avenir. Le NHS a été pris en exemple, à travers le monde, dans de nombreux débats sur les soins de santé. 
Lorsque fut fondé le NHS, en 1948, sa mission – fournir une couverture universelle de soins de santé de haute qualité – était aussi audacieuse que radicale. Le temps passant, il en est cependant venu à représenter l’un des trois piliers de l’État-providence, avec l’éducation et les prestations publiques pour les personnes âgées. 
Le NHS a dépensé l’an dernier en Angleterre un milliard de livres sterling (1,28 milliard de dollars) en achats de traitements ayant perçu des fonds du Conseil médical de la recherche du Royaume-Uni (Medical Research Council) et d’autres organismes publics. Aux États-Unis, les Instituts de santé nationaux (National institutes of Health – NIH) dépensent plus de 37 milliards de dollars par an pour la recherche biomédicale, dans des domaines, notamment, que le secteur privé considère comme trop risqués. 
Le prix élevé des médicaments a des effets, qui se propagent au-delà de la santé publique, dans le monde entier. Pour deux milliards d’êtres humains, il se traduit par d’énormes difficultés d’accès à la médecine, et il précipite chaque année dans l’extrême pauvreté 100 millions de personnes. 
Une chose est plus grave encore : il devient de plus en plus difficile d’arbitrer entre l’accès pour les patients à une médecine efficace, la maîtrise des dépenses croissantes de soins de santé et l’incitation à l’innovation. Même si l’accès aux soins était assuré et les prix correctement contrôlés, le cap actuel de l’innovation sanitaire continuerait de poser problème. 
Dès lors que les systèmes de soins de santé ne parviennent plus ou pas assez à fournir aux malades les traitements dont ils ont besoin à des prix pour eux abordables, dès lors que l’innovation ne répond plus aux besoins de la santé publique, le statu quo n’est plus tenable. Pour réorienter vers les besoins publics l’offre de soins de santé et l’innovation thérapeutique, il nous faut opérer le genre de transformation que les fondateurs du NSH surent mener à bien voici soixante-dix ans. 
Pour ce faire, le premier pas est de reconnaître le rôle crucial de la puissance publique dans la mise au point de nouveaux traitements et médicaments. Plutôt que de se contenter de financer l’innovation, les États doivent commencer à la conduire, en s’y impliquant avec autant d’énergie qu’ils en consacrent à leur budget de défense. 
C’est cependant grâce à des politiques publiques et à des méthodes dictées par un but préalablement défini que l’homme est allé sur la lune, qu’Internet a été créé et que s’ouvre aujourd’hui la voie de l’automobile autonome. Les gouvernements et les sociétés qu’ils gouvernent doivent faire preuve d’ambition et se poser toujours cette question pratique : à quoi voulons-nous parvenir ? 
Dès lors que la réponse est donnée, la loi et les mesures de régulation peuvent porter et faire avancer nos buts collectifs, mais aussi encourager les expérimentations partant de la base. Ainsi les récompenses et la reconnaissance peuvent-elles s’avérer plus efficaces que les prix pour stimuler l’investissement privé. 
Les responsables politiques doivent aussi, et c’est encore plus important, s’attaquer à la financiarisation de l’industrie pharmaceutique, qui ne se préoccupe que de valeur actionnariale en négligeant les parties prenantes. Entre 2007 et 2016, les 19 compagnies pharmaceutiques prises en compte en janvier 2017 par l’indice S&P 500 ont dépensé 97 milliards de dollars dans le rachat de leurs propres titres afin de valoriser les options d’achat de leurs cadres, ce qui représente 61 % de leurs dépenses combinées de R&D sur la même période. 
Comme ce fut récemment le cas pour un antibiotique, les dirigeants des compagnies prétendront qu’ils servent les intérêts de leurs actionnaires en laissant les prix monter, quel que soit le niveau atteint par le marché, et en abusant des droits de propriété intellectuelle pour en tirer des rentes de monopole. Les brevets sont devenus trop difficiles à accorder et sont trop souvent acquis pour des raisons stratégiques plutôt que pour les découvertes qu’ils sont censés protéger. 
Ses fondateurs avaient reçu pour mission de créer un système utile à tous, gratuit sur les lieux où sont délivrés les soins, et tourné vers les besoins des patients, indépendamment de leur capacité à payer. Les responsables politiques d’aujourd’hui devraient reprendre à leur compte cette mission essentielle. 


Le problème des capitaux spéculatifs en Turquie 
Pour répondre à cette question, il convient d’examiner leurs différentes réponses politiques à l'expansion monétaire - et les différents niveaux de risque que ces réponses ont créés. 
Bien que l'ensemble des « Fragile Five » - identifiés sur la base de leur double déficit budgétaire et courant, qui les rend particulièrement vulnérables à la volatilité des flux de capitaux - aient adopté un certain nombre de mesures macro-prudentielles depuis la crise financière mondiale, la combinaison de ces politiques, ainsi que leurs résultats, ont varié considérablement. Alors que le Brésil, l'Inde et l'Indonésie ont répondu aux afflux de capitaux par de nouvelles règlementations sur le compte de capital, l'Afrique du Sud et la Turquie ont permis au capital de circuler librement à travers leurs frontières. 
Bien que les développements politiques en Turquie aient monopolisé la plupart de l'attention ces derniers temps, la crise actuelle du pays est enracinée dans des faiblesses économiques, reflétées dans la baisse de confiance des investisseurs et la forte dépréciation du taux de change de la lire. Cette instabilité a soulevé des craintes de contagion sur les marchés émergents, l'Afrique du Sud étant un cas particulièrement sensible, en raison de l’ouverture son compte de capital. 
L'espoir était que les flux de capitaux à long terme financeraient le déficit du compte courant en augmentation, qui dépassait 8% du PIB à l'époque, atténuant ainsi le risque d'un arrêt soudain des financements extérieurs. 
Bien que de nombreux observateurs du marché aient applaudi la banque centrale de Turquie pour son mélange de politique audacieux et peu orthodoxe, le Fonds monétaire international a critiqué les autorités turques en expliquant que leur politique élève les anticipations d'inflation et alimente la croissance du crédit. Néanmoins, le FMI ne recommande pas explicitement que la Turquie recoure à des règlementations du compte de capital, malgré les preuves de plus en plus nombreuses accumulées par son propre personnel que l'introduction de telles règles ait aidé de nombreux marchés émergents. 
Sans une gestion du compte de capital, la banque centrale de Turquie comptait parvenir à la stabilité financière et des prix en complétant la réduction des taux au jour le jour avec des outils macroprudentiels nationaux visant à réduire la croissance excessive du crédit. 
Les responsables faisaient valoir que ces outils sont plus efficaces que les mesures portant sur les flux de capitaux, qui « sont, en général, difficiles à mettre en œuvre et assez faciles à contourner ». Cependant, les mesures prudentielles nationales pourraient n’avoir qu'un effet limité sur le taux de croissance du crédit, parce que cette croissance a été principalement alimentée par l'essor des flux de capitaux. 
Ainsi, la croissance du crédit domestique a commencé à ralentir seulement en août 2011, quand l'escalade de la crise de la zone euro a rendu les investisseurs internationaux plus prudents face aux marchés émergents risqués. Paradoxalement, alors que les autorités monétaires de la Turquie ont reconnu cette relation, elles ont continué à attribuer la baisse de la croissance du crédit à la réussite de leurs mesures prudentielles. 
Personne ne pouvait le nier : l'explosion des capitaux sur les marchés émergents était terminée et les bulles du crédit et des actifs qu'elle avait alimentées risquaient d'imploser. 
En revanche, le Brésil et l'Inde n'ont pas eu peur de rétablir des restrictions sur leur compte de capital. Les deux économies sont maintenant beaucoup moins fragiles que la Turquie et l'Afrique du Sud. 
Ses banquiers centraux étaient-ils trop engagés vis-à-vis de la position précédente du FMI selon laquelle le ciblage de l'inflation ne peut fonctionner que dans des conditions de convertibilité du compte de capital ? Ou était-ce parce que ses politiciens tiraient bénéfice du coup de fouet économique apporté par les flux de capitaux spéculatifs de court terme, jusqu’à être prêts à en ignorer les conséquences? 
S'il y a une leçon à tirer de l'expérience de politique monétaire de la Turquie, c'est que les règles prudentielles nationales et les outils de politique monétaire doivent être considérés comme des compléments - et non des substituts – à une gestion du compte de capital. Quant à la Turquie, son seul espoir d'éviter une crise économique encore plus profonde est d'agir avec détermination pour réduire les risques économiques que ses décideurs ont laissés s’accumuler au cours des dernières années. 

Les pays émergents pionniers d’un meilleur accès à la vaccination 
Lorsque que nous avons créé la Fondation Gates il y a de cela 15 ans, nous pensions que l’ensemble des démarches les plus basiques en la matière étaient d’ores et déjà à l’œuvre, et qu’il nous appartenait de nous atteler à un certain nombre de problématiques plus coûteuses et plus incertaines. En réalité, la délivrance des vaccins les plus fondamentaux constitue encore aujourd’hui l’une de nos priorités. 
À l’approche de l’année 2014, je suis plus optimiste que jamais quant aux progrès que nous pouvons accomplir dans l’exploitation de l’efficacité des vaccins en faveur d’une entrée dans la vie en bonne santé pour tous les enfants du monde. Nous bénéficions de nouvelles ressources de la part de généreux donateurs issus des quatre coins du globe. 
Bien souvent ignorée, l’une des évolutions les plus intéressantes du renforcement global de l’accès à la vaccination pour tous les enfants n’est autre que le rôle croissant joué par les fournisseurs de vaccins basés au sein des pays émergents. Un certain nombre d’États tels que le Brésil, la Chine et l’Inde ont d’ores et déjà eu à faire face à de nombreuses problématiques de santé et de développement qui leur étaient propres, et ont accompli des progrès considérables en la matière. 
Bien que vous n’ayez probablement jamais entendu parler des sociétés pharmaceutiques telles que le Serum Institute of India, Bharat Biotech, Biological E, China National Biotec Group, et Bio-Manguinhos, nombre d’entre elles comptent aujourd’hui parmi les plus importants partenaires de la santé à travers le monde. En ayant su tirer parti de ce même esprit pionnier qui a permis de transformer les marchés émergents en pôles manufacturiers producteurs de marchandises allant de l’automobile aux ordinateurs, ces sociétés sont désormais devenues leaders dans la fourniture internationale de vaccins de qualité et proposés à faible coût. 
L’accroissement de la concurrence, de même que les nouvelles approches de fabrication adoptées par ces différentes compagnies, ont abouti à la possibilité de protéger l’enfant contre huit maladies majeures – parmi lesquelles le tétanos, la coqueluche, la poliomyélite et la tuberculose – pour moins de 30 $. Le Serum Institute produit ses vaccins dans un volume supérieur à n’importe quelle autre entreprise à travers le monde, et joue un rôle considérable dans la réduction des coûts et l’accroissement des volumes. 
Grâce aux efforts de ces fournisseurs, de même qu’aux partenariats étroits qu’ils ont conclus auprès de GAVI Alliance, de multinationales productrices de vaccins, ainsi que de donateurs internationaux, plus de 100 millions d’enfants sont ainsi vaccinés chaque année – un chiffre plus élevé que jamais auparavant. Grâce à l’entrée sur le marché de nouveaux fournisseurs stimulant la concurrence au travers de techniques de fabrication innovantes, les prix seront très probablement amenés à baisser encore davantage. 
Face à l’accroissement de la demande autour de ce vaccin, GAVI a encouragé d’autres fournisseurs à faire leur entrée sur le marché, ce qui a permis de faire considérablement baisser les prix. Cinq fournisseurs proposent aujourd’hui ce vaccin, la société pharmaceutique indienne Biological E ayant cette année annoncé qu’elle le proposerait pour seulement 1,19 $ par dose. 
De même, une société biotechnologique chinoise a obtenu au mois d’octobre une approbation de la part de l’Organisation mondiale de la santé en vue du lancement sur le marché d’un vaccin amélioré permettant de protéger les enfants contre l’encéphalite japonaise. Au cours de ce même mois d’octobre, le plus important centre brésilien de recherche et de développement en matière biomédicale, le centre Bio-Manguinhos, a annoncé en partenariat avec la Fondation Gates un projet destiné à l’élaboration d’un vaccin combiné contre la rougeole et la rubéole. 
Le secteur de la vaccination était dominé par une poignée de multinationales pharmaceutiques basées dans les pays riches, et le marché tout entier souffrait d’une pénurie de concurrence. Aujourd’hui, les fabricants issus des pays émergents produisent environ 50% des vaccins achetés par les agences de l’ONU en vue d’une utilisation dans les pays en voie de développement, contre seulement environ 10% en 1997. 
La fondation Gates a soutenu un partenariat majeur entre le Serum Institute of India et SynCo Bio Partners, producteur néerlandais de vaccins, en vue de la délivrance d’un vaccin low-cost destiné à protéger plus de 450 millions d’Africains contre la méningite. Cette année, Biological E a annoncé la conclusion de deux partenariats importants auprès de multinationales productrices de vaccins. 
Malgré tous les progrès réalisés, il reste encore beaucoup à accomplir pour venir en aide aux 22 millions d’enfants – principalement répartis dans les pays les plus pauvres – qui n’ont pas accès aux vaccins les plus salutaires. Sans une protection contre un certain nombre de maladies mortelles telles que la rubéole, la pneumonie et le rotavirus, beaucoup de ces enfants se voient ravir la possibilité de grandir en bonne santé, d’aller à l’école, et de vivre une existence productive. 
Nous bénéficions du savoir-faire nécessaire à la production de vaccins efficaces et abordables, ainsi qu’à la délivrance de ces vaccins auprès d’enfants n’y ayant pas accès. Les fournisseurs de vaccins basés dans les pays émergents comptent parmi les acteurs essentiels de ce processus. 

Pourquoi Jeffrey Sachs est-il un homme important ? 
SEATTLE – La star Bono a un jour expliqué considérer JeffreySachs comme l’un de ces économistes qui « savent se faireentendre. » Pour moi, Sachs est une sorte de Bono de l’économie – un hommeà l’intelligence, à la passion, et à la puissance de persuasionimpressionnante, consacrant ses talents à une sensibilisation de l’opinionautour de la condition des populations les plus pauvres de la planète. 
Il aurait été plus facile pour Munk, etsans doute plus vendeur, de présenter une caricature de l’économiste enaccentuant les caractéristiques négatives de Sachs au détriment de sesformidables compétences. Ce n’est cependant pas le choix de la journaliste. 
Munk a effectué six années de recherches dans larédaction de son livre, apprenant à connaître Sachs et séjournant pendant delongues périodes au sein de deux des 15 Villages du Millénaire. Elle a ainsiété en mesure d’apprécier pleinement l’importance et la difficulté de ce ques’efforcent d’accomplir Jeffrey Sachs et son équipe. 
Contrairement à la plupart des ouvrages s’intéressant àla question du développement international, le livre de Munk est tout à faitaccessible et digeste (260 pages). Je m’efforce au sein de notre fondationd’expliquer à chacun combien j’estime important de prendre le temps de le lire.Il y a là en effet une œuvre de sensibilisation précieuse, et bien souventbouleversante. 
Au moment où Sachs a commencé à planifier ce projet, ilest venu solliciter l’assistance de notre fondation. Nous étions d’ores et déjàde grands supporteurs de ses efforts au sein du Earth Institute de l’Universitéde Columbia, et savions combien il était précieux de pouvoir travailler aveclui sur les besoins des pays pauvres. 
Sa démarche apparaissait a priori surprenante. Ils’agissait de sélectionner plusieurs villages, en y promouvant activement uneintervention en matière de santé, d’éducation et d’agriculture – selon uneapproche tout-en-un. 
C’estpourquoi nous avons décidé de ne pas investir d’emblée dans le PVM, étanttoutefois ravis de continuer de soutenir les autres travaux de Jeffrey Sachs. 
Il est toujours difficile de délivrer des solutions efficaces, mêmelorsque toutes les éventualités et conséquences imprévues ont été envisagées.Il y a là une tendance naturelle qui concerne quasiment tout typed’investissement – que ce soit dans les affaires, dans l’humanitaire, ouailleurs – et qui exige que l’on double la mise face à l’adversité et auxerreurs. J’y ai déjà été amené, sans aucun doute comme beaucoup d’autres. 
Pour commencer, les villages sélectionnés par Sachs étaientconfrontés à une multitude de difficultés – des sécheresses à l’instabilitépolitique. Ensuite, le PVM reposait sur une approche idéaliste, appartenant au« domaine du rêve. » 
Enfin, malgré une sollicitation initialede la part d’acheteurs japonais, personne n’a en fin de compte été intéressépar la farine de banane. » Autrement dit, bien que les exploitants soientallés au bout de leurs récoltes, les acheteurs n’ont pas été au rendez-vous. 
Bien entendu, Sachs sait pertinemment qu’il est crucialde comprendre les dynamiques du marché ; il compte parmi les économistesles plus brillants de la planète. Mais au sein des villages étudiés par Munk,il semble que Sachs ait porté des œillères. 
Comme Warren Buffett se plaît à le dire, « Il esttoujours plus facile de regarder dans le rétroviseur qu’à travers lepare-brise. » C’est en effet a posteriori que l’on a pu constater que ceprojet n’avait jamais reposé sur un modèle économique susceptible de durer unefois les dollars du PVM épuisés. 
L’ensemble des interventions en question – santé,agriculture, infrastructure, éducation, et capital d’amorçage – revêtaient toutleur sens dans le cadre d’une mise en œuvre précautionneuse au cours du temps.Je suis toutefois étonné de constater combien Sachs a manqué à éplucher lesbudgets des États, et surpris qu’il ne se soit pas efforcé de convaincre lesgouvernements d’appliquer une taxation supplémentaire afin de financerdavantage de ces interventions sur le plan national. 
Munkdétaille le combat mené en 2007 par l’économiste auprès de donateursinternationaux opposés à la distribution gratuite de moustiquaires traitées àl’insecticide, car s’inscrivant en faveur d’une approche de marché consistant àvoir les populations payer un faible montant pour chaque moustiquaire. Pouremployer un euphémisme, disons que Sachs ne s’est pas fait beaucoup d’amis dansson combat pour la gratuité de ces moustiquaires. 
L’histoire démontreranéanmoins combien Sachs avait raison. Nous constatons aujourd’hui combien lagratuité a permis une distribution de moustiquaires – et une réduction dupaludisme – bien plus considérables qu’au travers de modèles marchands. 
Dans celui du développement international, les critiques se ruentsur le moindre faux pas comme sur autant de preuves selon lesquelles de tellesinitiatives équivaudraient à jeter l’argent par les fenêtres. Lorsque vousluttez contre un ennemi aussi redoutable que la pauvreté ou la maladie, vousn’atteindrez jamais d’objectif significatif si vous craignez de commettre deserreurs. 
Je voue une profonde admiration à Jeffrey Sachs, qui a sumettre en jeu ses idées et sa réputation. Après tout, il aurait pu se contenterd’une paisible existence au cours de laquelle il n’aurait eu qu’à enseigner àdeux classes par semestre, et à confortablement prodiguer ses conseils au seinde revues académiques. 
J’ai toute confiance en l’idée que Sachs, comme tous lespenseurs et acteurs implacables, saura apprendre de ses erreurs et revenir avecdes idées et approches encore plus solides. Sachs comptera toujours parmi ceuxqui savent faire entendre leur voix – ceux qui font de notre planète un mondemeilleur. 

Taxer les robots? 
Le salaire de Ken donne lieu à un impôt sur le revenu et des cotisations de sécurité sociale qui contribuent au financement des programmes gouvernementaux en faveur des plus démunis de sa communauté. Hélas, Luke est sur le point de remplacer Ken par Nexus, un robot qui peut conduire la moissonneuse plus longtemps, de façon plus sûre, par tous les temps, et qui plus est sans pauses déjeuner, vacances ni congés maladie. 
Et cette « taxe sur les robots » devrait être utilisée pour financer quelque chose qui s’apparente à un revenu de base universel. La proposition de Gates, l'une des nombreuses variantes sur le thème du revenu universel, nous permet d'entrevoir certains aspects fascinants du capitalisme et de la nature humaine que les sociétés riches ont trop longtemps négligés. 
En effet, il ne recevra aucun revenu. La seule façon de simuler un impôt sur le revenu au nom de Nexus est d'utiliser le dernier revenu annuel de Ken comme salaire de référence et de déduire de celui de Luke un impôt sur le revenu et des cotisations de sécurité sociale équivalentes à ce que Ken payait. 
Tout d’abord, alors que le revenu de Ken se serait modifié au fil du temps s’il n’avait pas été licencié, le salaire de référence ne peut pas changer, sauf d’une manière arbitraire qui favoriserait un conflit entre les autorités fiscales et les entreprises. Le bureau des impôts et Luke finiraient par s’affronter sur des estimations impossibles de la mesure dans laquelle le salaire de Ken aurait augmenté ou diminué, s’il était encore employé. 
Deuxièmement, l’apparition de machines dirigées par des robots n’ayant jamais été dirigées par des humains au préalable empêche d’utiliser un salaire humain préexistant comme référence pour le calcul des taxes que ces robots doivent payer. 
Enfin, il est difficile de justifier philosophiquement le fait de contraindre Luke à payer un impôt sur le « revenu » pour Nexus, mais pas pour la moissonneuse que Nexus conduit. Après tout, il s’agit de deux machines, et la moissonneuse a remplacé beaucoup plus de travail humain que Nexus. 
Mais, dans quelle mesure Nexus est-il véritablement plus autonome que la moissonneuse ? Quel que soit son degré de raffinement technologique, Nexus ne peut être considéré comme autonome qu’à la seule condition qu’il développe une conscience, que ce soit spontanément ou avec l'aide de ses inventeurs. 
Ce n’est que si Nexus réalise ce saut (comme les réplicants Nexus-6 dans le film Blade Runner de 1982) qu’« il » gagnera le « droit » à être considéré comme distinct de la moissonneuse qu’il conduit. Mais, à ce moment-là, l'humanité aura donné naissance à une nouvelle espèce et un nouveau mouvement pour les droits civils (que je serais heureux de rejoindre) exigera la liberté pour Nexus et l'égalité de droits par rapport à Ken – y compris un salaire de subsistance, des prestations minimales et le droit de vote. 
En supposant qu’il soit impossible de faire payer un impôt sur le revenu aux robots sans créer de nouvelles possibilités de conflit entre les autorités fiscales et les entreprises (menant à de l’arbitrage fiscal et de la corruption), pourrions-nous taxer Nexus au moment de la vente à Luke ? Ce serait bien sûr possible: l'Etat percevrait une taxe forfaitaire de Luke au moment où il décide de remplacer Ken par Nexus. 
Gates est favorable à cette alternative optimale de second rang pour faire « payer » aux robots un impôt sur le revenu. Il estime que chercher à ralentir l'automatisation et créer des mesures fiscales dissuasives pour contrer l'effet de destruction d’emplois de la technologie est, dans l'ensemble, une politique raisonnable. 
Néanmoins, une taxe forfaitaire sur les robots ne ferait que conduire les producteurs de robots à regrouper l'intelligence artificielle dans des autres machines. Nexus sera de plus en plus souvent incorporé dans la moissonneuse elle-même, ce qui rendra impossible de taxer l'élément robotique séparément des bêtes pièces qui récoltent le grain. 
Soit la taxe sur la vente de robot devrait alors être abandonnée, soit elle devrait être généralisée en une taxe sur la vente des biens d’équipement. Mais imaginez le tollé contre une taxe sur tous les biens d'équipement: malheur à ceux qui oseraient diminuer la productivité nationale et la compétitivité! 
Ceci est la raison pour laquelle un impôt sur la fortune est si difficile à concevoir. Le problème conceptuel de différenciation entre Nexus et la moissonneuse qu’« il » conduit rendrait impossible tout accord sur la façon dont une taxe sur les robots devrait fonctionner. 
Mais pourquoi rendre la vie sous le capitalisme plus compliquée qu'elle ne l'est déjà? Il existe une alternative à une taxe sur les robots qui serait facile à mettre en œuvre et à justifier: un dividende de base universel (DBU), financé par le rendement de l'ensemble du capital. 
Imaginez qu'une partie fixe des nouvelles émissions d'actions (IPOs) aille dans une société de gestion publique qui, à son tour, génère un flux de revenu finançant un DBU. Dans les faits, la société devient actionnaire de chaque société, et les dividendes sont distribués de manière uniforme à tous les citoyens. 
Dans la mesure où l'automatisation améliore la productivité et la rentabilité des entreprises, l'ensemble de la société commencerait à en partager les bénéfices. Aucune nouvelle taxe, aucune complication dans le code des impôts, et aucun effet sur le financement actuel de l'État-providence. 
La révolution technologique d'aujourd'hui est marquée par la socialisation croissante de la production du capital. Une réponse pratique serait de socialiser les droits de propriété sur les grands flux de revenus que le capital génère à présent. 
En résumé, oublions la taxation de Nexus ou de Luke. Au lieu de cela, plaçons une partie du capital de la ferme de Luke dans une société de gestion publique, qui versera ensuite un paiement universel à tout le monde. 



Le prix de la biodiversité 
DHAKA – Nous autres êtres humains partageons non seulement la planète avec une grande variété d’autres espèces, végétales, animales et microbiennes, mais notre survie dépend également précisément de ces espèces. Ainsi, est-il possible de déterminer la valeur économique associée à la préservation de l’environnement naturel ? 
Certains crieront certainement au scandale face à l’idée de mettre un prix sur la biodiversité, considérant sa protection comme un impératif évident. Pour autant, elles admettront sans doute combien la lutte contre la mortalité et la souffrance humaine, en parallèle d’un approvisionnement en nourriture, en eau ainsi que de la possibilité d’une éducation pour tous, constitue un aspect vital. 
Un certain nombre de choix difficiles doivent être effectués. La bonne nouvelle, c’est que l’économie peut nous permettre de déterminer comment exploiter de la manière la plus bénéfique les ressources qui sont les nôtres. 
Ceci revêt actuellement une pertinence toute particulière, à l’heure où 193 gouvernements nationaux travaillent à l’établissement des Objectifs de développement durable qui guideront les efforts mondiaux de développement au cours des 15 prochaines années. Ces ODD seront façonnés sur la base des Objectifs du millénaire pour le développement, qui ont été convenus en l’an 2000 et qui se focalisent sur des objectifs tels que la réduction de la mortalité maternelle et infantile, l’éradication de la pauvreté, ou encore l’amélioration de l’accès à l’éducation primaire. 
C’est la raison pour laquelle il incombe aux dirigeants mondiaux de se focaliser sur les cibles susceptibles d’engendrer le plus fort impact. Mon think tank, le Centre du consensus de Copenhague, travaille aux côtés de plus de 60 économistes majeurs et autres prix Nobel afin d’identifier les cibles les plus prometteuses de retour sur investissement. 
La préservation de la biodiversité apparaît non seulement souhaitable, mais elle revêt une logique financière favorable, du moins pour certains projets. C’est ce que révèlent trois nouvelles études publiées par les économistes Anil Markandya, Luke Brander et Alistair McVittie, 
La valeur de certaines autres – telles que la richesse de diversité des espèces animales que ces forêts abritent, ainsi que leur valeur intrinsèque pour les populations – est en revanche plus difficile à quantifier. Dans le cadre de cet exercice, un certain nombre d’économistes ont procédé à des études destinées à déterminer combien les citoyens seraient prêts à payer pour préserver les forêts et les espèces animales qui y vivent. 
Par ailleurs, les forêts absorbent un volume considérable de précipitations, réduisant ainsi le risque d’inondations. À titre d’exemple, la montée des eaux observée au Pakistan en 2010 aurait pu être beaucoup moins dévastatrice si autant d’arbres situés sur les hauts de pente n’avaient pas été abattus. 
En conclusion, chaque dollar investi dans la conservation des forêts pourrait générer de 5 à 15 $ de valeur de biens sociaux, englobant un certain nombre de bienfaits tangibles liés par exemple à l’exploitation ou à la capture du CO2, ainsi que de bienfaits moins palpables, tels que la préservation de la beauté intrinsèque des forêts. La préservation des zones humides de la planète – qui nous rendent également de précieux services en empêchant que les zones côtières et autres vallées fluviales ne soient inondées – constitue également un axe de travail, susceptible de générer un rendement dix fois supérieur à chaque dollar dépensé. 
À l’instar des forêts, les récifs coralliens nous rendent immensément service – favorisant le tourisme et l’alevinage, lesquels contribuent en retour à la durabilité de la pêche commerciale – et revêtent une forte valeur intrinsèque aux yeux des populations. En réduisant de moitié la disparition des récifs coralliens, ce qui nous coûterait environ 3 milliards $ chaque année, nous pourrions générer au moins 72 milliards $ en termes de bienfaits. 
De même, le fait de doubler la superficie des zones côtières protégées, et d’intégrer d’importants espaces de pleine mer au sein de réserves, apparaît comme un projet colossal. La protection des récifs de corail constitue clairement une bien meilleure utilisation de ressources limitées. 
Bien que les ODD s’attachent vivement à améliorer la vie quotidienne des populations les plus pauvres, la rigueur de l’évaluation économique suggère combien il est également nécessaire de se pencher sur des objectifs de biodiversité intelligemment ciblés. 

Les questions morales qui sous-tendent le combat contre la résistance aux médicaments 
GÖTEBORG – En 2014, l’Organisation mondiale de la santé signalait que la résistance aux médicaments – notamment aux antibiotiques – constituait pour la santé humaine, la sécurité alimentaire et les « conquêtes de la médecine moderne » une menace grandissante. Loin d’être un « fantasme apocalyptique », disait l’OMS, l’ère post-antibiotique était « au contraire une possibilité très réelle pour le XXIe siècle ». 
La résistance aux médicaments compromet le traitement efficace d’une liste de plus en plus importante de maladies contagieuses – allant des infections bactériennes aux viroses et aux mycoses. Lorsqu’on recourt sans réserve aux antibiotiques pour combattre un banal refroidissement, lorsque les agriculteurs les utilisent pour doper la productivité du bétail, ou lorsque les industries pharmaceutiques libèrent dans la nature des antibiotiques pour ne pas augmenter leurs coûts de production, les bactéries que ces médicaments sont sensés détruire apprennent à s’immuniser. 
Cette réalité terrifiante continue de préoccuper les professionnels de santé. Certes, il existe des solutions à la crise de la résistance aux médicaments : restreindre leur consommation, affiner les diagnostics et la veille prophylactique, accélérer le développement clinique des nouveaux médicaments, voilà au moins trois d’entre elles. 
Ainsi, en restreignant la consommation d’antibiotiques de certaines populations, peut-on conduire des personnes fragiles et susceptibles de tomber malades à perdre leur emploi. Les actions prises pour prévenir les infections peuvent aussi empiéter sur la vie privée, dès lors que les épidémiologistes chercheront à identifier et à suivre les populations porteuses de bactéries résistantes. 
En outre, limiter l’usage des antibiotiques pourrait en faire monter les prix, ce qui en compliquerait l’accès pour ceux qui en ont besoin. 
Pour toutes ces raisons, des bioéthiciens, des chercheurs spécialisés dans les soins de santé et dans les sciences sociales ont commencé à se pencher sur la question des meilleures stratégies pour lutter contre la résistance aux médicaments, qui soient également éthiquement responsables. En 2015, année de publication du rapport de l’OMS, la revue Public Health Ethics consacrait un numéro spécial à ce sujet. 
Puis, en novembre 2017, le Center for Antibiotic Resistance Research (CARe) de Göteborg, qui dépend de ma propre université, réunissait le premier grand congrès sur le sujet, rassemblant des chercheurs de premier plan, en économie, en bioéthique, en droit, en sciences politiques et sociales et en soins de santé. La conférence, qui dura deux jours, a débouché sur une plateforme pour le développement de synergies collaboratives, et les résultats des recherches en paraîtront prochainement dans la revue Bioethics. 
Ces réunions de chercheurs contribuent à renforcer l’intérêt académique pour la résistance aux médicaments, mais elles ne représentent qu’une infime fraction de ce qui serait nécessaire pour que le monde puisse sortir sans trop de dommages de ces écueils moraux qui sont sur sa route. Tout effort pour restreindre la consommation d’antibiotiques, pour réglementer les industries agro-alimentaires et pharmaceutiques ou pour changer le comportement des patients – stratégies qui sont toutes, actuellement, en discussion – demandera des réflexions et des analyses éthiques complexes. 
Est-on dans une configuration similaire à celle d’autres défis globaux comme le changement climatique, la pauvreté ou les inégalités ? ou bien s’agit-il d’une question qui ressortirait au national, et qui serait mieux résolue par les autorités de chaque pays ? La façon dont nous définirons le problème déterminera les concessions que les populations et les gouvernements accepteront. 
Parmi les idées qui ont été proposées, une taxe sur les viandes produites avec l’aide de traitements antibiotiques : c’est une démarche qui pourrait conduire l’élevage dans une direction plus soutenable. Si le coût de la viande augmenterait, la résistance du bétail aux médicaments diminuerait, tout comme les effets environnementaux néfastes qui en sont induits. 
À mesure que s’impose, dans une urgence grandissante, la question de la résistance aux médicaments, on pourrait penser que les débats éthiques deviennent un luxe dont nous n’avons plus les moyens. Mais si l’on considère les risques que feraient encourir des solutions mal pensées, une prise en compte attentive des implications éthiques des stratégies de lutte contre les agents pathogènes résistants aux médicaments s’avère indispensable. 

Une sécurité énergétique « maison » pour l'Europe 
Parallèlement, la production européenne de pétrole a connu une forte baisse, de plus de 50% sur la dernière décennie. À moins que l'UE ne change de cap et qu'elle n'augmente sa production d'énergies alternatives (notamment en biocarburants, une option longtemps négligée par l'UE), près de 95% de son pétrole proviendra de sources étrangères d'ici 2030, selon l'Agence internationale de l'énergie. 
L'état actuel des choses reste le talon d'Achille de l'UE : il implique une dépendance vis à vis des importations de la part de régimes autoritaires instables. En 2014, les États membres de l'UE ont dépensé la somme stupéfiante de 271 milliards d'euros en pétrole brut étranger, soit plus que le PIB cumulé de la Bulgarie, de la Hongrie, de la Slovaquie et de la Slovénie. 
La lutte de l'UE dans la conception de stratégies politiques et économiques cohérentes pour affronter les défis posés par l'agression russe en Ukraine et par l'enfer au Moyen-Orient est un cas d'espèce. 
La récente décision du Royaume-Uni d'augmenter ses dépenses met en exergue la reconnaissance de plus en plus marquée d'un besoin en fortes capacités militaires, pour assurer le maintien de la sécurité et de la souveraineté de l'Europe. Mais tant qu'elle dépendra du pétrole étranger, l'UE restera beaucoup trop faible. 
La sécurité énergétique de l'Europe est susceptible de devenir un problème de premier plan dans les prochains mois, car 2016 s'annonce comme une nouvelle année mouvementée sur le plan de la politique internationale. Cette année risque également de nous faire assister à la réalisation de l'Union de l'Énergie de l'UE, créée pour assurer des approvisionnements en énergie abordables et respectueux du climat. 
Ces ressources contribuent déjà à réduire la dépendance au charbon et au gaz pour la production d'électricité. Toutefois quant à la production d'énergie à partir du pétrole (notamment pour le carburant destiné aux automobiles), il faudra encore attendre plusieurs années avant que l'énergie éolienne ou solaire puisse fournir des solutions de rechange viables. 
L'UE devrait suivre l'exemple donné outre-Atlantique, où les pays se sont employés à réduire leur dépendance au pétrole étranger. Les États-Unis ont créé par exemple des incitations aux investissements dans les carburants alternatifs. 
Le Brésil fournit est également un exemple convaincant, après avoir travaillé depuis les crises pétrolières des années 1970 à réduire sa dépendance à l'égard des importations d'énergie. Le Brésil est actuellement un exportateur net de pétrole et le deuxième producteur mondial de bioéthanol, qui a remplacé plus qu'un quart de l'essence utilisée autrefois par ce pays. 
Toutefois de nos jours, les biocarburants avancés ne sont pas élaborés à partir de denrées alimentaires, mais de déchets de l'industrie, de l'agriculture et des ménages. Selon les mots de José Graziano da Silva, Directeur Général de l'Organisation des Nations Unies pour l'alimentation et l'agriculture, les biocarburants « peuvent être des moyens efficaces d'accroître la sécurité alimentaire. » 
La technologie des biocarburants fait d'une pierre quatre coups : elle améliore la sécurité énergétique, recycle les déchets, réduit les émissions de gaz à effet de serre et crée des emplois (souvent dans les zones rurales). 

La nourriture à l'âge des biocarburants 
Pour certains, une source d'énergie renouvelable produite à partir de matière organique équivaut à une baguette magique pour lutter contre le changement climatique. Mais d'autres considèrent les biocarburants comme une menace existentielle, parce que les usines utilisées pour les fabriquer entrent en compétition pour les terres arables et pour l'eau, qui pourraient être utilisées autrement pour produire de la nourriture. 
Nous pouvons faire un bon usage des deux. Dans de bonnes conditions, les biocarburants peuvent être un moyen efficace d'accroître la sécurité alimentaire en fournissant aux agriculteurs pauvres une source d'énergie durable et abordable. 
Étendre l'utilisation des biocarburants dans ces régions pourrait accroître la productivité et créer de nouvelles possibilités d'emploi, en particulier dans les zones rurales. L'effet pourrait être plus fort si la demande supplémentaire en matières premières créée par les biocarburants trouvait preneur chez les agriculteurs familiaux et les petits producteurs. 
En 2013, les biocarburants ont représenté 3% du total des transports de carburant utilisé dans le monde, selon un rapport de l'Organisation des Nations Unies pour l'Alimentation et l'Agriculture (FAO) et de l'OCDE. Bien que ce pourcentage doive rester stable, nous pouvons néanmoins nous attendre à ce que la production de biocarburants augmente en termes absolus, car le marché mondial pour les carburants de transport s'étend également. 
En effet, la production mondiale de biocarburants devrait doubler d'ici à 2023 par rapport à son niveau de 2007. Si cette prédiction se confirme, les biocarburants vont consommer 12% des céréales secondaires, 28% de la canne à sucre et 14% de l'huile végétale produites dans le monde. 
Les pionniers des biocarburants seront probablement surpris par la faible part de leur contribution à l'offre totale de carburant du monde actuel. Le premier moteur de Rudolf Diesel, conçu dans les années 1800, fonctionnait à partir d'un carburant dérivé de l'huile d'arachide. 
C'est seulement au cours des dernières décennies que les biocarburants ont retrouvé leur intérêt initial, grâce aux efforts pour assurer une énergie abordable, pour générer des revenus et pour atténuer la dépendance contre laquelle Ford nous avait mis en garde. Plus récemment, les inquiétudes concernant la pollution, le changement climatique et la nature limitée des combustibles fossiles ont entraîné une hausse de la demande. 
La flexibilité est essentielle dans les efforts visant à tirer parti de la dépendance croissante envers les biocarburants du monde pour stimuler la productivité agricole, pour accélérer le développement rural et pour accroître la sécurité alimentaire. Par exemple, les décideurs doivent désamorcer les pressions de la concurrence entre nourriture et carburant en concevant des programmes pour contrer la volatilité des prix des denrées alimentaires de base. 
Les objectifs nationaux pourraient également être rendus plus flexibles. Si mandats pour l'utilisation de biocarburants s'appliquaient sur plusieurs années au lieu d'une seule, les responsables politiques pourraient influencer la demande, afin de minimiser la pression sur les prix alimentaires. 
Enfin, au niveau individuel, une plus grande flexibilité pourrait également se mettre en place à la pompe, par la promotion de véhicules de type flex-fuel, déjà utilisés au Brésil. Grâce à des voitures équipées de moteurs capables de fonctionner avec des combustibles fossiles conventionnels ou avec des mélanges ayant des pourcentages élevés de biocarburants, les consommateurs pourront s'adapter à l'évolution des prix en basculant de l'un à l'autre. 
Trouver le juste équilibre ne sera pas facile. Mais si nous exploitons notre savoir collectif, en incluant le développement des petits agriculteurs des pays dans cet effort et en maintenant notre pression sur la réduction de la pauvreté et la protection des plus vulnérables, nous pourrons avoir davantage de carburant, davantage de nourriture et de prospérité pour tous. 

Mieux utiliser le génie médical pour soigner les réfugiés 
BOSTON – La résurgence de la xénophobie et du nativisme dans de nombreux pays crée un environnement toxique pour tous ceux qui fuient les crises géopolitiques. Mais parmi les nombreuses difficultés auxquelles sont confrontés les réfugiés en attente d’une réinstallation, l’accès à des soins de santé – mentale et physique – de qualité se place en haut de la liste. 
La situation réclame non seulement l’attention des médecins, des infirmiers ou des organisations non gouvernementales, mais aussi des ingénieurs, dont les contributions à la santé publique sont décisives, et déterminantes pour ce qui concerne les réfugiés. 
Car s’ils savent construire des ponts ou créer des gadgets, les ingénieurs contribuent aussi à l’accessibilité et à l’amélioration des soins de santé en mettant au point des méthodes plus rapides de diagnostic et de prestation des services médicaux. Au sein de mon propre domaine de recherche, des scientifiques et des ingénieurs ont d’ores et déjà inventé des appareils qui permettent aux nouveau-nés de respirer plus facilement, qui détectent le paludisme et le VIH dans les zones de conflit, ou encore préservent les zones rurales des médicaments frelatés. 
Le génie médical n’est pourtant pas assez présent dans les lieux qui accueillent les réfugiés, dont la population a augmenté ces dernières années, puisque de plus en plus de gens ont dû fuir les conflits ou les catastrophes naturelles. Les Nations unies estiment à plus de 65 millions le nombre de personnes déracinées à travers le monde et selon les mêmes sources, le nombre de réfugiés vivant dans des campements officiels ou informels est plus élevé que jamais. 
Si les gouvernements et les ONG font des efforts pour fournir aux réfugiés les soins de santé de base, ils ont des difficultés à prodiguer des soins fiables. Les ingénieurs ont à la fois l’occasion et la responsabilité de réduire cette fracture du système actuel. 
Le premier, ce sont les salles de cours, où nous devons continuer à alerter les consciences – notamment dans le champ du génie biomédical – sur les difficultés qu’ont les réfugiés à se soigner. En outre, les universités, les étudiants, les chercheurs et les praticiens qui se montrent intéressés par la mise au point de solutions appropriées aux problèmes de santé à travers le monde doivent avoir l’opportunité de s’y consacrer. 
À la London School of Hygiene and Tropical Medicine, par exemple, un cours en ligne gratuit, intitulé « Health in Humanitarian Crisis », peut sensibiliser à ces questions les étudiants des cursus d’ingénieurs à travers le monde. À l’université américaine de Beyrouth, les élèves des cours d’été ont récemment mis en place des stratégies interdisciplinaires ouvertes aux sciences de l’ingénieur pour aider les personnes déplacées. 
En second lieu, les gouvernements et les ONG qui travaillent avec les réfugiés peuvent faire plus pour inclure à leurs efforts des professionnels du génie médical. 
Troisièmement – et c’est peut-être le point le plus important –, les ingénieurs eux-mêmes doivent intensifier leur engagement auprès des personnes et des groupes qui sont en première ligne dans la crise des réfugiés. Cela signifie travailler avec les acteurs locaux – hôpitaux, cliniques, ministères et prestataires de soins de santé –, qui peuvent être les vecteurs essentiels de l’expertise en matière de génie biomédical. 
Une poignée de start-up de génie biologique et de groupes d’entraide, comme Engineers Without Borders [Ingénieurs sans frontières], ont commencé à s’attaquer aux problèmes de santé dans les communautés de réfugiés. Ces efforts se sont généralement concentrés sur des méthodes permettant d’améliorer l’assainissement de l’eau ou la distribution d’énergie. 
Pour appliquer le génie biomédical aux problèmes posés par la santé des populations réfugiées, étudiants, experts et praticiens doivent se familiariser avec les conditions de vie dans les lieux où elles sont installées et approfondir leur compréhension des traumatismes profonds qui les affectent. Les camps de réfugiés ont besoin de solutions solides quant aux points de prestations de soins, qui soient non seulement efficaces mais aussi culturellement cohérentes et socialement responsables. 
Aujourd’hui, pour alléger les souffrances des personnes déracinées, nous avons besoin d’imagination. La communauté internationale s’est montrée incapable, jusqu’à présent, de mettre un terme aux crises qui poussent tant de gens en quête de sécurité hors de leur foyer. 

Révolution et réaction dans l’agriculture pharmaco-moléculaire 
L’aspirine a été isolée dans l’écorce du saule au XVIIIe siècle. Et plusieurs autres produits pharmaceutiques courants, dont la morphine, la codéine, et le supplément de fibres alimentaires Metamucil, sont extraits et purifiés à partir de plantes. 
Plus récemment, les scientifiques ont grâce à de nouvelles techniques fait franchir un nouveau pas à ce processus, en utilisant le génie génétique pour inciter des cultures à synthétiser des substances pharmaceutiques de grande valeur. Connue sous le nom d’agriculture pharmaco-moléculaire, cette technologie porteuse de grandes promesses est apparue il y a 15 ans, avec des essais cliniques de vaccins et de médicaments produits à partir de bananes, de tomates et de tabac. 
L’un des premiers exemples d’agriculture pharmaco-moléculaire était la production par l’entreprise de biotechnologie Ventria Bioscience d’un riz contenant deux protéines humaines, la lactoferrine et le lysozyme. Une fois récoltés, les grains de riz sont traités pour extraire les protéines qui seront ajoutées à une solution de réhydratation orale utilisée pour soigner la diarrhée, deuxième cause de mortalité, après les maladies respiratoires, des enfants de moins de cinq ans dans les pays en développement. 
Ces protéines ont les mêmes structures et propriétés fonctionnelles que celles trouvées dans le lait maternel et le processus d’extraction est analogue à celui couramment utilisé pour la production de protéines thérapeutiques à partir d’organismes comme les bactéries et la levure. 
Lorsque Ventria a cherché à obtenir de la Food and Drug Administration (FDA-Agence américaine des produits alimentaires et médicamenteux) que ces protéines soient « généralement reconnues comme sûres (un terme réglementaire), celle-ci n’a pas donné suite. Sans approbation de la FDA, l’entreprise n’a pas souhaité commercialiser son produit, privant ainsi les enfants des pays en développement d’une thérapie permettant de sauver des vies. 
En 2003, le Département américain de l’Agriculture a édicté de nouvelles réglementations strictes en matière d’essais de cultures génétiquement modifiées pour produire des substances pharmaceutiques. L’objectif annoncé était d’éviter la contamination des récoltes alimentaires par des médicaments, en particulier lorsque des cultures comestibles sont utilisées pour les produire. 
En fait, même dans le cas d’une contamination, la probabilité que les consommateurs retrouvent des quantités nocives de médicaments dans leurs céréales, pâtes ou tofu est minimale. Les flux génétiques sont un processus millénaire, bien compris par les agriculteurs qui cultivent des centaines de plantes qui ont pratiquement toutes été améliorées génétiquement par diverses méthodes. 
Même si certaines cultures étaient contaminées, les probabilités de trouver des substances pharmaceutiques actives dans le produit alimentaire final à des niveaux suffisants pour avoir des effets nocifs sur la santé humaine sont très faibles. La plante transgénique serait mélangée à l’ensemble de la récolte, diluant fortement ses substances pharmaceutiques. 
Les probabilités ne sont bien sûr pas nulles. Mais plusieurs facteurs – dont la sélection naturelle, la défense par les agriculteurs de leurs intérêts commerciaux et des questions de responsabilité – vont à l’encontre de ces probabilités et les conséquences d’une contamination sont négligeables. 
Mais pour pouvoir récolter ce que nous avons semé, il faudra que les organismes de réglementation appliquent des politiques raisonnables, basées sur des données scientifiques. Malheureusement, pour reprendre un commentaire de Milton Friedman, cela revient à demander à un chat d’aboyer. 

Des barbares aux portes du système monétaire 
Les marchés financiers des économies émergentes ont également eu de très bons résultats, alors que les investisseurs recherchent la stabilité au milieu d'une incertitude généralisée. Mais parce que ces résultats ne sont pas fondés sur les fondamentaux du marché, ils ne sont pas durables, mais plutôt très risqués. 
Selon Mohamed El-Erian, la leçon que nous n'avons pas tirée de la crise financière de 2007 est que les modèles de croissance économique « s'appuient trop sur les liquidités et sur l'effet de levier - par des institutions financières privées, puis par des banques centrales. » 
En effet, l'un des principaux moteurs des résultats actuels des marchés financiers est l'attente du maintien des liquidités des banques centrales. Une fois que la Réserve fédérale américaine a révélé sa décision le mois dernier de laisser inchangés les taux d'intérêt, la moyenne industrielle Dow Jones a établi des records intrajournaliers et de clôture ; le Nasdaq a également atteint des sommets sans précédents. 
À présent les marchés financiers attendent des signaux de la réunion des principaux dirigeants des banques centrales à Jackson Hole au Wyoming cette année. Mais il y a un autre facteur qui risque de déstabiliser encore plus un effet de levier déjà précaire, ainsi qu'un système fondé sue les liquidités : les devises numériques. 
Sur ce front, les décideurs et les organismes de réglementation ont beaucoup moins de contrôle. Le concept des crypto-monnaies est né de la méfiance à l'égard des monnaies officielles. 
En 2008, Satoshi Nakamoto (le mystérieux créateur du bitcoin, la première monnaie numérique décentralisée), l'a décrite comme « une version purement peer-to-peer de la monnaie électronique » qui « permettrait aux paiements en ligne d'être envoyés directement d'une partie à une autre sans passer par une institution financière. » Un document de travail publié en 2016 par le Fonds Monétaire International distingue la monnaie numérique (une monnaie légale qui peut être numérisée), de la monnaie virtuelle (qui est une monnaie non-légale). 
Quoi qu'on en pense, le fait est que neuf ans après que Nakamoto ait présenté le concept de bitcoin, le concept de monnaie électronique privée est sur le point de transformer le paysage des marchés financiers. Ce mois-ci, la valeur du bitcoin a atteint 4 483 dollars, avec une capitalisation boursière de 74,5 milliards de dollars, soit plus de cinq fois supérieure par rapport au début de l'année 2017. 
Qu'il s'agisse d'une bulle destinée à s'effondrer, ou du signe d'un changement plus radical dans la notion de monnaie, les implications pour l'activité des banques centrales et pour la stabilité financière seront importantes. Au début, les banques centrales et les organismes de régulations étaient plutôt favorables à l'innovation représentée par le bitcoin et par la chaîne de blocs (blockchain) qui la soutient. 
Mais les autorités nationales se méfient des utilisations illégales de ces types d'actifs, que l'on retrouve dans l'activé rendue possible par le bitcoin sur le marché du dark web appelé Silk Road, un organisme de centralisation, entre autres choses, pour les drogues illicites. Le site de Silk Road a été fermé en 2013, mais plusieurs de ces marchés ont vu le jour. 
Lorsque la plate-forme d'échange des bitcoins Mt. Gox a fait faillite en 2014, certaines banques centrales, comme la Banque populaire de Chine, ont commencé à déconseiller l'utilisation du bitcoin. 
Mais le danger des crypto-monnaies s'étend au-delà de la facilitation des activités illégales. Comme les devises classiques, les crypto-monnaies n'ont aucune valeur intrinsèque. 
Mais contrairement aux monnaies officielles, elles n'ont pas non plus de passif correspondant, ce qui signifie qu'il n'y a pas d'institution comme une banque centrale ayant un intérêt direct au maintien de leur valeur. Au lieu de cela, les crypto-monnaies fonctionnent selon la bonne volonté des personnes engagées dans des transactions de les considérer comme une chose précieuse. 
Comme la valeur de la proposition dépend de sa capacité à attirer de plus en plus d'utilisateurs, les crypto-monnaies assument la caractéristique d'un système de Ponzi. Puisque l'échelle de l'utilisation des crypto-monnaies s'amplifie, il en va de même des conséquences potentielles d'un effondrement. 
Il est impossible de dire jusqu'où va aller cette tendance. Techniquement, l'offre de crypto-monnaies est infinie : le bitcoin est plafonné à 21 millions d'unités, mais ce plafond peut être augmenté si une majorité de « mineurs » (qui ajoutent des documents de transaction au grand livre public), sont d'accord. 
Si les gens craignent que l'excès de fiscalité, de réglementation, d'instabilité financière ou sociale mettent en danger leurs actifs, ils vont se tourner de plus en plus vers les crypto-monnaies. L'an dernier un rapport du FMI a indiqué que les crypto-monnaies avaient déjà été utilisées pour contourner les contrôles de capitaux et de change en Chine, à Chypre, en Grèce et au Venezuela. 
Pour les pays soumis à l'incertitude politique ou à des troubles sociaux, les crypto-monnaies proposent un mécanisme de fuite des capitaux, ce qui aggrave les difficultés du maintien de la stabilité financière. En outre, bien que l'État n'ait aucun rôle dans la gestion des crypto-monnaies, il sera responsable et devra payer les pots cassés, en cas d'éclatement d'une bulle financière. 
Une nouvelle espèce invasive ne représente pas une menace immédiate pour les plus gros arbres de la forêt. Mais il suffit d'une courte période pour que les systèmes moins développés (les jeunes pousses sur le sol de la forêt), en ressentent les effets. 

Les crypto-monnaies numériques : la désillusion 
CAMBRIDGE – Le Bitcoin est-il actuellement la plus grosse bulle de crypto-monnaie du monde, ou bien un très bon pari d'investissement à l'avant-garde de la technologie financière new-age ? Mon intuition est qu'à long terme la technologie va se développer, mais que le prix du Bitcoin va s'effondrer. 
Si vous n'avez pas suivi l'histoire du Bitcoin, son prix est de 600 % au cours des 12 derniers mois et de 1 600 % au cours des 24 derniers mois. À plus de 4 200 $ (en date du 5 octobre), une seule unité de la monnaie virtuelle vaut actuellement plus de trois fois le prix d'une once d'or. 
Ce qui va se passer ensuite va dépendre en grande partie de la manière dont les gouvernements vont réagir. Vont-ils tolérer les systèmes de paiement anonymes qui facilitent l'évasion fiscale et le crime ? 
En principe, il est extrêmement facile de cloner ou d'améliorer la technologie du Bitcoin. Ce qui n'est pas si facile est de dupliquer la place établie de leader du Bitcoin dans la crédibilité et dans le grand écosystème d'applications qui s'est construit autour de lui. 
Le gouvernement chinois, préoccupé par l'utilisation du Bitcoin dans la fuite de capitaux et la fraude fiscale, a récemment interdit les échanges de Bitcoins. Le Japon, de son côté, a inscrit le Bitcoin comme monnaie légale, dans une apparente tentative de devenir le centre mondial de la technologie financière. 
Les États-Unis ont pris des mesures timides pour suivre le Japon dans la réglementation de la technologie financière, bien que le dénouement soit loin d'être clair. Fait important, le Bitcoin n'a pas besoin de remporter toutes les batailles pour justifier son prix record. 
Après le Bitcoin, son concurrent le plus important est l'Ethereum. L'ambition de grande envergure d'Ethereum, comparable à celle d'Amazon, consiste à permettre à ses utilisateurs d'employer la même technologie générale pour négocier et conclure des « contrats intelligents » pour à peu près tout. 
Au début du mois d'octobre, la capitalisation boursière d'Ethereum s'établissait à 28 milliards de dollars, contre 72 milliards de dollars pour le Bitcoin. Ripple, une plate-forme soutenue par le secteur bancaire afin de réduire les coûts de transaction pour les transferts interbancaires et d'outre-mer, se classe loin derrière à 9 milliards de dollars. 
La plupart des experts s'accordent à dire que l'ingénieuse technologie derrière les monnaies virtuelles peut avoir de vastes applications dans le domaine de la cybersécurité, qui pose l'un des plus grands défis actuels contre la stabilité du système financier mondial. Pour de nombreux développeurs, l'objectif d'obtenir un mécanisme de paiement meilleur marché et plus sécurisé a supplanté l'ambition du Bitcoin de remplacer les dollars. 
Mais c'est une question tout à fait différente pour les gouvernements d'autoriser les paiements anonymes à grande échelle, ce qui pourrait rendre extrêmement difficile la perception des impôts ou le contrôle de l'activité criminelle. Bien sûr, comme je l'indique dans mon dernier livre sur les monnaies passées, présentes et futures, les gouvernements qui émettent des coupures à fortes dénomination risquent en outre de favoriser l'évasion fiscale et le crime. 
Le gouvernement a indiqué qu'il va surveiller les échanges en Bitcoins pour être à l'affût des activités criminelles et pour recueillir des informations sur les détenteurs de dépôts. Néanmoins nous pouvons être certains que l'évasion fiscale mondiale va chercher des manières d'acquérir des Bitcoins de manière anonyme à l'étranger puis de blanchir son argent par le biais de comptes japonais. 
Si le Bitcoin est dépouillé de son quasi-anonymat, il risque d'être difficile de justifier son prix actuel. Peut-être que les spéculateurs en Bitcoin font le pari qu'il y aura toujours un consortium d'états voyous anonymes autorisant l'utilisation du Bitcoin, ou même des acteurs étatiques comme la Corée du Nord qui voudront l'exploiter. 
Peut-être pas. Même si les transactions en Bitcoin nécessitent un montant exorbitant d'électricité, avec quelques améliorations, le Bitcoin pourrait encore battre les 2 % de frais des grandes banques sur les cartes de crédit et de débit. 
Enfin il est difficile de voir ce qui peut empêcher les banques centrales de créer leurs propres devises numériques et d'utiliser la règlementation afin de faire pencher la balance en leur faveur jusqu'à ce qu'elles remportent la partie. La longue histoire des monnaies nous indique que ce que le secteur privé fait innover, l'État finit par le réglementer et par se l'approprier. 


Le monde du cygne noir 
BERLIN – Dans le cadre de la crise financière mondiale actuelle, l’image du cygne noir est devenu un symbole de ce qui semblait impossible et qui pourtant arrive, provoquant de profonds bouleversements. Nous aurons bien des opportunités cette année pour observer les cygnes noirs qui sont déjà parmi nous et pour se préparer à l’arrivée d’autres encore. 
La nuit du 9 novembre 1989 a marqué le commencement de la fin de l’Union Soviétique et de son empire, et, par conséquent celle d’un monde bipolaire qui depuis cinquante ans avait divisé l’Allemagne et l’Europe. Peu nombreux étaient ceux qui, un an auparavant, avaient envisagé qu’un évènement aussi fracassant puisse arriver. 
Après la disparition de l’Union Soviétique et de l’organisation bipolaire du monde, le capitalisme occidental victorieux, mené par la seule vraie puissance mondiale, les Etats-Unis, a régné en maître sur la politique mondiale et plus encore sur l’économie mondiale. Apparemment rien ni personne ne pouvait enrayer ce triomphe mondial de l’économie de marché, atomisant toutes les notions de richesse jusque là admises. 
Pendant qu’un monde désemparé tente encore d’évaluer les conséquences de ce crash international et d’en limiter l’impact, le chant du prochain cygne noir se fait déjà entendre : le désastre climatique planétaire. 
Il semble que ce soit dans la nature humaine de refuser obstinément d’envisager l’éventualité de grandes crises, ou du moins de les minimiser. “Impossible” ou “ce ne sera pas si dur” sont les deux formules magiques auxquelles nous nous raccrochons. 
Et nous refusons de tirer les leçons du cygne noir, même si le prochain est déjà visible pour tous ! Alors que les générations actuelles ont été les témoins dans les 20 dernières années de deux crises tout aussi inattendues que dramatiques, nous nous complaisons dans un refoulement collectif choquant d’un désastre climatique aux conséquences bien plus sérieuses - et prévisibles. 
Mais en fait, en répondant de la même manière à ces deux crises, climatique et économique, nous surmonterons les deux. Les solutions qui permettraient de résoudre la crise climatique sont déjà connues ; l’argent est disponible, ainsi que les technologies. 
Pour ce qui est de la crise économique, les renflouages et autres plans de relance de l’ordre de milliards de dollars, euros, yen, ou yuan ont été prévus ou dégagés pour éviter que l’économie mondiale ne s’enlise plus encore. Mais alors que les références à la Grande Dépression sont justifiées, la leçon de cette crise, et du New Deal, est que ce genre de programme peut au mieux amortir la chute et contribuer à une stabilisation. 
Plutôt que de compter sur une guerre comme projet méga-économique pour mettre fin à la récession actuelle, la communauté internationale devrait plutôt combattre la crise climatique parce que la mondialisation va se poursuivre, tout comme les menaces contre le climat. 
En 1929, la population de la planète comptait un peu plus de 2 milliards d’habitants; elle en compte 6,7 milliards aujourd’hui et devrait atteindre 9 milliards en 2050. Tous, grâce à la mondialisation et aux nouveaux moyens de communication, aspireront plus ou moins au même niveau de vie, ce qui provoquera une déformation de l’écosystème mondial. 
La question de l’utilisation du charbon ou du nucléaire ne se pose plus : sans une véritable percée des énergies renouvelables, la demande mondiale en énergie ne pourra pas être assurée. Sans parler des risques d’un nouveau Tchernobyl. 
On peut déjà imaginer l’avenir : la Chine a déjà le plan de croissance en énergie nucléaire le plus ambitieux au monde, et construit chaque année des centrales au charbon dont la capacité de production équivaut plus ou moins à la capacité totale du réseau britannique ! 
Le cygne noir de la crise climatique est donc sur le point d’atterrir. La seule façon de la combattre exige ni plus ni moins qu’une révolution verte de l’économie mondiale, le méga projet du XXIème siècle. 
Seuls les riches nations industrielles d’Europe, l’Amérique et le Japon sont capables d’assurer les investissements nécessaires dans les pays émergents. Mais cette révolution verte ne doit pas être envisagée uniquement d’un point de vue financier ; elle doit aussi l’être d’un point de vue législatif, c’est-à-dire, d’un point de vue politique et technologique, pour aboutir à de nouveaux produits et de nouveaux marchés, et à de nouvelles opportunités économiques. 
Ce sera vraiment la dernière chance pour empêcher que n’atterrisse le prochain cygne noir. Mais nous devons bien comprendre que Copenhague nous offre aussi une opportunité majeure de relancer l’économie mondiale. 
Toutes les grandes puissances du XXIème siècle sont représentées au sein du G-20 et elles devraient comprendre que le succès de Copenhague leur incombe directement. Contrairement à ce qui s’est passé à Londres lors de leur dernière réunion, elles doivent cette fois-ci faire le nécessaire pour protéger notre climat et pour relancer l’économie mondiale. 

Le désastre européen de Blair 
La douloureuse bataille de la semaine dernière concernant l’avenir à moyen terme du budget de l’Union a encore davantage confirmé ce verdict. Elle a également tristement mis fin à la présidence britannique du Conseil européen, en rappelant que la Grande-Bretagne continue à entretenir sa vieille réputation d’exception dans l’Union européenne. 
Or, de nombreux commentateurs ont cru que ce vote exprimait leur protestation face à l’admission ressentie comme précipitée des dix nouveaux États membres, et surtout des pays les plus pauvres d’Europe centrale et orientale. Plus particulièrement, il semblerait que les électeurs aient eu peur de perdre leurs emplois, au détriment des foules de migrants venus de l’Est. 
L’ironie, évidemment, réside dans le fait que la plupart des quinze anciens États membres ont refusé aux nouveaux pays entrants l’accès complet et immédiat aux marchés de l’emploi occidentaux. Quoi qu’il en soit, il était trop tard pour protester puisque les dix pays de l’Est étaient bel et bien devenus membres à part entière de l’Union. 
Mais maintenant, les 25 États membres doivent faire face aux conséquences économiques de cet élargissement, non seulement sur la question de la taille globale du budget européen pour les sept prochaines années, mais également sur la répartition des pays contributeurs et bénéficiaires. La question essentielle est surtout de savoir dans quelle mesure les anciens États membres sont prêts à payer pour dynamiser les économies en retard des nouveaux pays membres. 
Traditionnellement, une large majorité du budget revenait à l’agriculture et aux régions en retard de développement. En pratique, d’énormes sommes d’argent ont été attribuées soit aux gros producteurs agricoles, soit aux pays membres les plus pauvres comme la Grèce et le Portugal. 
À l’époque où les deux tiers des dépenses européennes revenaient à l’agriculture, son secteur agricole était faible et par conséquent, les Britanniques ont peu bénéficié des subventions agricoles européennes. Pendant longtemps, ils se sont plaints de l’injustice de ces règles, surtout qu’à cette période, le Royaume-Uni était l’un des pays membres les plus pauvres. 
Ensuite, cela fait de nombreuses années que la Grande-Bretagne jouit d’une croissance économique plus rapide que la plupart des autres États membres si bien qu’elle est devenue l’un des pays les plus riches de l’UE et ce, même en comparaison avec la France et l’Allemagne. Pour finir, les nouveaux États membres sont tellement plus pauvres que les plus pauvres des anciens pays membres qu’ils ont un argument moral de poids pour demander une part généreuse du budget négocié, quel qu’il soit. 
Tony Blair, le Premier Ministre britannique, a galvanisé les hommes politiques européens en déclarant devant le Parlement à Bruxelles qu’il était « passionnément pro-européen ». Tel était le message que les Britanniques pro-européens espéraient de longue date et qu’ils attendaient vainement depuis l’élection de Blair en 1997. 
En outre, puisque la Grande-Bretagne a été l’un des avocats les plus fervents de l’élargissement aux pays d’Europe centrale et orientale, l’on aurait pu s’attendre à ce que, lors des négociations budgétaires, le gouvernement de Blair se montre proportionnellement aussi généreux qu’enthousiaste envers les nouveaux entrants. 
Mais contre toute attente, il a adopté une position éthiquement avantageuse en proposant de renoncer à une partie de son rabais budgétaire, à la seule condition que le reste de l’Union européenne (et la France, en particulier) s’accorde sur les réformes fondamentales en matière de politique agricole européenne. Il a fallu du temps pour que les Britanniques comprennent qu’étant donné que le Président Jacques Chirac était un président bancal et aux abois restant à l’Élysée jusqu’en 2007, mais sans détenir aucun pouvoir, il n’avait pas les moyens d’avaliser un tel marchandage. 
Une fois que les Britanniques ont pris conscience de cette dure réalité, ils ont joué leur lamentable dernière carte dans la gestion des négociations. Ils ont fait des offres mesquines et ridicules, toutes principalement élaborées pour sauvegarder les petits intérêts britanniques et ce, essentiellement, au détriment des nouveaux États membres. 
Blair est favorable à l’Europe, mais pas à celle-ci. Il veut faire partie d’une Europe politique, mais seulement si les autres États membres acceptent de suivre le modèle de la réforme économique et sociale britannique. 
Le problème est que la réforme économique et sociale est purement et simplement une question de politique nationale et ne fait pas partie des compétences de l’Union. Si une telle réforme devait avoir lieu en France ou en Allemagne, cette question serait exclusivement débattue entre les politiciens et les électeurs français ou allemands. 
Il est surtout un nationaliste irréfléchi qui vit dans la crainte de la sournoise presse tabloïde de son pays. Alors, pourquoi a-t-il donc déclaré sa ferveur pro-européenne ? 

Le Dilemme européen de M. Blair 
Cependant, sa majorité au parlement a été grandement érodée et sa réputation personnelle endommagée : sa position politique est donc sérieusement affaiblie. Il est donc mal placé pour gérer les défis à venir, notamment le plus intraitable : la nouvelle constitution de l’Union européenne. 
La constitution, adoptée par les 25 États membres l’an dernier, n’est pas, en elle-même, un gros problème. Elle introduit certaines améliorations importantes pour le vote majoritaire du Conseil des ministres. 
Selon les pratiques constitutionnelles traditionnelles britanniques, le gouvernement devrait ratifier cette constitution via un vote au parlement et jusqu’aux élections générales récentes, la forte majorité du gouvernement aurait plus que suffit. Cependant, M. Blair, en proie à la controverse de la guerre d’Irak, impopulaire et éventuellement illégale, a cru pouvoir éviter ces soucis parlementaires à Westminster en repoussant la ratification à 2006 (une date suffisamment éloignée dans le futur) et en proposant qu’elle se fasse par référendum. 
Malheureusement, au point où en sont les choses, M. Blair ne pourra pas gagner ce référendum : tous les sondages d’opinion indiquent une forte et solide majorité contre la constitution européenne. 
La France tiendra son référendum sur la constitution à la fin de ce mois-ci et un Non français permettrait, selon les Britanniques, de faire disparaître leur problème. Il est généralement accepté qu’en cas de refus français de la constitution, cette constitution deviendrait lettre morte et il ne serait alors plus nécessaire d’organiser un référendum britannique. 
Si c’est ce que croit M. Blair, il se trompe. De plus, c’est le genre d’erreur que les Britanniques ont entretenues avec l’Europe ces cinquante dernières années. 
Certains sondages d’opinion français récents montrent maintenant que la majorité se prononcerait en faveur de la constitution. Même si les Français votent Non, le problème britannique n’en sera pas résolu pour autant : au contraire, cela précipitera une crise politique majeure, en France et en Europe, sur l’avenir de l’Union européenne, le type même de crise auquel les Britanniques essaient d’échapper depuis cinquante ans. 
Quand Tony Blair est arrivé au pouvoir en 1997, il fut largement accueilli à travers toute l’Europe comme le plus pro-européen de tous les premiers ministres britanniques depuis Edward Heath, il y a vingt-cinq ans. Il parle français et semblait à l’aise avec les voisins de la Grande-Bretagne de l’autre côté de la Manche et, surtout, il semblait s’accorder sur l’intégration européenne. 
Il est maintenant évident pour tout le monde que M. Blair est fondamentalement opposé à l’idée d’une Europe plus intégrée qu’elle ne l’est actuellement sur le plan politique. Non seulement a-t-il maintenu la Grande-Bretagne hors de la monnaie unique européenne ces quatre dernières années, mais il a également affirmé clairement lors de sa campagne électorale qu’il ne prévoit pas de faire entrer le Royaume-Uni dans la zone euro dans les cinq années à venir. 
M. Blair caresse l’idée de temps à autre d’une coopération européenne plus poussée en matière de politique étrangère et de défense. Mais les trois années qui viennent de s’écouler ont prouvé en fait qu’il préfère se soumettre aux politiques guerrières de M. Bush plutôt qu’à un sens communautaire au sein de l’Europe. 
Une des différences fondamentales entre la France et la Grande-Bretagne tient au fait que l’élite politique français majoritaire a toujours été largement pro-européenne. Si l’électorat français vote Non, ce sera bien moins le cas d’un vote anti-constitution que d’un vote de protestation contre le président Jacques Chirac ou l’expression d’une certaine angoisse vis-à-vis des implications de l’élargissement de l’Union européenne vers l’Europe centrale. 
Par contre, M. Blair ne peut pas remporter le référendum sur la constitution, non seulement parce que quasiment toute la presse populaire s’y oppose mais aussi parce qu’il n’a jamais rien eu de positif à déclarer sur l’intégration européenne, tout comme les principaux dirigeants politiques britanniques. 
La crise sur l’avenir de l’Union que déclencherait un Non français pourrait durer. Mais si les Britanniques imaginent que la constitution disparaîtra simplement, mettant ainsi un point final à cette histoire, ils se trompent. 
Ils se trouveront bien au contraire embarqué, comme le reste de l’Europe, dans un débat de fond sur les objectifs de l’Union. Ils seront alors obligés de faire des choix publics et explicites sur le type d’Europe qu’ils veulent construire, et cela les mettra en porte à faux avec leurs voisins. 
Le mécanisme institutionnel le plus plausible pour cette alternative passe par le regroupement des États membres qui veulent appartenir à une Europe plus unie grâce à leur entrée dans la zone euro ou leur candidature à l’entrée dans la zone euro. Si la constitution est rejetée, les Britanniques, ayant choisi de rester à l’extérieur de ce regroupement, pourraient découvrir qu’ils se sont acculés dans un coin encore plus isolé de l’Europe. 

Ne confondons pas économie et économistes 
CAMBRIDGE – A l’heure où le monde se précipite dans le marasme, les critiques de la profession d’économiste soulèvent des questions sur leur rôle dans la crise actuelle. A juste titre�: les économistes ont à répondre de nombreux dysfonctionnements. 
Ils ont parlé d’une voix quasi-unanime lorsqu’il s’est agit des “dangers de la sur-régulation des gouvernements.” Leur expertise technique - ou ce qui paraissait l’être à l’époque –�leur accordait une position privilégiée de leaders d’opinion, ainsi qu’un accès aux coulisses du pouvoir. 
Très peu d’entre eux (les exceptions notables comprennent Nouriel Roubini et Robert Shiller) ont tiré la sonnette d’alarme au sujet de la crise à venir. Pire encore sans doute, la profession a échoué à fournir des outils utiles à l’économie mondiale pour se sortir de la pagaille actuelle. 
Sur le retour à la régulation de la finance, il y a beaucoup de bonnes idées mais peu de convergence. D’un quasi-consensus sur les vertus d’un modèle mondial centré sur la finance, la profession économique est passée à une absence quasi-totale de consensus sur ce qu’il convient de faire. 
L’économie a-t-elle besoin d’une refonte complète�? Devons-nous brûler nos manuels et repartir de zéro�? 
En fait, non. Sans la boîte à outils des économistes, impossible même de commencer à donner un sens à la crise actuelle. 
Pourquoi, par exemple, la décision de la Chine d’accumuler des réserves étrangères a-t-elle poussé un banquier de l’Ohio à prendre des risques excessifs en proposant des hypothèques�? Si votre réponse n’utilise pas des éléments d’économie comportementale, de théorie de l’agence, d’économie de l’information, entre autres, il est fort probable qu’elle reste sérieusement incomplète. 
Ce n’est pas l’économie, mais les économistes qui sont fautifs. Le problème est que les économistes (et ceux qui les écoutent) ont investi une confiance démesurée dans leurs modèles préférés du moment�: les marchés sont efficaces, l’innovation financière transfère le risque vers ceux qui sont le plus apte à le supporter, l’autorégulation est ce qui marche le mieux et l’intervention des gouvernements est inefficace et dommageable. 
Si une chose a besoin d’être remise à niveau, c’est bien la sociologie de la profession. Les manuels –�au moins ceux qui sont utilisés aux niveaux supérieurs – sont, eux, très bien. 
Si le seul cours d’économie que vous suivez se limite à l’introduction générale à l’économie, ou si vous êtes un journaliste posant une question rapide à un économiste sur un sujet politique, alors il ne vous en faut pas davantage en effet. Suivez quelques cours d’économie supplémentaires ou passez un peu de temps dans des salles de séminaire spécialisées et vous verrez les choses tout à fait autrement. 
Les économistes du travail se penchent non seulement sur la manière dont les syndicats peuvent dénaturer les marchés, mais aussi sur leur possibilité d’augmenter la productivité, dans certaines conditions. Les économistes du commerce étudient les conséquences de la mondialisation sur les inégalités à l’intérieur et entre les pays. 
Malheureusement, vu les besoins actuels, les macro-économistes ont fait peu de progrès depuis que John Maynard Keynes a expliqué comment les économies pouvaient se retrouver coincées dans le chômage suite à une demande globale insuffisante. Certains, comme Brad DeLong et Paul Krugman, diraient que le domaine a même régressé. 
L’économie est vraiment une boîte à outils aux multiples modèles – chacun étant une représentation distincte et stylisée d’un certain aspect de la réalité. Les capacités d’économiste de quelqu’un dépendent de son aptitude à choisir le bon modèle pour une situation donnée. 
Plutôt que de présenter une liste de possibilités et d’évoquer des compromis pertinents – ce qui est le sujet même de l’économie – les économistes ont trop souvent transmis leurs propres préférences sociales et politiques. Au lieu d’être des analystes, ils ont été idéologues, favorisant un ensemble d’arrangements sociaux plutôt qu’un autre. 
Aucun économiste ne peut être tout à fait sûr que le modèle qu’il privilégie est le bon. Mais quand lui et les autres le prônent à l’exclusion de tout autre, ils finissent par transmettre un degré de confiance très exagéré sur les mesures à prendre. 
Paradoxalement, la confusion qui règne actuellement dans la profession renvoie peut-être une image plus fidèle de la vraie valeur ajoutée de la profession que son précédent consensus trompeur. L’économie peut au mieux clarifier les options des décideurs politiques, mais elle ne peut pas faire les choix à leur place. 
Quand les opinions des économistes divergent, le monde se trouve exposé à des différences de points de vue légitimes sur la manière dont opère l’économie. C’est lorsqu’ils sont trop d’accord que le public devrait se méfier. 


Faire payer l'étranger 
Mais les chocs financiers rayonnent cette fois-ci autour de l'épicentre de l'Europe et non des États-Unis. Les mécanismes financiers en cause ne sont plus ici des produits financiers à structure hautement complexe, mais un des plus anciens instruments financiers du monde : les obligations gouvernementales. 
Pendant que les États et les banques centrales entament une course frénétique contre la montre pour trouver une solution, une profonde dynamique psychologique va à l'encontre d'un règlement ordonné des problèmes de dette souveraine : une nation n’aime pas reconnaître ses dettes envers des étrangers. 
Le prêteur est loin et anonyme dans les deux cas. Les titres hypothécaires américains n'étaient plus détenus dans une banque locale, mais reficelés en instruments financiers ésotériques pour être revendus mondialement, comme la dette souveraine grecque, en grande partie due à des étrangers. 
Les débuts de la création de l'État grec en 1830 ont aussi été marqués par des épisodes chroniques de défauts. Cette recherche de causes historiques de longue durée est simpliste, car elle ignore la principale question déterminant si un État peut soutenir sa dette : à qui la doit-il ? 
Au XVIe siècle, les Habsbourg empruntaient à fort taux auprès des marchands de Florence, de Gênes et d'Augsbourg. Sous l'Ancien Régime, la France avait ce genre de comportement, empruntant à Amsterdam ou Genève pour financer ses guerres contre l'Espagne aux XVIe et XVIIe siècles et contre l'Angleterre au XVIIIe. 
Ces pays dépendaient beaucoup moins des créanciers étrangers que des prêteurs du pays. Le modèle hollandais a été exporté en Angleterre en 1688, en même temps que la révolution politique qui a destitué le souverain catholique James II pour mettre sur le trône Guillaume III d'Orange, le prince hollandais de confession protestante. 
Ils pouvaient donc garantir au nom des créanciers que la santé financière de l'État était saine et qu'il serait en mesure de rembourser ses dettes. La monarchie constitutionnelle a ainsi limité la possibilité de gaspiller l'argent prêté en dépenses somptueuses de la vie de la cour ou en aventures militaires, le trait distinctif des monarchies absolues du début de l'ère moderne. 
En bref, la révolution financière du monde moderne s'est construite sur un ordre politique, antérieur à la transition achevée de la démocratie universelle, dans lequel la classe politique était composée de créanciers. Beaucoup de pays ont adopté ce modèle qui est devenu le fondement d'un système financier moderne et stable. 
La libéralisation des marchés financiers amorcée dans les années 1970 a permis aux gouvernements d'accéder à de nouvelles sources de financement. Dans le milieu des années 1980, les États-Unis se sont mis à emprunter plus qu'ils ne prêtaient à l'étranger pour financer sa dette. 
L'Europe a emprunté le même chemin. La promotion dans les années 1980 d'une plus grande intégration des économies européennes s'est faite en partie sur la plus grande facilité d'emprunt qu'auraient les membres de l'Union européenne. 
Cette part s'est accrue rapidement au lendemain de la création de l'euro. En 2008, à l’aube de la crise financière, les trois quarts de la dette du Portugal, la moitié de celle de l’Espagne et de la Grèce, et plus de 40 % de celle de l’Italie étaient détenus à l’étranger. 
La tentation politique de transférer le fardeau de la dette à des étrangers croit à mesure de la portion de la dette payable à l’étranger. Dans les années de la Grande Dépression, l’impression générale était que des créanciers parasites, illégitimes et sans éthique, gravitaient autour des défauts de paiement à grande échelle. 
Car c’est par ce mécanisme que diminue l’attrait d’une expropriation des créanciers et qui rend les emprunts plus sûrs et moins coûteux. 
En fin de compte, une Europe solidaire du fardeau de la dette est la seule option viable pour sortir de la crise actuelle. Mais ceci requiert une centralisation des responsabilités et des contrôles politiques sensiblement plus importante que celle que les Européens semblent prêts à vouloir réaliser maintenant. 

Aveugles à Gaza, aveugles à Jérusalem 
LONDRES – Pour le Nouvel An, j’étais à Sydney, admirant les feux d’artifice tirés au-dessus du fameux pont de la baie pour accueillir l’année 2009. Les explosions à Gaza la même nuit ne cherchaient pas à divertir, mais bien à écraser le Hamas et à le discréditer aux yeux des Palestiniens. 
C’était la dernière manifestation de la terrible violence utilisée pour tenter de trouver un moyen de partager en paix ce que les Chrétiens continuent à appeler la Terre sainte. Le mahatma Gandhi était très critique de la justification biblique pour la vengeance, « œil pour œil, dent pour dent ». 
Une grande partie de ce qui est arrivé – la mort de plus de 1400 hommes, femmes et enfants, et plus de 4000 blessés – était prévisible. 
Tout d’abord, les Etats-Unis ont justifié l’attaque israélienne en rejetant la faute sur le Hamas, tout comme ils accusaient Yasser Arafat et le Fatah de tout ce qui pouvait mal tourner. 
Ensuite, malgré la diplomatie active et opportune du président français Nicolas Sarkozy, l’Europe, si elle n’a pas été tout à fait invisible, n’a pas fait le poids. Comme ne manquent pas de le souligner les responsables israéliens, les Européens son toujours présents pour la séance photo. 
Enfin, Israël a, comme d’habitude, qualifié d’antisémites tous ceux qui osaient critiquer sa riposte disproportionnée aux inexcusables tirs de roquette du Hamas et sa punition collective des Palestiniens. Un cardinal italien qui, il faut bien l’admettre, s’exprimait sans grande retenue, a été accusé d’utiliser des termes de négations de l’Holocauste. 
Peut-être par hasard, l’attaque meurtrière de Gaza a eu lieu en même temps que la publication d’ouvrages de plusieurs éminents médiateurs putatifs américains sur la manière dont il faudrait s’atteler au problème. L’impression donnée était un peu celle d’une série de candidatures, d’une guerre des tranchées pour attirer l’attention du président Obama. 
La politique américaine aurait tout aussi bien pu être formulée au siège du Likoud. Même dans les derniers jours, lors du vote du Conseil de sécurité des Nations unies sur Gaza, Bush n’a pas hésité à humilier Condoleeza Rice à la demande du Premier ministre israélien Ehoud Olmert. 
Ces « sages hommes », tous et chacun d’entre eux conseillers du président Clinton et d’autres présidents, semblent aujourd’hui concéder que l’échec de l’accord de paix de Camp David de 2000, ne peut finalement pas être imputé uniquement à Arafat. L’ancien Premier ministre israélien Ehoud Barak porte lui aussi une part de responsabilité. 
Le démantèlement de la plupart des colonies de Cisjordanie. Les réfugiés palestiniens n’auront pas un « droit au retour », mais une compensation financière. 
La mise en place d’un système de souveraineté conjoint ou international sur les lieux saints de Jérusalem et la division de la ville afin qu’elle puisse devenir la capitale de deux États. C’est bien sûr ce qui devrait arriver. 
Et je suppose que cela pourrait encore se faire avec l’aide bienvenue de nouveaux médiateurs comme le Qatar et la Turquie, dont le Premier ministre a qualifié l’attaque israélienne de « grave crime contre l’humanité ». Mais je commence à me demander si une paix est encore viable sur la base de la situation actuelle. 
Les veuves et les mères des victimes pleurent et réclament une justice sanglante. Faut-il s’en étonner ? 
Si le gouvernement britannique avait cherché à établir la paix et à détruire l’IRA en Irlande du Nord en bombardant le comté catholique de Derry, aurait-il aliéné ou rallié l’opinion publique catholique ? Du côté israélien, quels dirigeants politiques souhaitent vraiment l’existence d’un État palestinien et sont prêts à assumer les risques politiques inhérents à son établissement ? 
Et quels sont les responsables israéliens qui comprennent que la réconciliation est plus importante que la vengeance ? Même si les perspectives semblaient sombres auparavant, je n’ai jamais ressenti un tel désespoir à propos de la Palestine et d’Israël. 

La pensée en bloc 
Le « multiculturalisme » est aujourd’hui devenu un terme suspect presque partout dans le monde et en particulier en Europe. On entend des phrases comme « J’étais en faveur de l’ouverture et de la tolérance, mais on voit bien où ça nous mène ». 
Des demandes simples, comme le souhait de jeunes filles de porter un foulard en classe, prennent subitement une énorme importance politique et sont considérées comme des questions devant être traitées au plus haut niveau. Les gens – et leurs dirigeants élus – ont souvent le sentiment que ces demandes innocentes font en fait partie d’un sinistre « ordre du jour secret ». 
Cet ordre du jour est « l’islam », qui aux yeux d’un grand nombre comprend les événements terribles relatés chaque jour par les médias : la lapidation des femmes adultères selon la charia dans le nord du Nigeria, l’amputation des mains des voleurs en Arabie saoudite, les crimes d’honneur à l’encontre de femmes qui refusent un mariage arrangé au Pakistan (ou même dans des villes britanniques comme Bradford ou Manchester), et l’empressement à justifier les attentats-suicides. 
Si vous leur opposez que les jeunes filles qui souhaitent porter le voile à l’école ne vivent pas au Nigeria ou en Arabie saoudite, et ne partagent probablement pas les points de vues wahhabites extrémistes de ces pays, vous vous attirerez un regard de pitié indulgente, le genre de regard réservé aux désespérément naïfs. Ou l’on vous expliquera comment des imams formés en Arabie saoudite forcent la main de ces jeunes filles et les utilisent à leur insu comme cheval de Troie de « l’islam ». 
Il est devenu pour ainsi dire impossible de parler de la question du foulard islamique comme une question en soi. Toutes les considérations sociologiques sur les motivations de ces jeunes filles, qui sont en fait très variées, sont écartées comme étant hors de propos. 
Ceci est un exemple typique de ce que j’appelle la « pensée en bloc », qui semble avoir pris de l’ampleur en Europe ces dernières années. Le récent ouvrage de John Bowen « Why the French Dont’ Like Headscarves » (Pourquoi les Français n’aiment pas le foulard islamique) rend compte de cette évolution. 
Premièrement, des manifestations différentes de la foi ou de la culture islamique sont perçues comme étant des expressions multiformes d’un même sens fondamental. Et deuxièmement, tous les musulmans sont perçus comme adhérant à ce même sens fondamental. 
La pensée en bloc n’a rien de nouveau et nous la pratiquons tous dans une certaine mesure. Mais alors que nous aurions pu nous montrer indulgents envers ses conséquences à une autre époque, cette pensée a aujourd’hui un potentiel explosif parce que les personnes qui pensent de cette manière sont des recrues idéales pour adhérer à une conception du monde telle que l’a formulée Samuel Huntington dans sa théorie du « choc des civilisations ». 
Pire encore, la manière dont ces personnes tendent à agir en suivant cette pensée nous rapproche du scénario cauchemardesque de Huntington. En traitant toutes les différentes facettes de l’islam comme une menace unifiée envers l’Occident, elles rendent plus difficile la démarche des musulmans qui souhaitent s’exprimer et critiquer leurs propres « penseurs en bloc » - comme par exemple Osama Ben Laden, qui construit son propre ennemi unifié, composé de « juifs et de chrétiens ». 
Les penseurs en bloc d’un côté de chaque bord se soutiennent et se confortent mutuellement et avec chaque échange, nous entraînent plus près des abysses. Comment mettre un terme à cette folie ? 
La pensée en bloc perdure en partie parce que ceux qui s’y opposent, de chaque côté, ne se connaissent pas. En effet, il est trop fréquent qu’un critique de la pensée en bloc européenne se voie opposer la question : « Mais où sont les musulmans qui critiquent l’islam extrémiste ? ». 
Il est bien sûr peu probable de les rencontrer dans les rédactions parisiennes ou dans les cercles politiques européens. Mais expliquer cette situation aux penseurs en bloc n’aura jamais la même influence qu’une véritable compréhension des discours à multiples facettes qui se tiennent du côté islamique. 
La vraie question est donc : où sont les personnes capables de bâtir un pont et d’offrir cette compréhension impérative et urgente entre chaque bord ? 

Le grand mensonge de la blockchain 
La valeur des jetons majeurs de type Ethereum, EOS, Litecoin et XRP s’est dans tous les cas effondrée de plus de 80 %, plusieurs milliers d’autres monnaies numériques ayant chuté de 90 à 99 %, le reste étant par ailleurs exposé à des fraudes pures et simples. Personne ne devrait être surpris par le chiffre suivant : quatre offres initiales de jetons (ICO) sur cinq constituaient dès le départ une escroquerie. 
Face au spectacle public d’un bain de sang sur le marché, les boosters ont fui vers le dernier refuge de la crypto-manigance, en défendant la « blockchain », logiciel de registre distribué qui sous-tend l’ensemble des cryptomonnaies. La blockchain a été annoncée comme une possible panacée à tous les maux existants, de la pauvreté à la famine en passant par le cancer. 
Les fondamentalistes de la blockchain entrevoient un monde idéal dans lequel toutes les activités économiques et interactions humaines seraient soumises à une décentralisation anarchique ou libertaire. Ils voudraient que l’intégralité de l’existence sociale et politique finisse dans des registres publics prétendument « permissionless » (accessibles à tous) et « trustless » (ne recourant pas à un intermédiaire de confiance tel qu’une banque). 
Or, loin de concrétiser un idéal, la blockchain a donné naissance à une forme familière d’enfer économique. Une poignée d’hommes blancs intéressés (rares sont les femmes ou les minorités dans l’univers de la blockchain), se prétendant messies auprès des masses pauvres, marginalisées et non bancarisées, affirment avoir créé plusieurs milliards de dollars de richesse à partir de rien. 
Ainsi les fanatiques de la blockchain nous invitent-ils à faire confiance à un cartel anonyme et affranchi de toute règle de droit, plutôt qu’aux banques centrales et aux intermédiaires financiers réglementés. 
Pas moins de 99 % des transactions s’effectuent sur des bourses centralisées qui sont régulièrement piratées. Et contrairement à l’argent réel, une fois la cryptorichesse piratée, elle disparaît pour toujours. 
La vérité, c’est que les développeurs jouissent du pouvoir absolu d’agir en tant que juge et juré. Lorsque quelque chose ne fonctionne pas dans leurs pseudo-contrats « intelligents » coutumiers des bugs, et que survient un piratage massif, ils se contentent de modifier le code et de « fourcher » un jeton en échec pour en lancer un autre par voie de monnaie-fiat arbitraire, ce qui révèle bien une entreprise totalement « trustless », très peu fiable dès le départ. 
Un coefficient de Gini de 1,0 signifie qu’une seule personne contrôle 100 % du revenu/de la richesse d’un pays. La Corée du Nord présente un score de 0,86, les États-Unis un chiffre significativement inférieur de 0,41, et le Bitcoin un coefficient étourdissant de 0,88. 
Comme cela devrait apparaître évident, la prétention d’une « décentralisation » est un mythe colporté par des pseudo-milliardaires au contrôle d’une pseudo-industrie. Maintenant que les investisseurs particuliers aspirés par le marché de la crypto ont perdu tout ce qu’ils avaient, les derniers vendeurs d’huile de serpent sont assis sur une immense richesse factice, qui disparaîtra instantanément lorsqu’ils tenteront de liquider leurs « actifs ». 
Concernant la blockchain elle-même, aucune institution au monde – banque, société, ONG ou agence gouvernementale – n’ira inscrire son bilan, ses transactions, opérations ou interactions avec des clients et fournisseurs dans des registres peer-to-peer publics décentralisés n’exigeant aucune permission. Aucune raison valable ne justifie que des informations aussi exclusives et précieuses soient inscrites publiquement. 
Par ailleurs, lorsque les technologies de registres distribués – dites TRD d’entreprise – sont effectivement utilisées, elles n’ont rien à voir avec la blockchain. Elles sont privées, centralisées, et ne concernent qu’un nombre réduit de registres contrôlés. 
Il est révélateur d’observer que toutes les blockchains « décentralisées » finissent tôt ou tard par devenir des bases de données centralisées, nécessitant un droit d’accès, lorsqu’elles sont effectivement mises en application. À ce titre, la blockchain n’a pas évolué depuis la feuille de calcul électronique standard, inventée en 1979. 
Aucune institution sérieuse ne permettrait que ses transactions soient vérifiées par un cartel anonyme opérant dans la pénombre des kleptocraties les plus autoritaires de la planète. 

La fin des grandes banques 
WASHINGTON, DC – Après près d'une décennie de crise, de plans de sauvetage et de réforme aux États-Unis et au sein de l'Union européenne, le système financier, aussi bien d'un point du vue national que mondial, a de nombreux points commun avec celui de 2006. Plusieurs réformes du secteur financier ont été tentées depuis 2010, mais leur effet global a été limité. 
Les responsables pestent en privé sur l'état d'avancement de la réforme financière. En public, la plupart d'entre eux se montrent plus mesurés, mais Neel Kashkari, le Président de la Réserve Fédérale de Minneapolis, a récemment touché la corde sensible en demandant une réévaluation des progrès accomplis sur la lutte contre le problème des institutions financières qualifiées de too big to fail (TBTF, trop grosses pour faire faillite). 
C'est un Républicain qui a été employé à la fois par Goldman Sachs (une grande banque) et par PIMCO (une grande société de gestion d'actifs). Son intervention prend donc un certain poids dans l'opinion, lorsqu'il déclare : « Je crois que les plus grandes banques sont encore trop grosses pour faire faillite et qu'elles représentent toujours un risque important et continu pour notre économie. » 
Et Kashkari a vu juste dans son évaluation des réformes financières Dodd-Frank de 2010. Ce projet de loi et les règlementations qui en ont découlé ont fait évoluer certains problèmes dans la bonne direction. 
« Mais étant donné les coûts énormes associés à une nouvelle crise financière et l'absence de certitude relative à l'efficacité de ces nouveaux outils pour traiter une crise de ce type », soutient-il, « je crois que nous devons envisager sérieusement des options transformationnelles plus audacieuses. » Kashkari propose aujourd'hui exactement la bonne approche : organiser des conférences publiques et des débats approfondis afin de déterminer s'il faut démanteler les grandes banques, si les banques (et d'autres institutions financières) doivent être obligées de financer elles-mêmes avec davantage de capitaux et moins de dette, ou s'il doit y avoir une taxe sur la dette pour décourager l'endettement excessif. 
Kashkari est l'un des 12 présidents des banques régionales de Réserve fédérale. Il appartient en outre au Conseil d'Administration du Federal Open Market Committee (FOMC), qui définit la politique monétaire, mais pas au Conseil des gouverneurs du système de Réserve fédérale, qui supervise la réglementation bancaire. 
Pourtant son appel à une évaluation du problème TBTF aura un impact majeur pour trois raisons. Tout d'abord, les opinions qu'il exprime sont tout à fait raisonnables et conformes à l'opinion courante, fondée sur une expérience approfondie (la sienne et celle d'autres personnes), sur cette crise ainsi que sur d'autres crises financières. 
Kashkari présente depuis une position d'autorité un message que de nombreuses personnes raisonnables ont essayé de transmettre pendant près d'une décennie. Ensuite Kashkari articule, dans le langage qui est celui de la Banque centrale, exactement le même avis que les autres candidats démocrates soumettent à l'électorat. 
Mais l'objectif reste le même et comme le souligne Kashkari, n'importe lequel de ces outils peut améliorer notre situation. 
Lorsque des Républicains raisonnables et des Démocrates commencent à converger sur la politique, cela augmente nos chances d'aboutir à des changements judicieux. Enfin le timing de Kashkari coïncide avec l'arrivée de la nouvelle technologie « de chaîne de blocs », qui permet d'organiser les transactions financières de manière plus décentralisée. 
Plusieurs versions de cette technologie sont déjà disponibles ou actuellement en cours d'élaboration et il existe une possibilité très réelle que cela permette de réduire les coûts de transaction dans une grande partie du secteur financier. 
Nous ne savons pas encore quelle version l'emportera et il y a de vifs débats sur la manière de s'assurer que les nouvelles normes et les nouveaux systèmes renforcent la stabilité, plutôt qu'ils n'entraînent, comme certaines innovations financières précédentes, des conséquences inattendues désagréables. Fait plus remarquable, la technologie de chaîne de blocs pourrait bien réduire de façon substantielle, voire même éliminer, la valeur d'un intermédiaire de confiance comme peut l'être une grande banque. 
Pourtant les grandes banques investissent de l'argent dans cette technologie, probablement dans l'espoir de sauver au moins une partie de leur activité en limitant le degré ultime de décentralisation. Kashkari va ouvrir la voie pour repenser (et on l'espère pour mettre un terme), au problème TBTF dans les grandes banques traditionnelles. 




Un plan pour mettre fin au mariage de mineures 
DHAKA – Lorsqu’une jeune fille se marie sous la contrainte, les dommages peuvent durer bien au-delà de sa nuit de noces. Les études montrent que les jeunes filles qui se marient avant l’âge de 18 ans reçoivent moins de scolarité que celles qui se marient plus tard sont exposées à un risque plus élevé de violence conjugale et leur santé physique et mentale en subit les funestes effets tout au long de leur vie. 
Selon l’UNICEF, il y a plus de 700 millions de jeunes femmes vivantes aujourd’hui qui ont été mariées avant qu’elles n’atteignent l’âge de 18 ans. Une jeune femme sur trois âgée entre 20 et 24 ans a été mariée ou forcée dans une union alors qu’elles étaient encore mineures. 
Qu’est-ce qui peut être fait pour mettre fin à cette pratique néfaste ? Le Bangladesh propose un plan réaliste, mais nous met aussi en garde. 
De nos jours, le Bangladesh présente le plus haut taux mondial de mariage chez les jeunes filles âgées de moins de 15 ans et la violence subie par les jeunes femmes du Bangladesh est à la hausse. 
Le droit actuel qui pénalise certains aspects du mariage de mineures — la Loi sur l’âge minimum du mariage (CMRA) de 1929 — remonte à l’ère coloniale britannique. La Loi prévoit des sanctions d’emprisonnement ou une amende pour toute personne qui organise un « contrat » ou qui agit à titre de « célèbrant » ou d’arrangeur d’un mariage impliquant une jeune fille de moins de 18 ans. 
Mais les propositions ont surtout porté sur la criminalisation de la facilitation ou de la participation aux mariages précoces ; aucune n’annule le mariage des mineures en soi. Les célébrants d’un mariage de mineures ou d’adultes qui se marient avec une mineure enfreignent peut-être la Loi, mais le mariage précoce comme tel demeure légal. 
De plus, alors que les projets de loi ont instauré des amendes plus sévères aux personnes jugées coupables — et ont imposé un plus grand fardeau de responsabilités sur les autorités pour qu’elles agissent — ils ont également laissé plus de place aux exceptions. Le mariage pour ceux qui n’ont pas encore 18 ans est déjà autorisé au Bangladesh par des lois individuelles fondées sur la religion. 
Cette clause de « cas particuliers » a auparavant été interprétée par un fonctionnaire dans le sens de « sauver l’honneur » — qui pourraient probablement comprendre une grossesse à la suite d’un viol — tant que le mariage reçoit l’aval d’un tribunal et le consentement des parents. Un tel cadre juridique pourrait ultimement éroder les protections juridiques – tel que le droit de consentement — dont les jeunes filles disposaient depuis presque un siècle. 
Malgré ces défis juridiques, l’expérience du Bangladesh pourrait également offrir des espoirs. Malgré les inquiétudes actuelles concernant le mariage des mineures, le Bangladesh a effectué des progrès importants dans l’amélioration des vies des jeunes filles et des jeunes femmes au cours des trois dernières décennies. 
Même sur la question du mariage de mineures, les développements politiques ont été encourageants. Comme deux d’entre nous l’ont fait remarquer ailleurs, au Sommet des jeunes filles de juillet 2014 à Londres, l’État bangladeshi a déclaré vouloir viser l’éradication des mariages de jeunes filles âgées de moins de 15 ans d’ici 2021. 
Pourtant, lorsqu’il s’agit de persuader une partie du grand public du Bangladesh, les progrès se sont étiolés. Les collectivités en Asie du Sud placent une moindre valeur aux jeunes filles qu’aux garçons en raison de leurs perspectives limitées d’acquérir des compétences et d’accéder à des emplois salariés. 
La réputation d’une adolescente qui n’est pas encore mariée doit être jalousement protégée, car advenant la perte de sa virginité, le statut social de sa famille pourrait considérablement en pâtir. Les autorités ont souvent fait appel à ce type de raisonnement pour justifier les réformes proposées à la Loi du mariage des mineures. 
Or, le coût social de ces exceptions est fort probablement trop élevé. La réussite du Bangladesh pour donner le choix aux jeunes filles et mettre fin au mariage de mineures s’articulera autour du renforcement de l’État de droit en éliminant les échappatoires actuelles. 
C’est justement ce que font certaines initiatives récentes pour contrer le phénomène du mariage de mineures, et les résultats sont probants. 
Il est encore possible pour le Bangladesh d’atteindre l’objectif de développement durable, d’éliminer le mariage de mineures d’ici 2030. Si l’État prend les devants par cette initiative, nous sommes sûrs que la population du Bangladesh s’y ralliera dans l’enthousiasme. 

BMW et la justice chinoise 
Presque partout, le nom " BMW " est synonyme de luxe et d'exclusivité. Mais en Chine, la marque s'est retrouvée à son insu mêlée à des histoires qui illustrent l'impuissance des Chinois ordinaires face aux puissants corrompus. 
Le tracteur et la luxueuse voiture gris métallisé étaient conduits par deux femmes du même âge, 45 ans, mais c'était le seul point commun : l'une des conductrices était paysanne, l'autre la femme d'un riche homme d'affaires. Après un affrontement, l'épouse fortunée a lancé sa BMW vers un groupe de spectateurs attroupés au bord de la route, et a tué la paysanne et blessé 12 autres personnes. 
L'affaire est passée devant le tribunal local, où le juge a conclu à une " perturbation accidentelle de la circulation " et condamné la conductrice à deux ans avec sursis. La décision du magistrat a suscité des rumeurs, selon lesquelles la peine était peu sévère parce que le mari de l'accusée était apparenté à des hauts fonctionnaires de la province. 
Pendant les quelques mois qui ont suivi, journaux et chaînes de télévision ont évoqué sans cesse l'affaire, qui a fini par tourner à l'obsession nationale. Préoccupé par la réaction du public, le juge de Harbin a ordonné la réouverture du procès, mais la condamnation avec sursis a été confirmée et l'affaire classée en mars dernier. 
Le même mois, un autre scandale a projeté de nouveau BMW au centre de l'actualité : les responsables de la loterie de la province du Shaanxi ont rejeté un billet gagnant, en affirmant qu'il était faux, et refusé ainsi au détenteur - un agent de sécurité de 17 ans du nom de Liu Liang - un gros lot composé d'une BMW d'une valeur de 58 000 dollars et de 120 000 yuans (14 510 dollars) en liquide. 
Liu a été si furieux qu'on l'accuse de fraude et qu'on lui refuse la voiture, qu'il a grimpé sur un grand panneau publicitaire et menacé de se jeter dans le vide pour montrer son innocence. Et l'histoire ne s'est pas terminée quand des policiers ont réussi à le convaincre de descendre. 
La police est finalement intervenue et, après une enquête approfondie, a annoncé que le véritable coupable avait été démasqué : Yang Yongming, un homme d'affaires engagé par les responsables locaux de la loterie pour organiser la vente des billets, avait comploté avec des fonctionnaires du gouvernement - qui ont été arrêtés pour leurs méfaits - afin de décrocher le gros lot par des moyens frauduleux. En juin, Liu Liang a finalement obtenu ce qu'il méritait : une berline BMW-325i et des excuses sincères de la part du centre de loterie. 
Même si les Chinois sont de plus en plus enclins à agir en justice, ils sont nombreux à penser qu'ils n'ont aucune chance d'obtenir gain de cause contre les puissants. L'indifférence du mari de la paysanne assassinée lorsqu'il a reçu 10 000 dollars de dédommagement, est révélatrice : " le verdict m'est égal, que justice soit faite ou non. " 
Or cette confiance ne s'achète pas. Si une société entière est convaincue qu'on ne peut pas compter sur la protection juridique - et qu'il faut se constituer un réseau de relations avec ceux qui détiennent le pouvoir et l'influence - on est en droit de se demander si cette situation est viable et souhaitable. 
Au lieu de se méfier d'un individu, le public s'est mis à soupçonner toute une institution - et même le gouvernement. Quand un adolescent obstiné s'est révolté contre la puissante autorité de la loterie, avec son armée de vérificateurs et d'inspecteurs et ses alibis de départ, c'est lui, et pas le système, qui a gagné l'admiration du public. 
Liu Liang n'était peut-être qu'un enfant des classes populaires, mais il y avait de la sagesse dans ses paroles : il existe encore une " majorité silencieuse ", capable d'influencer le fonctionnement d'une société chinoise vulnérable. L'adolescent a refusé un règlement à l'amiable, car il pensait que s'il laissait les fonctionnaires corrompus échapper à leurs responsabilités, ils continueraient à " escroquer le public. " 
Pourtant, ces mouvements marginaux ne constituent pas encore un système capable de réparer les injustices. Si les fans de musique pop en Chine peuvent écouter ce qu'ils veulent, et même Madonna qui chante " I'm gonna shake up the system " (Je vais faire bouger le système), les Chinois ont besoin de courage pour faire entendre de tels messages. 

L’enjeu mondial de la réforme anti-corruption en Chine 
STANFORD – Le procès récent de Bo Xilai a mis en évidence le plus grand défi auquel fait face la Chine contemporaine : la corruption et les abus de pouvoir commis par certains fonctionnaires du gouvernement et du parti. Jusqu'à sa chute, Bo, ancien membre du Politburo et chef du parti de Chongqing, une mégapole de 30 millions d'habitants, était un candidat potentiel à devenir l’un des sept membres du Comité permanent du Politburo qui dirige la Chine. 
Chaque année, des millions de Chinois ruraux affluent dans les villes du pays à la recherche d'un emploi ; cependant, la croissance de la Chine, basée sur les exportations, est en train de ralentir et masque de moins en moins les coûts macroéconomiques de la corruption et de l'intervention excessive de l'Etat. Alors que la Chine entre dans une ère de croissance plus modérée et fait face à une concurrence accrue des autres pays à faibles coûts, ces dommages deviendront de plus en plus évidents – et de plus en plus destructeurs. 
Une Chine économiquement prospère est plus susceptible d'être stable et de jouer un rôle géopolitique constructif ; une Chine en proie à de graves problèmes économiques le serait beaucoup moins et, étant la toute première économie en développement à devenir une puissance mondiale, pourrait même devenir source de risque systémique. L’assemblage de produits manufacturiers en Chine fait partie intégrante des chaînes d'approvisionnement mondiales pour de nombreux produits. 
Les études scientifiques révèlent que l'application rigoureuse d’un régime de droits de propriété et de systèmes d’imposition et de régulation stables, prévisibles et non confiscatoires est essentielle à la prospérité économique à long terme. La clé de la réforme en Chine, et ce que le peuple chinois désire le plus, est un « gouvernement fait de lois et non d’hommes » tel que décrit par John Adams – une administration impartiale de lois raisonnables, sans faveurs spéciales pour la minorité qui détient les bons contacts. 
En effet, il est essentiel de réduire la corruption si la Chine veut rejoindre la petite liste des pays en développement – le Japon, la Corée du Sud, Singapour, Hong Kong et Taiwan – qui ont échappé au « piège du revenu intermédiaire » dans lequel sont emprisonnés la plupart des pays en développement et qui les empêche d’accéder au statut d’économie avancée. Au-delà de l'indécence du comportement capricieux de nombreux fonctionnaires, il s’agit là du véritable enjeu de la campagne anti-corruption de Xi. 
Certains responsables utilisent leur pouvoir discrétionnaire considérable dans l'octroi des licences, permis et contrats afin de solliciter des faveurs et des paiements collatéraux. La fortune accumulée par l'épouse de Bo (se servir de mandataires, en particulier de membres de la famille, est une tactique courante des fonctionnaires corrompus partout dans le monde) met en évidence les opportunités de profit qui s’offrent aux personnes qui disposent d’un bon réseau. 
Bien sûr, la recherche de rentes et la corruption distributrice des faveurs existent partout dans une certaine mesure ; mais elles sont plus répandues dans les pays en développement que dans les pays développés, ainsi que dans les économies riches en ressources naturelles et / ou planifiées de manière centrale que dans les démocraties capitalistes. Le temps et les autres ressources que les individus et les entreprises consacrent à la recherche des faveurs du gouvernement seraient beaucoup plus utiles si elles étaient redirigées vers la production de biens et de services. 
Quelques idées prometteuses pour lutter contre la corruption ont connu des succès préalables dans l'histoire chinoise, depuis la dynastie Ming jusqu’au Hong Kong moderne. Sous la dynastie des Ming, les responsables de l'empereur venaient d'autres provinces et étaient régulièrement mutés. 
Hong Kong a considérablement réduit la corruption et amélioré l'administration publique grâce à une amnistie, des augmentations de salaire et des exigences de transparence financière pour les fonctionnaires. 
Un système judiciaire véritablement indépendant prendra du temps à se mettre en place, mais certains juges pourraient être nommés et payés par le – et faire rapport au – gouvernement central au lieu de responsables locaux. Et, comme dans la Chine des Ming, les juges et autres fonctionnaires pourraient être mutés tous les deux ans. 
De même, comme à Hong Kong, une amnistie pourrait être accordée, conditionnellement à une transparence financière et une amende en cas de « richesse inexplicable », à tous excepté les comportements les plus flagrants, de manière à laisser le passé en arrière. 
C'est une leçon que la Chine a besoin d'apprendre beaucoup plus vite que ce qu’aimeraient certains membres de son élite traditionnelle. 

L’époque de Bobby Fischer 
CAMBRIDGE – Le remarquable nouveau film « Pawn Sacrifice » (« Le Prodige » en version française) décrit la vie du génie tourmenté des échecs Robert James « Bobby » Fischer, de ses débuts comme enfant prodige au match historique de 1972, à l’âge de 29 ans, contre le champion du monde soviétique Boris Spassky. L’acteur Tobey Maguire incarne Fischer avec une justesse magistrale – à vrai dire, à la perfection pour ceux qui ont connu Fischer dans la fleur de l’âge. 
Le film décrit le match qui devint un événement marquant de la Guerre froide que se livraient les États-Unis et l’Union soviétique. Il permet également de se demander si un génie créatif comme Fischer, profondément perturbé mais totalement concentré devant un échiquier, aurait pu exister dans l’impitoyable monde en ligne actuel. 
L’histoire d’un gamin excentrique de Brooklyn prêt à affronter l’empire soviétique sur le terrain de son sport national offrait une excellente copie pour les journalistes, bien conscients des enjeux de l’événement. Le match du siècle a fait la une de tous les principaux journaux dans le monde, tous les jours pendant deux mois, tandis que les commentateurs de la télévision rendaient compte en direct des matchs coups-par coups jusqu’à cinq heures par jour. 
L’environnement surréaliste, les incroyables variantes du jeu et le contexte de la Guerre froide firent de Fischer l’une des personnes les plus célèbres au monde cet été là. Je ne vais pas me leurrer en pensant que c’était l’analyse du jeu qui captivait les audiences, même si je fus un commentateur d’une chaîne de télévision publique pour le moment clé de la 13ème partie. 
Ce n’était bien sûr pas grand-chose en comparaison des 2,5 millions de dollars qu’était assuré de gagner chacun des boxeurs du match Ali-Frazier de 1972. Mais Fischer, conscient du fait que la culture américaine marginalisait toute activité qui ne générait pas d’importantes rentrées d’argent, a perçu ce prix à six chiffres comme le symbole par excellence de sa progression. 
Si la plupart des Occidentaux prétendent aujourd’hui avoir toujours su que le communisme d’obédience soviétique était voué à l’échec, cela n’avait rien d’évident à l’époque. L’un des principaux manuels d’introduction à l’économie, celui du prix Nobel Paul Samuelson, prédisait alors que l’Union soviétique pourrait dépasser les États-Unis et devenir la plus grande économie mondiale. 
Lors des matchs préliminaires de qualification, Fischer battit à plate couture deux adversaires de haut niveau, avec des scores sans précédent de 6-0, un résultat étonnant compte tenu du fait que la plupart des matchs entre grands maîtres se terminent souvent par des parties nulles. On raconte que les fans d’échecs russes étaient tellement excités par l’exploit de Fischer qu’ils auraient fait exploser les standards téléphoniques de Moscou en tentant d’obtenir des informations. 
Le réalisateur du film, Edward Zwick, n’a pas éludé les démons qui hantaient Fischer. Celui-ci était à juste titre préoccupé par le fait que les Soviétiques feraient tout leur possible pour l’empêcher de remporter le championnat, mais en fin de compte des inquiétudes rationnelles se muèrent en paranoïa et Fischer commença à se retourner contre ses plus proches amis et confidents. 
On peut imaginer que dans le monde virtuel d’aujourd’hui, sa paranoïa et ses égarements l’auraient perdu bien avant qu’il devienne un champion. Après que Fischer soit devenu le tenant du titre mondial et ait simplement cessé de jouer, sa santé mentale s’est fortement dégradée. 

Le choc Boehner 
WASHINGTON, DC – Depuis l’apparition de la crise financière de 2008, les médias comme les spécialistes concentrent en grande partie leur attention sur l’anticipation des chocs négatifs pour l’économie globale. 
Or, les chocs les plus dévastateurs se présentent bien souvent à la vue de tous sans que l’on y prête attention – frappant ensuite précisément au lieu et au moment auxquels la quasi-totalité des observateurs auraient parié sur une stabilité. 
Rappelons-nous que la dernière grande fissure partisane (de 2013) autour du financement du gouvernement et du rehaussement du plafond de la dette n’avait que peu profité aux Républicains qui l’avaient initiée – si ce n’est entaché significativement leur réputation en matière de responsabilité. Par ailleurs, l’actuelle direction républicaine, soucieuse de renforcer les chances électorales de son parti en 2016, souhaite vivement projeter une image de sobriété et de bon sens. 
Une importante confrontation déstabilisatrice apparaît toutefois inévitable autour des finances publiques, notamment suite à l’annonce surprise du porte-parole de la Chambre des représentants, John Boehner, selon laquelle il démissionnerait de sa fonction et de son siège au Congrès à la fin du mois d’octobre. Pour en comprendre les raisons, il suffit de regarder du côté de la Commission des voies et moyens de la Chambre, dont l’actuel président Paul Ryan dirige la ligne dure des insurgés républicains ayant reproché à Boehner l’approbation d’un compris avec le président Barack Obama et les Démocrates de la Chambre des représentants. 
Contrairement à l’épisode de 2013, il est peu probable que la stratégie cette fois-ci adoptée par Ryan et ses alliés fasse intervenir la menace d’un défaut affectant directement la dette publique fédérale. Les Républicains de la commission ont également fait savoir que les versements de sécurité sociale seraient effectués dans les temps. 
L’incertitude entourant les contrats publics et autres paiements de natures diverses peut engendrer un large impact sur l’économie. La difficulté liée à l’analyse de l’ensemble des implications économiques constitue précisément ce qui décourage les consommateurs en matière d’achat, et ce qui conduit les entreprises à reporter leurs investissements. 
Or, la majorité républicaine du Congrès choisit tout simplement d’ignorer ce genre d’analyses pertinentes. 
Il y aurait de quoi alimenter l’incertitude, saper la confiance économique, et quasi-certainement faire du mal aux Républicains sur le plan électoral en 2016. Ainsi, pourquoi est-il probable que cela se produise ? 
L’une des réponses réside dans la nature décentralisée de la politique américaine, qui place les dirigeants élus dans une relative absence de redevabilité vis-à-vis des dirigeants de parti. Un certain nombre de soutiens et donateurs républicains se sont manifestement orientés à droite au cours des dernières décennies. 
Par ailleurs, cette posture sans compromis des Républicains se trouve renforcée par la position extrême que beaucoup adoptent au sein de sa délégation au Congrès, selon laquelle le programme Planned Parenthood – prestataire de soins de santé principalement en faveur des femmes – doit être définancé sans quoi aucun accord budgétaire ne pourra être approuvé. La démission de Boehner, bien que considérée par certains comme libérant le passage d’un accord à court terme de financement du gouvernement, souligne tout simplement la capacité limitée de quelque dirigeant républicain « responsable » à contrôler un caucus de plus en plus fondamentaliste au sein du parti. 
Aux États-Unis comme ailleurs, les débats autour de la politique budgétaire doivent s’ouvrir, et faire naître des déclarations claires autour d’objectifs alternatifs et dévaluations équilibrées quant à la meilleure manière de payer pour ce qu’offre l’État. 

Le souffle de la pauvreté sur les flammes de l’insurrection nigériane 
LAGOS – Les forces de sécurité nigérianes ont récemment rasé de la carte un village de pêcheurs situé au nord-est du pays, faisant près de 200 morts et détruisant quelque 2 000 maisons, une opération uniquement destinée à neutraliser une poignée de membres de la secte islamiste radicale Boko Haram. Cet assaut est le reflet de la frustration grandissante de l’armée à l’égard des extrémistes, qui ont procédé à des dizaines d’attaques ces quatre dernières années. 
Le groupe Boko Haram, dont le principal objectif consiste à contraindre le Nigéria d’adopter la charia, s’est révélé étonnamment résistant depuis qu’il a déclaré la guerre au gouvernement en 2009, en réponse à l’exécution par l’armée de son dirigeant Mohammed Yusuf. En recourant à des tactiques de guérillas isolées et autres attaques suicide à la bombe, Boko Haram est parvenu à s’attaquer aux postes de police, bâtiments gouvernementaux et églises, ôtant la vie à des milliers de personnes. 
Les susceptibilités politiques qui se jouent dans un nord majoritairement musulman ont contraint Jonathan, chrétien du sud, à agir avec mesure dans ses efforts de lutte contre Boko Haram. De nombreux habitants du nord déplorent le fait que la présidence soit retournée à un sudiste après seulement un mandat de fonctions exercées par un nordiste (un accord informel mettant en place une alternance de la présidence entre le nord et le sud tous les deux mandats). 
Les responsables politiques et les émirs (chefs musulmans traditionnels du nord) exploitent l’insurrection actuelle dans le but de saper la crédibilité de Jonathan, accentuant ainsi leur campagne sur un retour de la présidence au nord. Ils ont tout d’abord sommé Jonathan de dissoudre les forces armées, faisant valoir que celles-ci occuperait le nord et harcèlerait les civils. 
Cependant, Jonathan a par la suite cédé, sous la clameur d’un crescendo assourdissant en faveur de cette amnistie. La semaine dernière, celui-ci a inauguré le Comité présidentiel de discussion sur une résolution pacifique des problèmes de sécurité dans le nord, composé de 26 membres, principalement des dirigeants du nord en charge d’initier un dialogue avec Boko Haram, et de travailler sur les dispositions de l’amnistie ainsi que sur l’indemnisation des victimes de l’insurrection. 
Avant même que le gouvernement n’annonce sa décision, le dirigeant de Boko Haram, Abubakar Shekau, a toutefois rejeté cette proposition. Dans un enregistrement audio qu’il a envoyé aux journalistes ce mois-ci, il a déclaré que le groupe n’avait rien fait qui justifie une amnistie. 
Cette défiance est le reflet de l’ancrage solide de Boko Haram. Comme le souligne un récent rapport du Département d’État américain, les « exigences [des citoyens nigérians] s’agissant de la pauvreté, de la corruption du gouvernement et des forces de sécurité, ainsi que de l’impunité et de la brutalité policière ont créé un terrain fertile pour le recrutement de membres au sein de Boko Haram. » 
Des millions de jeunes, pauvres et sans emploi, sont aujourd’hui à la recherche d’une alternative, que Boko Haram, à travers un discours incendiaire qui accuse les dirigeants du pays d’être responsables des difficultés de la population, semble pouvoir leur offrir. Compte tenu de la ruée de milliers de personnes vers ses centres de recrutement, Boko Haram ne souffre aucune pénurie de combattants désireux de poursuivre cette guerre d’usure contre le gouvernement nigérian. 
Plusieurs études sur la manière de raviver l’économie dans la région ont de surcroît été commandées. Tous ces efforts exigeront cependant un certain temps avant de produire des résultats. 
Par ailleurs, les difficultés du nord ne constituent que l’un des épisode d’une histoire nationale plus largement caractérisée par le chômage de masse, l’agitation des jeunes, l’omniprésence de la corruption, et marquée par un sentiment grandissant de désespoir. Jonathan semble jusqu’à présent incapable d’endiguer la corruption de l’État, qui, comme le souligne le rapport américain, envahit tous les secteurs, de la police aux tribunaux. 
En 14 ans d’exercice du pouvoir, le Parti démocratique populaire a échoué à mettre en place des programmes et des politiques susceptibles d’offrir de nouvelles perspectives aux Nigérians. La majorité de la population craint que l’élection générale de 2015 ne fasse de nouveau émerger une classe politique intéressée, et peu soucieuse de l’amélioration de la situation. 


La fiscalité intelligente 
ROME – Une politique fiscale efficace, garantissant un revenu national approprié, est une composante déterminante dans la capacité d’un pays à mettre en œuvre des politiques de développement. Or, dans la plupart des pays en voie de développement, les recettes fiscales sont réduites, ce qui entrave la marche vers un développement économique plus équilibré, plus inclusif et plus durable, susceptible d’améliorer la santé publique et d’élever le niveau de vie. 
Et si les recettes non fiscales peuvent contribuer significativement au PIB total de certains pays, la moyenne du ratio impôts/PIB dans les pays à faible revenu et les pays à moyen revenu avoisine respectivement les 15% et les 19% – bien en-dessous d’une moyenne de l’OCDE qui dépasse les 35%. Afin de financer les projets de développement, il est nécessaire que ces pays conçoivent et mettent en œuvre des stratégies fiscales pour accroître le revenu national. 
Ceci implique l’abandon de la conception dogmatique dominante selon laquelle les impôts ne devraient être augmentés qu’en cas d’absolue nécessité. 
Pendant ce temps, l’imposition directe des entreprises et des particuliers tend à décliner – malgré le caractère discutable de cette affirmation selon laquelle la fiscalité directe garantirait investissement et croissance. Ainsi, le ratio impôts/PIB de la plupart des États d’Afrique sub-saharienne et d’Amérique latine est stagnant, voire en déclin. 
Dans de nombreux pays en voie de développement, les recettes fiscales proviennent de trois principales sources : les taxes domestiques sur les produits et les services (taxes à la consommation et droits d’accises), les impôts directs (principalement sur les sociétés), et enfin, dans une mesure encore plus importante, les taxes sur le commerce extérieur (droits d’importation). Or, si la libéralisation des échanges abaisse les droits de douane et les taxes, la part des taxes sur le commerce est en diminution, tandis que les autres sources de recettes ne permettent pas de compenser des revenus du commerce en déclin. 
Par opposition, dans les pays à revenu élevé, l’imposition des revenus (principalement des particuliers) représente la plus grande part des recettes fiscales (autour de 36%), tandis que taxes domestiques sur les produits et les services et prélèvements de sécurité sociale n’y contribuent chacun qu’à hauteur d’un peu plus d’un quart. De plus, la part des taxes sur le commerce est généralement faible. 
Bien évidemment, il ne s’agit pas pour les pays en voie de développement de se contenter d’imiter le système fiscal des économies développées. Après tout, il ne saurait exister d’approche à taille unique, même pour les pays en voie de développement. 
Non, il s’agit plutôt pour les dirigeants des pays en voie de développement de s’appuyer à la fois sur l’expérience des pays développés et sur celle de leurs semblables, afin de concevoir des politiques fiscales répondant aux exigences premières d’opérabilité, d’élasticité, et de stabilité. Ceci peut s’effectuer à travers un élargissement de l’assiette fiscale, un effort contre la fraude et l’évasion fiscale, une amélioration du procédé de perception des impôts, ainsi qu’un développement de stratégies fiscales nouvelles et internationalement coopératives. 
Dans de nombreux États, les réformes fiscales ont d’ores et déjà permis d’accroître significativement la part de la fiscalité directe dans le total des recettes. Une augmentation du taux d’imposition auprès des citoyens les plus aisés au travers du développement d’un cadre de l’impôt sur le revenu plus progressif permettrait de renforcer cette avancée. 
Il est également nécessaire que les gouvernements s’efforcent de faire respecter l’impôt et de combattre l’évasion fiscale, ce qui nécessiterait une limitation de l’autorité discrétionnaire des agents du fisc. L’informatisation de l’administration fiscale pourrait par exemple contribuer à limiter la corruption, en rendant plus difficile la falsification des documents. 
En vue d’accroître la part des impôts sur le revenu des particuliers dans le total des recettes, les pays en voie de développement ont aujourd’hui choisi d’améliorer leur administration fiscale de plusieurs manières innovantes, notamment en s’intéressant aux citoyens difficiles à taxer. Il reste encore des choses à faire : il serait possible d’obliger chaque particulier propriétaire d’une maison ou d’un véhicule, membre d’un club, titulaire d’une carte de crédit, d’un passeport, d’un permis de conduire ou d’une autre pièce d’identité, ou encore abonné à un service téléphonique, à déclarer ses revenus. 
Ces droits d’accises peuvent être perçus lorsque les produits quittent l’entrepôt ou arrivent au port, ce qui simplifie calcul, perception et contrôle, tout en garantissant le prélèvement et en limitant la fraude fiscale. Or, malgré leur efficacité et les faibles coûts administratifs qu’ils engendrent, les droits d’accises représentent aujourd’hui moins de 2% du PIB des pays à faible revenu, contre près de 3% dans les pays à haut revenu. 
Lorsque les frais de dividendes, d’intérêts, de royalties et de gestion ne sont pas taxés dans le pays qui les applique, ils échappent plus facilement à un contrôle dans le pays de résidence. En effet, certains pays, dont les États-Unis, n’imposent aucune taxe sur les intérêts pour les larges dépôts bancaires effectués par des étrangers non-résidents. 
Les sociétés contribuables tirent parti des divergences existant en termes de règles et de taux, choisissant de faire des affaires dans des pays présentant un régime fiscal plus favorable, voire laxiste. 
Enfin, la compétition internationale dans l’attraction des investissements directs étrangers peut amener les gouvernements à réduire les taux d’imposition et les taxes à l’endroit des investisseurs étrangers. Au vu des soudaines fuites de capitaux qui suivent certains changements en matière de politique fiscale, les États sont réticents à augmenter les taux d’imposition des revenus – qui ont fortement diminué depuis la fin des années 1970 – ou encore à taxer le revenu des dividendes et des intérêts, par crainte d’une fuite du capital. 
L’aggravation de la dette publique à travers le monde imposant des contraintes fiscales (réelles et envisagées) à une relance de l’économie mondiale, une telle coopération est plus urgente que jamais. 


Bombes, livres et dollars 
L’allocation « supplémentaire d’urgence » de 82 milliards USD devant servir à financer les opérations militaires en Irak et en Afghanistan entraîne les États-Unis à dépenser plus de fonds dans le domaine militaire qu’il n’en faut sur une base annuelle pour permettre à chaque enfant au monde de recevoir, sur dix ans, une éducation primaire et secondaire. Bien sûr, il n’est pas question ici de savoir si l’éducation universelle est abordable financièrement, mais plutôt si l’Amérique et le monde peuvent se permettre de négliger les avantages politiques, économiques, sociaux et médicaux qu’apporte l’éducation des 380 millions d’enfants qui, sur la terre entière, ne sont actuellement pas scolarisés. 
L’éducation renforce le capital social et culturel, ce qui contribue ensuite à des États forts et stables. Elle améliore la santé des hommes, augmente l’espérance de vie et réduit les taux de fécondité. 
Hormis ces avantages évidents, l’éducation est également une obligation humanitaire généralement bien acceptée et un Droit de l’homme de compétence internationale. 
Quant à ceux qui entrent à l’école primaire dans les pays en développement, plus d’un sur quatre abandonne l’école avant d’être alphabétisé. De plus, s’inscrire ne signifie pas obligatoirement venir en classe et la présence en classe n’implique pas nécessairement d’être éduqué, tout comme recevoir une éducation n’entraîne pas nécessairement de recevoir une bonne éducation. 
De nombreux pays pauvres sont gravement en retard pour atteindre cet objectif. Au taux actuel de croissance de l’éducation, on estime à 118 millions les enfants qui n’assisteront à aucun cours primaire en 2015. 
La Banque mondiale, l’UNICEF et l’UNESCO ont estimé que pour atteindre l’EPU en 2015, il faudra entreprendre des dépenses de 6,5 à 35 milliards USD, en plus des 82 milliards USD que les pays en développement dépensent chaque année dans le domaine de l’éducation primaire. Ces fonds sont nécessaires pour les écoles, les enseignants, la formation des enseignants, le matériel et l’équipement, l’administration et les évaluations. 
Les pays en développement dépensent chaque année près de 93 milliards USD pour l’éducation secondaire. Si l’on adopte une approche progressive jusqu’en 2015, le coût annuel supplémentaire pour étendre l’éducation secondaire à tous les enfants sera de 27 à 34 milliards USD. 
Cela ne prend pas en compte les coûts des autres améliorations nécessaires pour encourager les enfants à participer : les repas, les bourses scolaires, des enseignants plus efficaces, dynamiques et mieux formés. Cela ne prend pas non plus en compte les coûts de l’amélioration de la capacité des gouvernements nationaux à recueillir des données et mettre en place puis gérer certaines réformes du monde éducatif. 
Dans certaines régions, les barrières culturelles empêchent l’éducation des filles et des minorités ethniques, religieuses ou linguistiques. L’effort politique nécessaire à la diffusion et la réforme de l’éducation est difficile à rassembler dans les pays les plus riches du monde. 
Il faudra engager un débat ouvert pour garantir une éducation de qualité pour tous, un engagement international pour l’amélioration de son efficacité et une certaine efficacité économique, la reconnaissance de la nécessité d’offrir une éducation secondaire à tous les enfants et la reconnaissance de la diversité éducative et le besoin d’adapter les politiques humanitaires aux contextes locaux. 
Le monde, et même les États-Unis eux-mêmes, a la capacité de fournir ces fonds supplémentaires nécessaires. Alors que les leaders politiques du G8 vont se réunir en Écosse, il est difficile d’imaginer qu’ils puissent proposer de meilleur investissement dans notre avenir commun. 

Plus de bombes 
LONDRES – L’un des aspects les plus décourageants des débats internationaux actuels est que la menace posée par les 23 000 têtes nucléaires dans le monde – et par ceux qui veulent en fabriquer encore plus, ou n’attendent que de pouvoir les utiliser – a été consignée en marge de la politique. 
Le président Barack Obama a effectivement concentré l’attention internationale avec son discours de Prague en 2009, en appelant de manière convaincante à un monde sans arme nucléaire. Il est d’ailleurs parvenu à un nouveau traité majeur avec la Russie sur la limitation des armes nucléaires, et a présidé un sommet visant à réduire la vulnérabilité des armes et du matériel nucléaires par rapport au vol ou au détournement. 
Mais les questions nucléaires ne parviennent pas à trouver de résonance auprès de l’opinion publique ou à éveiller suffisamment d’élan politique. Seul un parieur fou miserait sur la ratification du Traité d’interdiction complète des essais nucléaires par le Sénat américain dans un avenir proche. 
Le film An Inconvenient Truth a remporté un AcademyAward, permis à Al Gore d’obtenir le Prix Nobel, et attiré l’attention internationale sur l’impact désastreux du changement climatique. Mais Countdown to Zero, un documentaire tout aussi convainquant, réalisé par la même équipe de production et expliquant de manière choquante les différentes occasions nombreuses et répétées dans lesquelles le monde a frôlé la catastrophe nucléaire, est passé pratiquement inaperçu. 
Le désastre de Fukushima au Japon a généré un intense débat sur la sécurité de l’énergie nucléaire, mais pas sur l’arme nucléaire. Il semble que la crainte d’un holocauste nucléaire se soit évanouie avec la guerre froide. 
A quelques rares exceptions, la génération actuelle de dirigeants politiques montre peu d’intérêt pour le désarmement, et à peine plus pour la non-prolifération. Et les pressions de leurs opinions publiques ne sont pas suffisantes pour les convaincre d’agir différemment. 
Dans une série d’articles motivés publiés depuis cinq ans, ils ont, de manière répétée, tiré la sonnette d’alarme sur le fait que les risques que font peser les armes nucléaires sont largement supérieurs à leur utilité dans l’environnement sécuritaire actuel. Ils en appellent en outre à une profonde refonte de la stratégie de dissuasion, de manière à minimiser, et à terme, éliminer cette dépendance envers l’arme la plus aveuglément destructrice jamais inventée. 
Mais notre âge moyen dépasse les 65 ans et les limites de notre efficacité ont été joliment résumées par l’ancien ministre de la défense britannique Des Browne : « Les personnes qui ont compté veulent véritablement s’atteler à cette question. Le problème est que ceux qui comptent aujourd’hui ne font rien. » 
Faire en sorte que les messages qui ressortent de cette réunion de Londres marquent véritablement la conscience politique et l’opinion publique sera un processus long et difficile. Mais ces messages exigent d’être entendus, et il nous faudra être persévérants. 
Le premier message est que la menace d’une catastrophe provoquée par l’arme nucléaire demeure dangereusement présente. La capacité destructrice des stocks internationaux existants est égale à 150 000 bombes d’Hiroshima, et leur manipulation constitue un potentiel permanent d’erreur humaine, d’erreur de système ou d’erreur de jugement sous l’effet du stress. 
Le conflit entre le Pakistan et l’Inde est un conflit latent dévastateur, et la Corée du Nord et l’Iran restent des sources volatiles d’inquiétude. Nous savons que les groupes terroristes ont la capacité de fabriquer des dispositifs nucléaires et les moyens de les faire exploser n’importe où ; mais nous ne pouvons pas être certains de pouvoir indéfiniment leur interdire l’accès au matériau fissible dont ils ont besoin pour les fabriquer. 
Tant que l’arme nucléaire existera, des états pourront justifier le maintien d’une capacité de dissuasion nucléaire minimum. Mais cela peut se faire sans qu’il y ait d’armes en alerte rouge, et avec des arsenaux considérablement réduits dans le cas des États-Unis et de la Russie, et au pire, aux niveaux actuels pour les autres pays possédant l’arme nucléaire. 
Le troisième message est que si les puissances nucléaires existantes veulent sincèrement éviter que d’autres ne rejoignent leur club, ils ne peuvent continuer de justifier de la possession d’armes nucléaires comme moyen de protection, pour eux-mêmes ou leurs alliés, contre d’autres armes de destruction massive, surtout les armes biologiques ou conventionnelles. En effet, l’unique question très délicate qui constitue un frein à un réel élan vers le désarmement – certainement dans le cas du Pakistan contre l’Inde, et de la Russie et de la Chine contre les États-Unis – est celle qui concerne les déséquilibres entre les différents arsenaux d’armes conventionnelles, et les moyens de s’atteler à cette question doivent être remis en tête de l’ordre du jour politique. 
Le dernier message est que ni une approche décousue, ni la persuasion au moyen de slogans vides ne fera l’affaire. Le désarmement nucléaire, la non-prolifération, le contre-terrorisme et la réduction des risques induits par l’énergie nucléaire civile sont inextricablement liés et demandent un engagement durable autour d’un ordre du jour complet et d’un argumentaire détaillé. 
Kissinger est loin d’être une icône idéaliste. Mais il est toujours bon de l’écouter et surtout au sujet de la question qu’il pose depuis des années : lorsque la prochaine catastrophe nucléaire surviendra, et elle surviendra certainement, le monde devra impérativement y répondre. 

Faut-il avoir peur du marché obligataire ? 
NEW HAVEN – Depuis quelques années, les prix des obligations d’État à long terme flirtent avec les plus hauts sommets (c’est-à-dire que leur rendement s’avère extrêmement faible). Aux États-Unis, le rendement des obligations du Trésor à 30 ans atteignait 2,25 % au 30 janvier, soit son plus bas niveau depuis l’introduction des séries d’options de la Réserve fédérale en 1972. 
Quelques mois plus tard, ces rendements présentent une légère hausse, mais demeurent exceptionnellement faibles. Il semble aujourd’hui étonnant – et peu judicieux – que quiconque bloque son argent pour une durée de 20 ou 30 ans dans l’attente de ne percevoir guère plus que le taux d’inflation cible de 2 % de ces banques centrales. 
C’est une que l’on me pose souvent lors de séminaires et autres conférences. Après tout, les acteurs des marchés de l’immobilier et des actions fixent les prix après avoir jeté un œil sur ceux du marché obligataire, et c’est pourquoi le risque de contagion d’un marché de long terme à un autre apparaît comme une possibilité réelle. 
Les taux d’intérêt à long terme, à n’importe quelle date, pouvaient être relativement bien expliqués en parlant de moyenne pondérée des 18 derniers trimestres d’inflation et des 18 derniers trimestres de taux d’intérêt réels à court terme. Dès lors que l’inflation ou les taux d’intérêt réels à court terme enregistraient une hausse, il en allait de même pour les taux d’intérêt à long terme. 
D’après notre modèle, les taux d’intérêt américains devraient aujourd’hui se situer en-dessous du niveau observé, dans la mesure où l’inflation et les taux d’intérêt se situent pratiquement à zéro, voire dans le négatif. Même si l’on tient compte de l’impact de l’assouplissement quantitatif mis en œuvre depuis 2008, les taux à long terme s’avèrent plus élevés que prévu. 
Mais ce modèle que nous avons élaboré il y a si longtemps se révèle encore suffisamment valide pour encourager l’idée que nous ne saurions aujourd’hui connaître de krach sur le marché obligataire, à moins que les banques centrales ne resserrent considérablement leur politique monétaire (en élevant leurs taux d’intérêt à court terme), ou à moins d’une hausse majeure de l’inflation. 
Sur le marché obligataire, les krachs demeurent en effet relativement rares et modérés. Aux États-Unis, la plus forte baisse annuelle de l’extension par Global Financial Data de l’indice de rendement total mensuel de Moody’s sur les obligations privées à 30 ans (qui existent depuis 1857) remonte à février 1980, à savoir 12,5 % sur 12 mois. 
Un sondage Gallup de 1979 révèle que 62 % des Américains considéraient à l’époque l’inflation comme « le plus important problème du pays ». Volker prendra ainsi des mesures radicales afin d’y remédier, élevant les taux d’intérêt à court terme dans une mesure si considérable qu’il déclenchera une récession majeure. 
S’agissant des marchés de l’immobilier et des actions, une correction à la baisse pourrait tout à fait avoir lieu un jour. Mais elle ne sera probablement que peu corrélée à quelque krach sur le marché obligataire, comme en témoignent les plus importantes corrections opérées sur le marché américain des obligations au cours du dernier siècle (1907, 1929, 1973, 2000 et 2007), de même que les plus importantes corrections effectuées en tous temps sur le marché immobilier (1979, 1989 et 2006). 
Il est vrai que l’extraordinaire faiblesse des rendements obligataires à long termes inscrit la période actuelle en dehors de l’expérience historique. Mais tel est également le cas d’un scénario dans lequel la survenance d’un krach soudain sur le marché obligataire ferait sombrer les prix des actions et de l’immobilier. 

Tabler sur l’unité climatique 
Pourtant, comme l’ont montré les derniers pourparlers sur le climat mondial de Bonn en Allemagne, les dirigeants politiques de tous les pays sont plus que jamais acquis à l’accord. Ce sont là des nouvelles encourageantes, mais il n’en demeure pas moins que les engagements des pays ne suffisent pas encore à inverser la tendance — et une occasion unique de contrer avec succès sur les changements climatiques est en train de nous échapper. 
La décision de Trump de retirer les États-Unis — le plus gros émetteur de dioxyde de carbone de l’histoire mondiale — de l’accord de Paris lui a asséné un coup de massue. Beaucoup des alliés les plus proches des États-Unis — y compris nos deux pays, les Îles Marshall et l’Australie — ont été profondément déçus de cette décision de courte vue, tant pour l’Amérique que pour le monde. 
Il est néanmoins difficile de ne pas se réjouir de la nouvelle vague de résolutions mondiales qui a déferlé après la décision de Trump, tant à l’internationale qu’aux États-Unis. La majorité des États, des villes et des États aux États-Unis se sont maintenant engagés à faire plus pour que le pays dans son ensemble puisse remplir les engagements, malgré l’opposition de l’administration de Trump. 
Selon la propre analyse de l’administration Trump, les Américains œuvrant dans le secteur solaire sont deux fois plus nombreux que dans le charbon, le pétrole, et le gaz combiné. Et plus tôt cette année, l’OCDE a laissé entendre que ce secteur d’avenir gonflerait la croissance mondiale de 5 % par an d’ici 2050, tout simplement en faisant le lien entre les objectifs de lutte aux changements climatiques et la croissance. 
Il n’y a pas de temps à perdre ; les changements sont déjà à l’œuvre. La sécheresse record cette année dans les Îles Marshall, les tempêtes apocalyptiques dans les Caraïbes et les inondations dévastatrices au Bangladesh et aux États-Unis sont là pour le démontrer. 
Nos chances de demeurer dans une fourchette moins ambitieuse — et plus périlleuse — une limite de 2 °C seront également minces. 
Ignorer cette réalité est un pari qui met en danger l’existence de plusieurs pays insulaires, sans compter la prospérité de l’économie mondiale. Si nous ne relevons pas drastiquement les objectifs mondiaux pour les réductions des émissions d’ici 2020, nous serons incapables de sauver les pays les plus vulnérables du monde. 
Malheureusement, les choses iront au plus mal avant qu’elles ne s’améliorent. C’est pourquoi nous devons redoubler d’efforts pour rehausser notre capacité d’adaptation aux effets climatiques que nous ne serons pas en mesure d’éviter afin de contrer les conséquences liées à la sécurité. 
Il est également urgent de prendre des engagements climatiques plus ambitieux. Heureusement, plusieurs événements à venir offriront l’occasion de faire justement cela. 
Et en septembre de l’année suivante, le gouverneur de la Californie, Jerry Brown tiendra son propre sommet pour galvaniser des initiatives de plus grande envergure par les villes, les entreprises et d’autres intervenants non gouvernementaux. Le meilleur moment viendra cependant en 2019, lorsque le secrétaire général de l’ONU António Guterres convoquera les dirigeants mondiaux à New York au plus important congrès sur le climat depuis les pourparlers de Paris. 
Il nous faut créer des ponts entre ces différents événements pour pouvoir, selon les termes de notre ami Tony de Brum, le feu ministre des Affaires étrangères des îles Marshall et un militant infatigable de la lutte aux changements climatiques à la Conférence de Paris, assurer la survie des plus vulnérables. 
Certains autres, dont les îles Marshall, sont sur le point de présenter de nouvelles cibles d’ici 2020, qui prolongeront les objectifs actuels aussi loin que 2025. D’autres — notamment la France, l’Inde et la Nouvelle-Zélande — ont déclaré non officiellement souhaiter faire plus. 
En vérité la plupart des pays ont la capacité de faire plus, surtout lorsqu’ils peuvent se faire assister et que les possibilités d’amélioration ont été recensées. Il est maintenant impératif de créer les conditions politiques adéquates pour inciter et faciliter les interventions. 
Il faut aussi s’assurer que tous les secteurs, ainsi que tous les pays, contribuent à leur juste part. Ainsi, on retrouve parmi ceux-ci, le transport maritime, un secteur qui, s’il était un pays, serait le sixième plus important émetteur mondial. 
Le « dialogue de Talanoa » — qui se tiendra l’an prochain à Fiji, devenu la semaine dernière le premier État insulaire à présider les pourparlers climatiques de l’ONU — aidera les pays à définir exactement comment atteindre les objectifs de l’accord de Paris. Le dialogue, que les pays devraient aborder en toute bonne foi, doit servir de tremplin pour d’autres mesures. 
Les pourparlers de Paris ont démontré qu’il est possible de faire avancer ce dossier sur le plan politique, lorsque les dirigeants sont dotés de la bonne plateforme, que la société civile y souscrit et que les pays du monde entier agissent de concert. Pour suivre la route jusqu’au bout vers la pérennité, nous devons suivre encore une fois cet enseignement. 


Le grand découplage 
En Europe les « armes pour le mois d'août » du président de la Banque centrale européenne Mario Draghi se sont avérées particulièrement efficaces. Draghi a relégué la baisse de l'euro dans l'oubli en promettant des achats potentiellement illimités d'obligations des gouvernements membres. 
Même les élections italiennes de fin février ne semblent pas trop avoir bouleversé les marchés (du moins jusqu'à présent). Bien que des écarts de taux d'intérêt des obligations sur 10 ans italiennes et espagnoles par rapport aux obligations allemandes aient brièvement fait un bond de 30 à 50 points après l'annonce des résultats, ils ont ensuite été reculés à 300-350 points de base par rapport à 500-600 points de base avant la décision de la BCE d'établir son programme « d'opérations monétaires à terme sec » (OMT). 
Mais ce dynamisme du marché financier est en contradiction avec les événements politiques et avec les véritables indicateurs économiques. Aux États-Unis, la performance économique ne s'est améliorée qu'à la marge en 2012, avec une augmentation du PIB annuel de 2,3%, contre 1,8% en 2011. 
L'économie s'est contractée en 2012 et les salaires ont diminué, malgré la hausse en Allemagne et dans certains pays du Nord. Des statistiques fiables ne sont pas encore disponibles, mais la pauvreté dans le Sud de l'Europe est en hausse pour la première fois depuis des décennies. 
En Europe, la Grèce a été en mesure, jusqu'ici, de maintenir une majorité parlementaire pour soutenir le gouvernement de coalition, mais là, comme ailleurs, les partis hyper-populistes gagnent du terrain. 
Beppe Grillo du Mouvement populiste 5 Etoiles a émergé avec 25% du vote populaire : le plus large soutien pour un parti unique. L'ancien Premier ministre Silvio Berlusconi, confondant ceux qui avaient prévu sa disparition politique, est réapparu à la tête d'une coalition populiste de droite, qui a fini à seulement 0,3% de la victoire. 
Aux États-Unis et dans de nombreux autres endroits, les bénéfices des sociétés proportionnellement au revenu national sont à un niveau élevé depuis des décennies, en partie grâce à la technologie qui permet d'économiser la main-d'œuvre dans une multitude de secteurs. En outre, les grandes entreprises sont en mesure de tirer pleinement profit de la mondialisation (par exemple, en arbitrant les régimes fiscaux pour diminuer leurs paiements). 
En conséquence, le revenu de l'élite mondiale augmente à la fois rapidement et indépendamment de ce qui se passe en termes de production globale et de croissance de l'emploi. La demande de produits de luxe est en plein essor, aux côtés de la faible demande en biens et services consommés par les groupes à faibles revenus. 
Tout cela se déroule au beau milieu de politiques monétaires très expansionnistes et de taux d'intérêt proches de zéro, sauf dans les pays confrontés à une crise immédiate. La concentration structurelle des revenus au sommet se combine avec l'argent facile et une course au rendement, conduisant à l'augmentation du risque sur actions. 
Et pourtant, malgré l'inquiétude et l'anxiété généralisée face à la pauvreté, au chômage, à l'inégalité et à la concentration extrême des revenus et des richesses, aucun modèle de croissance alternatif n'a vu le jour. L'opposition au courant dominant en Europe se divise entre ce qui est toujours trop souvent une gauche « ancienne » qui peine à s'adapter aux réalités du XXIème siècle, et des partis populistes, anti-étrangers, voire parfois ouvertement fascistes à droite. 
Aux États-Unis, l'extrême-droite partage un grand nombre des caractéristiques de ses homologues populistes européens. Mais il faut rendre hommage à la capacité d'intégration du système politique bipartite américain et bien voir que ces forces extrémistes restent marginales, malgré le battage du Tea Party. 
Néanmoins sans de profondes réformes socio-économiques, la croissance du PIB aux Etats-Unis sera probablement lente, au mieux, tandis que son système politique semble paralysé. Il n'y a aucun plan crédible pour limiter la concentration des richesses et du pouvoir, pour élargir les bénéfices économiques par une forte croissance du revenu réel des pauvres, ni pour maintenir la stabilité macroéconomique. 
L'absence d'un tel plan aux États-Unis (et en Europe) a contribué au découplage des marchés financiers du progrès économique global, car elle suggère que les tendances actuelles sont viables politiquement. Mais alors que cet écart pourrait se poursuivre pendant un certain temps si aucun programme alternatif ne se dessine, l'énorme écart entre les performances des marchés financiers et le bien-être de la plupart des gens a peu de chances de perdurer sur le long terme. 

Pourquoi la relance a échoué 
NEW DELHI – Deux croyances fondamentales ont conduit la politique économique mondiale ces dernières années. La première est que le monde souffre d'un manque de demande globale par rapport à l'offre. 
Est-il possible que le diagnostic soit exact, mais que le remède soit erroné ? Cela pourrait expliquer pourquoi nous avons fait peu de progrès jusqu'à présent dans la relance de la croissance d'avant la crise. 
Des niveaux élevés de chômage involontaire dans l'ensemble des économies avancées indiquent que la demande est en retard sur l'offre potentielle. Alors que le chômage est nettement plus élevé dans les secteurs qui étaient en plein essor avant la crise, comme le bâtiment aux États-Unis, il est maintenant plus répandu, ce qui sous-tend l'idée qu'il faut davantage de demande pour rétablir le plein emploi. 
Les décideurs ont d'abord eu recours à des dépenses publiques et à de faibles taux d'intérêt pour relancer la demande. Comme la dette publique a explosé et que les taux directeurs ont touché le fond, les banques centrales ont mis l'accent sur des mesures de plus en plus innovantes pour stimuler la demande. 
Que faire si le problème est l'hypothèse que toutes les demandes sont créées égales ? Nous savons que la demande d'avant la crise a été stimulée par des quantités massives d'emprunt. 
En outre, les marchandises les plus faciles à acheter sont celles qui sont faciles à déposer en garantie : les maisons et les automobiles, plutôt que les denrées périssables. Et la hausse des prix du logement dans certaines régions rendent plus facile d'emprunter encore davantage pour dépenser dans d'autres besoins quotidiens tels que les couches et des aliments pour bébés. 
Bien que cela catalyse une demande plus générale (le plombier âgé qui travaille de longues heures en profite pour dépenser davantage pour sa collection de timbres), il n'est pas déraisonnable de croire qu'une grande partie de la demande alimentée par la dette est plus concentrée. Donc, comme les prêts s'épuisent, les ménages emprunteurs ne peuvent plus dépenser et la demande pour certaines marchandises évolue de façon disproportionnée, notamment dans les zones qui ont connu auparavant une embellie. 
Bien sûr, les effets se sont étendus à travers l'économie, par exemple la demande d'automobiles est en chute, de même que la demande en acier, et les employés de la filière acier sont licenciés. Mais le chômage est plus marqué dans les secteurs du bâtiment et de l'automobile, ou dans les régions où les prix du logement ont augmenté très rapidement. 
Et les habitudes de dépense de chacun évoluent : les ménages plus vieux et plus riches achètent des bijoux chez Tiffany, plutôt qu'une automobile chez General Motors. Et même les anciens emprunteurs ne sont pas susceptibles d'utiliser leurs fonds de relance pour dépenser davantage pour leur logement : ils ont déchanté sur leurs rêves bâtis sur les logements en leur possession. 
En effet, parce que la structure de la demande exprimable a changé avec l'évolution de l'accès à l'emprunt, le rythme auquel l'économie peut croître sans inflation peut également chuter. Avec trop d'employés dans le bâtiment et trop peu de bijoutiers, une demande accrue peut entraîner des prix plus élevés dans les bijouteries, plutôt que davantage de rendement. 
En d'autres termes, la faillite qui suit des années d'un boom alimenté par la dette laisse derrière lui une économie qui propose un type d'offre de piètre qualité par rapport à la modification de la demande. 
Les deux hypothèses reconnaissent que la principale source de la demande globale faible est la disparition de la demande des anciens emprunteurs. Mais elles diffèrent sur les solutions. 
Consigner la dette des anciens emprunteurs peut être légèrement plus efficace en produisant le vieux modèle de la demande, mais cela ne lui redonnera sans doute pas le niveau d'avant la crise. Dans tous les cas, souhaitons-nous vraiment que les anciens emprunteurs empruntent eux-mêmes et se remettent dans l'ornière ? 
La seule solution durable consiste à permettre à l'offre de s'adapter à des sources plus normales et plus durables de la demande, pour faciliter la réinsertion des employés du bâtiment et de l'automobile dans des industries à croissance plus rapide. La pire des choses que les gouvernements puissent faire est d'y faire obstacle en appuyant des sociétés non-viables ou en soutenant la demande des industries non-viables par des facilités de crédit. 
Les ajustements de l'offre prennent du temps et après cinq années de récession, les économies ont fait quelques progrès. Mais persévérer dans un diagnostic erroné aura des effets durables. 
Ce qui peut faire peur, c'est que le nouveau gouvernement japonais cherche encore à faire face aux séquelles de deux décennies de faillite immobilière. On peut seulement espérer qu'il ne se livre pas à davantage de dépenses d'un genre qui s'est avéré si inefficace, et qui a laissé le Japon avec le plus lourd poids de la dette de l'OCDE. 

Privatiser l'aide au développement 
Son origine remonte à la Guerre froide, quand les membres du Comité d'aide au développement de l'OCDE dépensaient environ 60 milliards de dollars par an (un montant que l'Union soviétique a sans doute égalé). Les pays bénéficiaires ont été alors appelés « sous-développés », « en voie de développement », « du Sud » et dernièrement « émergents ». 
Le Royaume-Uni se demande s'il doit interrompre son aide à l'Inde, le troisième plus gros bénéficiaire d'entrées de capitaux et le pays du plus gros employeur du secteur de l'industrie du Royaume-Uni, le Groupe Tata. De même, les pays de la zone euro ont cherché de longue date à venir en aide au bénéficiaire chinois, qui détient 2,5 trillions de dollars de dette du gouvernement américain, pour les aider à surmonter leur crise de la dette. 
En outre, le développement lui-même a été redéfini, avec un accent mis sur la réorientation de mesures de bonne gouvernance, de transparence, de responsabilité et de Droits de l'Homme. En conséquence, les initiatives visant à améliorer la santé, l'éducation et l'égalité des sexes ont remplacé les projets de construction à grande échelle. 
Maintenant il est temps de réexaminer le système de l'APD. Après tout, les pays donateurs sont embourbés dans la dette et la stagnation, alors que certains pays bénéficiaires ont une croissance 5 à7 fois plus rapide qu'eux. 
En 1969, l'ancien Premier ministre du Canada, Lester Pearson, a recommandé que les pays développés consacrent 0,7% de leur PIB à l'APD d'ici à 1975, et de finalement augmenter ce taux à 1%. Bien que la Norvège, la Suède, le Danemark, les Pays-Bas et le Luxembourg aient atteint l'objectif de 0,7%, la moyenne mondiale a en fait diminué, passant de 0,5% du PIB en 1960 à 0,3% aujourd'hui. 
Mais tandis que les organisations internationales encouragent les dépenses supplémentaires en APD, les citoyens des pays donateurs résistent de plus en plus. Les critiques soutiennent que l'argent ne parvient pas à ceux qui en ont vraiment besoin, qu'il crée une dépendance et porte en cela atteinte aux pays bénéficiaires ; qu'il est nécessaire à l'économie nationale et qu'il génère des revenus principalement pour les consultants et les intérêts directs des pays sources. 
Bien sûr, il est largement admis que l'aide aux secours en cas de catastrophe et l'aide aux pays touchés par des conflits sont efficaces. En outre, près de 10% de l'APD totale est allouée à l'aide humanitaire, qui elle non plus n'est pas sujette à controverse. 
Mais l'impact global de l'APD demeure incertain. Dans un rapport publié en mars dernier, la Commission parlementaire pour l'économie de la Chambre des Lords du Royaume-Uni a fait part du désaccord entre les experts sur la question, avec des estimations allant d'un coup de pouce de 0,5% à la croissance annuelle du PIB dans les pays bénéficiaires, à aucun effet du tout sur la croissance. 
Les gouvernements bénéficiaires ont pu abuser de l'aide, en empêchant sa diffusion vers ceux qui souhaitent dépenser ou investir, ou l'argent a pu être donné à condition qu'il soit dépensé pour des biens ou des services dans le pays donateur. Et même si l'aide au développement stimule la croissance du PIB, cela ne conduit pas nécessairement à une vie meilleure pour les citoyens les plus pauvres, surtout à court terme. 
Alors que le projet d'éradiquer l'extrême pauvreté est sans aucun doute un impératif moral urgent, l'APD n'est peut-être pas la meilleure façon d'y parvenir. En fait, il existe de puissants arguments pour impliquer le secteur privé dans l'aide au développement. 
Au cours des deux dernières décennies (une période où la mondialisation a ouvert le système financier mondial) les flux de capitaux privés ont davantage contribué à l'élaboration de la croissance des économies que l'APD. En effet, en 2009, plus d'1 milliard de dollars en capitaux privés était versé aux pays en développement, soit 9 fois plus que l'aide totale. 
En outre, les organisations financées par des fonds privés comme Oxfam ou Médecins Sans Frontières ont tendance à allouer des ressources plus efficacement que les gouvernements, offrant de véritables ressources aux endroits où elles sont le plus attendues. 
Avec une aide mondiale estimée à près de 130 milliards, chacun des 1,3 milliard de personnes qui vit dans l'extrême pauvreté (moins de 1 dollar par jour) dans le monde recevrait 100 dollars en espèces. Quelques pays ont déjà expérimenté des programmes semblables et l'Inde se prépare à effectuer ses premiers virements en espèces à ses 300 millions de citoyens pauvres. 
Au lieu de cela, l'argent pourrait être renvoyé aux citoyens des pays donateurs par le biais de déductions fiscales ou de virements de revenus, et ils pourraient décider de la façon d'aider ceux qui sont dans la misère. Compte tenu de la prévalence de la pauvreté et de la maladie, beaucoup de ces citoyens seraient incités à contribuer aux efforts mondiaux contre la pauvreté. 
Permettre aux citoyens de choisir comment faire un don peut aider à lutter contre la corruption dans les pays où les politiciens détournent souvent l'APD, tout en décourageant les projets inutiles ou impraticables. En outre, les gens seraient beaucoup moins susceptibles de se plaindre que leur argent est gaspillé ou mal utilisé s'ils pouvaient choisir sa destination. 
À court terme au moins, les virements en espèces semblent être la meilleure option. C'est seulement en permettant à chaque bénéficiaire de décider comment utiliser au mieux l'argent que nous pouvons faire en sorte que l'aide au développement permette réellement aux citoyens les plus pauvres du monde d'améliorer leur niveau de vie. 

La taxe d'ajustement frontalier, une mauvaise idée pour l'Amérique et au-delà 
NEW YORK – Les USA sont peut-être sur le point d'appliquer une taxe aux frontières appelée taxe d'ajustement frontalier (BAT, border adjustment tax). Cette mesure pénaliserait les entreprises américaines importatrices et favoriserait les entreprises exportatrices, car elle inclut une exemption fiscale sur les bénéfices réalisés à l'étranger et les produits destinés à l'exportation. 
Le projet de BAT est très contestable. De même que d'autres réformes envisagées, il transformerait l'impôt sur les revenus des sociétés en un impôt sur les flux de trésorerie des sociétés (avec un ajustement aux frontières) qui serait lourd de conséquences pour la compétitivité et la rentabilité des entreprises américaines. 
Les impôts des entreprises (par exemple les magasins de vente au détail) et des secteurs importateurs augmenteront considérablement, et dépasseront dans certains cas leur marge brute. Par contre ceux des entreprises et des secteurs exportateurs (par exemple la production manufacturière) chuteront. 
Des études montrent que si la taxe aux frontières est adoptée, ce sont les Américains les plus pauvres (ceux appartenant à la tranche des 10% des revenus les plus bas) qui en partiront le plus. Pourtant elle a été présentée comme un moyen de compenser la baisse de la taxe sur les sociétés soutenue également par les républicains, qui va bénéficier aux plus riches. 
Pire encore, cette taxe ne protégera pas les entreprises américaines de la concurrence étrangère. Selon la théorie économique, cette taxe devrait conduire en principe à une hausse équivalente du dollar, ce qui annulerait ses effets sur la compétitivité relative des importations et des exportations. 
La plupart des actifs étrangers détenus par les investisseurs américains étant libellés en devises étrangères, leur valeur totale pourrait diminuer de plusieurs milliers de milliards de dollars. Et la dette libellée en dollar des pays émergents gonflerait, ce qui pourrait provoquer des difficultés, voire des crises financières, pour les plus endettés d'entre eux. 
D'après certaines études, la première année de l'application de cet impôt pourrait voir une hausse du taux d'inflation de 1% ou même davantage. La Réserve fédérale pourrait réagir en augmentant ses taux directeurs, ce qui entraînerait une hausse des taux d'intérêt à long terme et exercerait une pression supplémentaire à la hausse du dollar. 
La taxe aux frontières perturberait énormément les chaînes mondiales d'approvisionnement développées par les entreprises au cours des dernières décennies. En s'opposant à l'optimisation de la répartition du capital et de la main d'œuvre par les entreprises (la principale cause des délocalisations), cette taxe aurait un coût social considérable pour les USA ainsi que pour l'économie mondiale. 
Enfin elle viole la réglementation de l'Organisation mondiale du commerce (OMC) qui n'autorise une taxe aux frontières que sous la forme d'un impôt indirect comme la TVA mais pas sous la forme d'un impôt direct comme l'impôt sur les sociétés. L'OMC déclarera probablement que cet impôt est illégal. 
Il bénéficie du soutien de la majorité républicain au sein de la Chambre des représentants, mais nombre de sénateurs républicains s'y opposent. Dans les deux Chambres du Congrès les démocrates voteront probablement contre l'ensemble de la réforme de l'impôt sur les sociétés, dont la taxe aux frontières. 
L'exécutif lui aussi est divisé sur ce projet, les conseillers les plus protectionnistes du président Trump y sont favorables, tandis que les plus ouverts à l'international s'y opposent. Et Trump lui-même a envoyé des signaux contradictoires. 
Le désaccord s'étend aux milieux d'affaires, les entreprises exportatrices défendent cette taxe, tandis que les entreprises importatrices y sont défavorables. Et au sein de la population les ménages à revenu faible ou moyen devraient s'opposer à une réforme qui conduirait à une hausse des biens importés bon marché, tandis que les ouvriers favorables à Trump, en particulier dans le secteur manufacturier, pourraient la soutenir. 
Enfin, les arguments en faveur de la taxe aux frontières ne sont pas très solides - beaucoup moins que les arguments qui s'y opposent. Cela évitera peut-être qu'elle ne soit adoptée ; mais pour autant les partisans résolus du protectionnisme au sein du gouvernement américain ne disparaîtront pas. 

La crise dont a besoin l’Europe 
Pays après pays, les partis politiques extrémistes gagnent du terrain. L'incursion du président russe Vladimir Poutine en Ukraine, dans la cour de l'UE, a mis fin à toute illusion de politique étrangère et de sécurité commune. 
Puis est arrivée la crise des réfugiés. Les 28 états membres de l'UE sont en train d’ergoter sur la façon de distribuer 120.000 réfugiés, alors que plus de trois fois ce nombre a traversé la Méditerranée au cours des seuls neuf premiers mois de 2015. 
L'Allemagne à elle seule s’attend à recevoir pas moins d'un million de demandeurs d'asile cette année. Il est grotesque de penser que les gouvernements européens seront en mesure d'expulser, ou de « rapatrier » selon le langage diplomatique, une fraction substantielle de ces arrivées. 
La chancelière allemande Angela Merkel a d’abord déclaré que son pays avait une obligation historique d’absorber les réfugiés, avant de faire marche arrière face à la critique politique. La Hongrie a ouvert ses frontières, en espérant que la marée humaine coulerait au-delà de ses frontières, mais a ensuite érigé une clôture de barbelés quand il s’est avéré qu'il y avait trop peu de destinations accueillantes. 
Outre le fait qu’elle soulève des doutes quant à la compétence et la solidarité des dirigeants européens, cette crise met en péril la réalisation phare de l'UE, le marché unique, qui garantit la libre circulation des biens, des services, des capitaux et des personnes. 
Or, étant donné l'incapacité des états participants à contrôler leurs frontières avec les pays non membres de l'UE, l'Allemagne et d’autres membres de l'espace Schengen ont temporairement rétabli les contrôles aux frontières. En fait, ce mouvement pourrait être plus que temporaire, puisque des voix influentes appellent aujourd’hui à la disparition de Schengen. 
Permettre aux camions et aux trains de franchir les frontières internes de l'UE sans ne fait pas que faciliter le commerce ; il encourage également le développement de chaînes d'approvisionnement et de réseaux de production régionaux. Des pièces de véhicules à moteur peuvent être produites dans un état membre et assemblées dans un autre, avant que le produit final ne soit livré sur le marché. 
Les pays comme la Grèce ont peu d'incitations à investir dans des contrôles, dans la mesure où les réfugiés ne font qu’y passer. En même temps, une action unilatérale des pays, comme la Hongrie, qui refusent d’admettre même les migrants en transit, ne finit que par détourner le flux. 
L'UE dispose d'une agence appelée Frontex pour coordonner et renforcer les politiques nationales de contrôle des frontières. Mais les gouvernements ne sont pas autorisés à donner de directives aux agences nationales. 
On ne peut pas attendre de l’Allemagne et de la Suède qu’elles représentent l’unique destination de toutes les arrivées de réfugiés. Le partage du fardeau est essentiel pour que les coûts soient tolérables. 
L’Allemagne peut fournir de l'argent et de la main d'œuvre pour sécuriser les frontières extérieures de l'UE. Ses voisins pourraient alors convenir d'accepter plus de réfugiés et de leur offrir de réelles opportunités économiques et ainsi une incitation à rester. 
La création d'institutions pour améliorer la sécurité des frontières et la réinstallation des réfugiés demandera à l'Europe de s’engager dans une nouvelle étape vers une intégration politique plus profonde, avec des décisions prises au niveau l'UE et non plus au niveau national. Il peut y avoir une réticence à l’envisager, mais l’Europe n’a pas de choix si elle veut avoir un espoir de résoudre le problème. 
L'Europe doit également s’attaquer aux conditions qui conduisent les résidents de pays déchirés par la guerre et la pauvreté à fuir. Jusqu'à présent, l'UE a été singulièrement inefficace dans le déploiement de l'aide, la diplomatie et des forces armées sur le terrain pour régler les conflits en Afrique et au Moyen-Orient. 
En particulier, l'Allemagne, le plus grand pays de l'UE, a hésité à fournir des forces, des fonds et même des conseils stratégiques, reflétant sa sombre histoire militaire. Merkel, mise à part son implication dans les négociations ukrainiennes, s’est inclinée devant les objections du public allemand contre plus d’engagement à l’étranger pour des raisons ancrées dans l’histoire. 
Une logique fondamentale du projet européen a toujours été de permettre à l'Allemagne de projeter sa force diplomatique et militaire dans le cadre d'une politique étrangère plus large, développée à l'échelle européenne. De cette façon, aussi bien les Allemands que les autres Européens pourraient faire confiance à l'Allemagne pour devenir une force positive de changement. 

Boris Johnson, le contre-révolutionnaire 
LONDRES – Si l’histoire se répète – tragédie d’abord, farce ensuite –, Boris Johnson, politicien protéiforme, qui incarne les contradictions du temps, est assurément l’un des acteurs de cette seconde fois. Johnson est un tribun des « 99% » qui a grandi dans le monde privilégié du 1% restant, un descendant d’immigrants qui réclame la fermeture des frontières, un conservateur qui renverse l’ordre établi, un érudit qui raille l’expertise, et un urbain cosmopolite pour lequel les Noirs sont éventuellement de « grands enfants ». 
Lors de sa première apparition publique après avoir été nommé ministre des Affaires étrangères, Johnson a comparé le vote en faveur du Brexit à la Révolution française. S’attirant les huées de l’assistance, venue célébrer le 14-Juillet à l’ambassade de France, il a salué dans le référendum un « soulèvement populaire […] contre un Ancient Régime (sic) bureaucratique et étouffant, dont les titres démocratiques n’avaient plus rien d’évidents ». 
Mais le vote du Brexit – avec ses promesses d’une résurrection de la Grande-Bretagne d’autrefois – est moins une révolution qu’une contre-révolution. Boris, n’en déplaise à ses valeureux Brexiters, ressemble plus à Louis-Napoléon Bonaparte, qui renversa la République française pour créer une nouvelle monarchie, qu’à Danton ou à Robespierre. 
Ses responsables politiques et ses fonctionnaires ont donné à l’abstraite trinité de la liberté, de l’égalité et de la fraternité une forme concrète : 80 000 pages de lois définissant droits et règlements depuis la chambre à coucher jusqu’aux chaînes de montage des usines. Et l’application de ces règles a guidé plusieurs vagues de pays – ainsi la Grèce et l’Espagne, puis l’Estonie et la Pologne – de l’autocratie à la démocratie. 
L’UE fut une révolution dans la vie internationale : elle a fait progresser les droits individuels et les lois qui régissent les rapports internationaux ; elle a partagé la souveraineté. Son attrait pour des membres potentiels, sa « politique de voisinage », qui exporte ses valeurs, sa contribution à la construction des institutions mondiales, son exemple d’intégration régionale en ont fait une puissance de transformation. 
Aujourd’hui, sous l’action de la contre-révolution, le club des nations européennes a cessé de grandir ; il s’est réduit. L’UE ne tente plus de refaire le monde à son image : elle craint que ses voisins, plutôt que d’importer ses valeurs, n’exportent vers elle leur chaos. 
La chose la plus troublante dans l’Europe d’aujourd’hui n’est pas le départ du Royaume-Uni, mais la fragilité et la désunion des 27 États restants, où le consensus intérieur en faveur de l’Union a pratiquement disparu. La campagne du « Leave » a véhiculé un très profond désir de faire revivre les certitudes du passé, non de conquérir des droits nouveaux. 
Les déboires économiques et politiques qui attendent la Grande-Bretagne inciteront probablement les autres États membres à plus de circonspection avant de soumettre au suffrage populaire leur appartenance à l’Union. Mais ne nous leurrons pas : l’UE est entrée dans une ère de désintégration. 
En France, la fameuse directive sur les travailleurs détachés (qui permet à l’employeur de payer les cotisations sociales dans le pays où est habituellement employé le travailleur concerné) ne sera peut-être plus appliquée. Et la Commission européenne fait marche arrière sur des projets qui avaient ses faveurs, comme l’accord de libre-échange avec le Canada. 
Chaque nouveau problème, plutôt que de souder l’UE, la divise en groupes toujours plus morcelés. L’euro sème la discorde entre Nord et Sud, l’Ukraine et la crise des réfugiés entre Est et Ouest. 
Les partisans de l’Europe doivent tenter de comprendre les sources du mécontentement et repenser les formes dans lesquelles s’est exprimé l’idéal européen. L’UE fut construite sur l’idée d’une interdépendance mécanique réductrice des conflits. 
Certes, une guerre en Europe est aujourd’hui à peu près impensable, et beaucoup de richesse a été créée. Mais les réactions d’hostilité à l’égard de l’interdépendance – qu’il s’agisse de l’euro, de la libre circulation ou du terrorisme – sont indéniables. 
Pour sauver l’UE, les dirigeants européens devraient s’attacher à rétablir la confiance dans l’interdépendance. 
La crise du Brexit offre aux membres qui demeurent dans l’UE l’occasion de redéfinir le projet européen. S’ils y parviennent, le Royaume-Uni pourrait même, plus tard, les rejoindre. 
Peut-être parviendront-ils à détricoter l’UE, mais il est peu probable qu’ils puissent tenir leur promesse de ressusciter le monde d’autrefois, encore moins de construire un avenir meilleur. Ils pourraient même, incidemment, détruire les avantages de l’intégration européenne auxquels les gens sont le plus attachés. 
Les électeurs qui ont soutenu le Brexit pourraient être une moderne illustration des propos qu’avait inspirés à Marx la contre-révolution de Louis Bonaparte : « Tout un peuple, qui croit s’être donné, au moyen d’une révolution, une force de mouvement accrue, se trouve brusquement transporté dans une époque abolie. » 
C’est ici que la panoplie politique de Boris Johnson donnerait toute sa mesure. Si le Royaume-Uni entre en récession et peine à exaucer les promesses faites par la campagne du « Leave », il est fort possible que de nombreux électeurs souhaiteront finalement rester dans le marché unique, et peut-être même dans l’UE. 
Mais Johnson est culturellement à son aise avec l’Europe et a parfois entretenu une certaine ambivalence sur la campagne du « Leave » qu’il a dirigée. L’agilité avec laquelle Johnson semble être capable d’échapper aux chaînes de ses déclarations péremptoires aurait rendu Houdini jaloux. 


La solvabilité des pauvres ? 
WASHINGTON, DC – Depuis cinq ans, plusieurs pays à bas revenu comme le Rwanda et le Honduras ont émis les toutes premières obligations de leur histoire à l’attention des investisseurs privés étrangers à Londres ou à New York. Jusqu’à récemment, cela aurait paru impossible, et ces premières émissions devraient donc être considérées comme un signe de confiance des grands investisseurs. 
Une vingtaine « d’émissions initiales » ont permis de réunir environ 12 milliards de dollars à des taux d’intérêt qui sont en moyenne à peine 4,5 % supérieurs à ce que le gouvernement américain payent pour des échéances de cinq ans ou plus. C’est un petit changement dans le cadre plus général de la finance internationale ; mais dans la mesure où nombre de ces emprunteurs étaient en difficultés ou en faillite il y a dix ans à peine, et en grand besoin de l’annulation de leur dette, ce changement tient de la volteface. 
Mais cet accès des pays à bas revenu aux prêteurs privés n’est pas sans risque ; des risques qui devraient immédiatement être soulignés, avant qu’ils ne se transforment en menaces imminentes. 
Les obligations doivent être remboursées en devises étrangères, généralement en dollars américains, en un seul paiement unique. Ces paiements peuvent être élevés, surtout comparés aux obligations des dettes passées ou aux revenus futurs des exportations. 
Les données de la Banque Mondiale qui retracent l’évolution de la dette des pays en développement depuis les années 1970 montrent qu’un pays a une chance sur cinq de tomber dans la spirale de la dette si les remboursements sont équivalents à plus d’un dixième de ses exportations – une situation à laquelle un émetteur d’obligations sur trois risque d’être confronté à l’échéance des obligations émises. 
Par ailleurs, il serait bon de savoir s’ils investiront ces fonds avec prudence, ce qui leur permettrait de résorber rapidement leurs dettes. Dans les pays aux revenus volatiles, surtout ceux dont l’économie repose sur leurs ressources naturelles, il serait bon qu’ils affichent une réelle volonté de mettre des fonds de côté lorsque les revenus de ces ressources seront élevés. 
L’appétit des prêteurs pour les obligations des pays à bas revenus provient en grande partie d’une combinaison d’abondantes liquidités et de taux d’intérêt proches de zéro dans les économies développées depuis la crise financière mondiale de 2008-2009. Face à la perspective de rendements dérisoires chez eux, les investisseurs se tournent vers des marchés « frontières » plus risqués pour de meilleurs rendements. 
Tôt ou tard cependant, les économies développées resserreront leur politique monétaire, et les obligations des pays en développement perdront de leur attrait. Les emprunteurs qui auront appliqué des politiques macroéconomiques saines préserveront probablement un certain intérêt pour les marchés financiers globaux ; mais les gouvernements les moins prudents pourraient soudain se retrouver perdus. 
Malheureusement, la qualité des pratiques en matière de gestion de la dette chez ses nouveaux émetteurs d’obligations est inégale. Des stratégies d’endettement sensibles, un bureau de gestion de la dette professionnel et indépendant, et un cadre légal clair de l’emprunt public sont plus importants que jamais. 
Mais il faut faire plus avant que cette vague d’emprunts ne devienne trop imposante pour être gérée convenablement, ou ne s’étende à l’état et aux autorités locales dont les capacités administratives sont réduites. Il faut noter la forte corrélation négative entre la qualité des pratiques de gestion de la dette d’un pays et ses risques d’endettement ; 90 % des pays à faibles risques cultivent de bonnes pratiques. 
Les créanciers des pays à faibles revenus étaient traditionnellement les gouvernements des pays riches et les organisations internationales qui estimaient inenvisageable d’exiger le remboursement de la dette si cela impliquait l’interruption des services publics vitaux comme l’éducation et la santé dans les pays emprunteurs. Dans un processus qui aura pris quinze ans à se mettre en place – et qui demeure inachevé – la dette des pays pauvres les plus endettés ont été effacées, pour un coût de plus de 100 milliards de dollars. 
Aujourd’hui cependant, un grand nombre de ces pays pauvres les plus endettés émettent des obligations à l’intention des investisseurs privés sur le marché global, devenu de plus en plus risqué ces derniers mois, suite à des décisions de la justice américaine qui autorisent les détenteurs d’obligations à rejeter toute reconsidération de la dette et à poursuivre afin d’obtenir le remboursement de l’intégralité de la dette. Il faut espérer que les fonds levés seront bien utilisés, et que les remboursements n’imposeront pas trop de sacrifices, dans la mesure où il n’existe actuellement pas de mécanisme pour restructurer, sans même parler d’annuler les nouvelles dettes. 
On pourrait se demander pourquoi quiconque autre que les investisseurs globaux qui prennent des risques devrait s’inquiéter de refinancement, de retournement, de gestion de la dette ou de révision. La raison est que le désarroi de la dette publique fait plus de mal aux citoyens les plus pauvres d’un pays, qui sont peu informés, et n’ont pas droit à la parole en matière d’émissions obligataires. 
Une gestion saine de la dette signifie en fait une politique sociale saine – une leçon que ne devraient oublier ni les emprunteurs et ni les créanciers alors qu’ils recourent à l’endettement ; car si cet endettement n’est pas correctement géré, la situation peut s’avérer bien plus difficile et problématique qu’initialement envisagée. 

Le paradoxe de la peine de mort au Botswana 
LONDRES – En Afrique sub-saharienne, où le développement n’est pas au bout de ses peines, le Botswana fait figure d’exception par son économie saine, sa démocratie stable et son attachement à l’état de droit. Mais sur un point – son soutien à la peine capitale –, il montre une effrayante étroitesse d’esprit. 
Le Botswana – pays riche, enclavé, exportateur de diamants – figure aux premiers rangs de ces exceptions. Après une pause dans les exécutions en 2017, le Botswana a mis à mort deux nouveaux condamnés pour meurtre, Joseph Tselayarona, âgé de vingt-huit ans, exécuté en février, et Ulyapo Poloko, conduit à la mort en mai, à l’âge de trente-sept ans. 
Le système juridique du Botswana – qui fournit à la peine capitale sa justification – est fondé sur le régime de common law anglais et sur les principes du droit romano-hollandais. Selon le code pénal du pays, la sentence privilégiée pour un meurtre est la mort par pendaison. 
Dans un jugement rendu en 2012, la Cour d’appel du Botswana a arrêté que la peine capitale était en vigueur « depuis des temps immémoriaux » et que « son abolition constituerait une rupture avec la norme acceptée ». Après l’exécution de Tselayarona, le gouvernement a même posté sur Twitter une photo du président d’alors, Ian Khama, ainsi titrée : « La peine de mort est utile à la nation. » 
Sur le 993 exécutions enregistrées l’an dernier par Amnesty International, 84 % ont eu lieu dans quatre pays seulement : l’Iran, l’Arabie saoudite, l’Irak et le Pakistan. La Chine, où elles sont probablement les plus nombreuses, n’est pas comprise dans le décompte, car les données sur la sentence capitale y sont considérées comme un secret d’État. 
Dans son bulletin le plus récent concernant la peine de mort, le mouvement voit l’Afrique sub-saharienne comme une « lueur d’espoir » dans le combat mondial pour mettre fin à la peine de mort. L’an dernier, le Kenya s’est orienté dans cette voie en supprimant l’imposition obligatoire de ce châtiment en cas de meurtre. 
Ainsi, lorsque l’Afrique du Sud menaça de se retirer de la Cour pénale internationale, en octobre 2016, les dirigeants du Botswana défendirent-ils la CPI et réaffirmèrent leur attachement au droit international. Puis, en février 2018, Khama rompit le silence des responsables politiques africains en appelant Joseph Kabila, le président autocrate de la République démocratique du Congo, à « quitter le pouvoir ». 
L’adoption d’une attitude progressiste sur la peine de mort serait cohérente avec l’orientation politique également progressiste du Botswana. Mais le gouvernement campe toujours plus fermement sur ses positions, et les contradictions du droit international ne l’incitent guère à changer de cap. 
L’opinion publique est elle aussi en faveur du statu quo. Selon une enquête en ligne menée par le quotidien national Mmegi, le soutien à la peine capitale demeure important chez les électeurs, ce qui explique pourquoi la question n’a jamais suscité l’intérêt du Parlement. 
S’il n’existe tout simplement aucune preuve à l’appui de la position du gouvernement, qui affirme que la peine de mort réduit les taux de grande criminalité, il faudra des responsables visionnaires pour en convaincre l’opinion, sans compter l’accumulation des recours juridiques, qui contraignent les tribunaux à soulever la question à en débattre. 
Lorsqu’en 1995, la Cour constitutionnelle d’Afrique du Sud a aboli la peine de mort, les opposants à cette décision affirmaient que la Cour était en désaccord avec l’opinion publique ; certains appelaient même de leurs vœux un référendum. Mais les pères de la Constitution de l’Afrique du Sud post-apartheid, entrée en vigueur en 1997, tinrent bon et l’abolition fut maintenue. 
Comme l’écrivit la Cour d’Afrique du Sud dans son arrêt : « Chacun, même le plus abominable des êtres humains, a droit à la vie. » 

Le dollar est une mauvaise affaire 
A mesure que le temps passe, sans baisse significative du dollar, ni réduction par le marché du déficit de la balance courante américaine – qui pourrait bien atteindre un billion cette année – on constate l’émergence de deux tendances diamétralement opposées. Certains, comme la plupart des économistes spécialistes de la finance internationale, craignent l’éruption d’une crise majeure. 
D’autres – en particulier les gestionnaires de portefeuilles financiers – sont de plus en plus convaincus que les économistes n’y connaissent pas grand-chose, ou que c’est sans importance. Ils ne voient pas pourquoi la situation n’est pas viable. 
Après tout, affirment-ils, le PIB réel des Etats-Unis augmente de 400 milliards de dollars par an, soit environ 270 milliards pour le travail et 130 milliards pour le capital. Même après dépréciation, ce revenu annuel supplémentaire de 130 milliards de dollars est capitalisé à environ 1,5 billion de dollars. 
Alors quel est le problème ? Pourquoi le déficit de la balance courante américaine ne peut-il pas demeurer indéfiniment à sa valeur de 2006 ? 
Parce qu’il y a une différence entre le déficit de la balance courante et le déficit commercial : le déficit de la balance courante est égal au déficit commercial, plus le coût du financement du bilan net des investissements internationaux, soit les loyers, intérêts et dividendes dus aux étrangers qui ont investi du capital aux Etats-Unis. Avec le temps, les déficits s’accumulent, et le coût du financement du bilan net des investissements internationaux augmente. 
Or la seule solution pour cela est une chute des importations nettes, qui requiert soit une baisse relativement forte du dollar – d’où une hausse du prix des importations -, soit une dépression aux Etats-Unis. Dans les deux cas, la demande de biens étrangers baisserait, puisque les Américains estimeraient qu’ils n’en ont plus les moyens. 
C’est la raison pour laquelle les détenteurs de d’actifs libellés en dollars devraient s’attendre à deux scénarios possibles : un dollar faible, ou une crise économique aux Etats-Unis. Dans un cas comme dans l’autre, il n’est pas souhaitable aujourd’hui de conserver des quantités considérables d’actifs en dollars. 
Mais les spéculateurs en devises et les investisseurs internationaux ne s’attendent à aucun de ces deux scénarios. Ils conservent des actifs très importants en dollars, ce qui montre qu’ils ne pensent pas que les Etats-Unis ont le choix entre un dollar fort et une dépression. 
Mais alors, que pense le marché ? Et pourquoi voit-il les choses si différemment des économistes spécialistes de la finance internationale ? 
Il semblerait que personne dans les centres financiers de New York, Londres, Tokyo, Frankfort, ou Hong Kong n’estime devoir se préparer à une chute du dollar. Surtout en temps de crise – or la baisse des importations américaines provoquerait une crise bien plus grave pour les exportateurs asiatiques et européens que pour les Etats-Unis – le dollar est généralement une valeur recherchée. 
Les entreprises thaïlandaises d’import-export peuvent miser sur une baisse du baht, en accélérant leurs recettes et en retardant leurs dépenses en dollars. On peut parier sur baisse du peso argentin, sport de prédilection des spéculateurs internationaux depuis un siècle et demi. 
En d’autres termes, le marché parie sur une baisse progressive du dollar au cours des cinq prochaines années, et sur une réduction du déficit de la balance courante sans crise financière. C’est ce qui s’est passé à la fin des années 80, comme à la fin des années 70. 

Conservation de pointe 
Mais il n’y a pas d’aéroport, pas de piste, pas même un pilote pour le guider dans sa descente. C’est un véhicule aérien sans pilote de retour de mission : il ne poursuivait pas des terroristes et n’espionnait pas des territoires étrangers, mais contrôlait les populations de rhinocéros et repérait les braconniers chasseurs de tigres. 
Ce drone n’est pas équipé de moteurs turbo ou de radar Rolls Royce ; il est équipé d’une interface Google Map, d’appareils photo, et de simples capteurs à infrarouge. Et il ne coûte pas plus cher qu’un ordinateur portable de gamme moyenne. 
Ils comblent les lacunes de nos connaissances sur la migration sur de longues distances d’espèces comme les tortures, les requins, les éléphants, et les oiseaux. Les données réunies sont alors utilisées pour développer des stratégies de conservation sur mesure pour ces différentes espèces. 
Parce que les espèces qui migrent à travers les océans et les continents sont parmi les plus en danger, du fait des menaces que représentent de telles longues traversées, elles bénéficient de toutes les technologies qui permettent aux chercheurs de mieux connaître leurs comportements. Par exemple, une bande ultra-légère qui fonctionne comme un géolocalisateur permet maintenant aux scientifiques de tracer de petits oiseaux terrestres lors de leurs incroyables voyages. 
Ils seront alors capables de retracer et de mieux comprendre les extraordinaires périples des tortues caretta qui pondent leur œufs en Australie où elles vivent quelques années, avant de migrer à travers l’océan Pacifique vers le Chili, l’Equateur ou le Pérou. Trente ans plus tard, elles regagnent leur lieu de naissance. 
En supplément de l’usage de drones, les rangers chargés de la conservation sont aussi aujourd’hui équipés de caméras thermiques et d’hélicoptères militaires, et peuvent repérer les braconniers d’éléphants et de rhinocéros, lesquels utiliseraient les mêmes technologies (ainsi que des armes automatiques) pour poursuivre leur proies. Les rangers utilisent aussi des détecteurs thermiques de mouvement et des lunettes pour vision nocturne pour appréhender les trappeurs d’oiseaux illégaux qui piègent les petits oiseaux chanteurs grâce à leurs téléphones portables émettant des chants électroniques d’oiseaux, et conduisent des 4x4 leur permettant de couvrir des centaines de kilomètres . 
En outre, le ministère fédéral allemand de la conservation de la nature et le Fond Mondial pour la Nature (WWF), en collaboration avec l’Université Johannes Gutenberg de Mayence, ont développé un moyen de mesurer l’isotope d’échantillons d’ivoire pour connaître leur provenance. Cela permettra aux services de douanes et à la police de certifier l’origine de l’ivoire confisquée pour déterminer les zones de trafics. 
Les conservateurs ont longtemps cherché à protéger la vie marine tout en ne créant pas de problèmes aux pêcheurs. De récents tests ont montré que des lumières vives ultraviolettes projetées autour des filets immergés découragent ces espèces sans affecter les prises de poissons. 
D’autres formes de chocs entre humains et animaux peuvent être évités avec de simples applications mobiles. Le Fish and Wildlife Service (service américain de protection de la vie marine et sauvage) utilise par exemple un système GPS de traçage pour alerter les plaisanciers sur les voies navigables intérieures de la Floride de collisions possibles avec des lamantins. 
De plus, la technologie peut améliorer notre compréhension et notre appréciation de la fragilité de notre planète, et permettre aux hommes et aux animaux de cohabiter plus harmonieusement. 


Une visite d'importance cruciale : l'empereur du Japon en Inde 
La visite d'une semaine du couple impérial en Inde sera sans doute un point marquant des relations entre l'Inde et le Japon. Elle permettra de resserrer leurs liens en matière d'économie et de sécurité entre les deux principales démocraties asiatiques qui oeuvrent à un ordre pluraliste et stable à travers le continent. 
Dans le passé, une visite de l'empereur du Japon, si ce n'était à l'occasion d'un couronnement ou d'un anniversaire royal, marquait un tournant dans des relations bilatérales. Selon la Constitution imposée par les USA à l'issue de la Deuxième Guerre mondiale, l'empereur est simplement le "symbole de l'Etat", mais son influence n'est pas négligeable, étant donné la vénération dont fait l'objet la dynastie impériale - la plus longue monarchie héréditaire régnant sans discontinuer depuis son origine dont les traces remontent jusqu'à 660 ans avant Jésus-Christ. 
Ainsi la visite d'Akihito en Chine en 1992, la première jamais effectuée par un empereur japonais, n'a eu lieu qu'après 7 invitations lancées sur une période de deux ans par le gouvernement de Deng Xiaoping - reconnaissant au Japon de sa réticence à maintenir les sanctions prises après le massacre de la place Tienanmen en 1989 et avide de reconnaissance internationale, pour ne pas mentionner la technologie et les capitaux nippons. 
Ce rapprochement s'est terminé avec la récente flambée de tensions liées à des conflits territoriaux, ainsi qu'à d'autres désaccords entre les deux pays. 
Même si aucun empereur japonais ne s'est rendu en Inde à ce jour, les relations bilatérales sont étroites. Dans la culture japonaise traditionnelle, l'Inde est le pays du paradis (Tenjiku). 
Compte tenu de la volonté des deux pays d'accélérer encore leur rapprochement, la visite d'Akihito est la plus importante effectuée par un dignitaire étranger depuis quelques années. Ce sera sans doute l'un des derniers voyages à l'étranger de l'empereur qui est âgé de 79 ans et a subi depuis une dizaine d'années plusieurs opérations chirurgicales importantes. 
Bien qu'ayant subi une intervention à cœur ouvert lors de son premier mandat, ce dernier, âgé de 81 ans, cherche à compenser un bilan politique médiocre sur le plan intérieur en multipliant les déplacements à l'étranger. Il a ainsi parcouru plus d'un million de kilomètres seulement au cours des 6 derniers mois, en se rendant notamment au Japon, en Chine, en Indonésie, en Russie, en Thaïlande et aux USA. 
La visite d'Akihito (pour laquelle Singh a nommé un envoyé spécial de rang ministériel pour en superviser la préparation) a un caractère paradoxal ; le Japon investit un capital politique important pour établir un partenariat solide à long terme avec l'Inde au moment où ce pays est frappé de paralysie politique. Les dirigeants japonais espèrent peut-être que le gouvernement indien remportera les élections législatives de l'année prochaine et prolongera la coopération bilatérale. 
Mais avant tout le Japon s'adapte aux changements rapides de l'environnement régional qui se caractérisent par une rivalité géopolitique croissante avec la Chine. Dans un revirement historique, le Japon se trouve sur la défensive face à la politique étrangère de plus en plus musclée de son ancienne colonie et rivale. 
Cette situation contraint le Japon à reconsidérer son pacifisme d'après-guerre, à revoir sa politique de défense et à augmenter ses dépenses militaires. Dans ce contexte, il sait qu'intensifier sa collaboration stratégique avec l'Inde - qui cherche aussi à contenir la pression militaire chinoise - est la meilleure stratégie. 
Victorieux de la Chine et de la Russie tsariste dans des guerres différentes, il a aussi été le premier pays asiatique à être une grande puissance. Et après sa défaite à l'issue de la Deuxième Guerre mondiale, il a émergé de ses cendres pour devenir le premier pays asiatique à être un moteur de l'économie mondiale. 
Il apporte une haute valeur ajoutée dans les chaînes d'approvisionnement mondiales, et avec un PIB par habitant supérieur à 37 000 dollars, il reste parmi les pays les plus riches de la planète. Par ailleurs l'écart des revenus y est parmi les plus faibles d'Asie. 
On peut se demander si ses problèmes actuels (une croissance anémique, une dette publique importante et une population en vieillissement rapide) présagent une évolution similaire pour toute l'Asie de l'Est. On voit déjà les mêmes problèmes apparaître en Corée du Sud, tandis que la Chine est amenée à assouplir sa politique de l'enfant unique et à dévoiler un programme de réformes économiques destinées à relancer la croissance. 
Il tient une place centrale dans la politique indienne qui est de plus en plus axée vers l'Est. L'objectif économique initial de cette politique a été renforcé par un objectif géopolitique plus large : assurer la stabilité politique de l'Asie et l'équilibre régional des pouvoirs. 

Le Shinzo Abe indien 
NEW DELHI – À l’issue d’une longue période de dérive et de paralysie politique, l’Inde compte à la tête de son nouveau gouvernement un homme connu pour sa capacité à prendre des décisions. 
Tout comme Abe, il est à prévoir que Modi se concentre sur la relance des atouts économiques de l’Inde, tout en renforçant ses défenses et en consolidant ses partenariats stratégiques auprès de pays à l’état d’esprit similaire, de sorte de promouvoir la stabilité régionale et de faire obstacle à l’ascension d’une Asie sinocentrique. Le très charismatique Narendra Modi – chouchou des chefs d’entreprise nationaux et étrangers – a promis de restaurer une croissance économique rapide, affirmant entendre « dérouler le tapis rouge » aux investisseurs sans que ne leur soient imposées de lourdeurs administratives. 
Âgé de 63 ans, Modi s’inscrit en parallèle de l’approche de Shinzo Abe consistant en un nationalisme modéré, en politiques économiques axées sur le marché, ainsi qu’en la promotion d’un néo-asianisme destiné à nouer d’étroites relations auprès des démocraties asiatiques afin de tisser un véritable filet de partenariats stratégiques enchevêtrés. 
Dans un pays au sein duquel l’écart entre l’âge moyen des dirigeants politiques et celui des citoyens compte parmi les plus larges de la planète, Modi devient le tout premier chef de gouvernement à être né après la conquête de l’indépendance par l’Inde en 1947. Il y a là un parallèle de plus avec Abe, unique Premier ministre du Japon à être venu au monde après la Seconde Guerre mondiale. 
L’éducation reçue constitue toutefois une différence importante entre ces deux dirigeants : là où Modi s’est élevé d’un niveau social peu favorisée jusqu’à prendre la tête de la plus grande démocratie au monde, Shinzo Abe – petit-fils et petit-neveu de deux anciens Premiers ministres japonais, et propre fils d’un ancien ministre des Affaires étrangères – a suivi une lignée politique prestigieuse. En réalité, Modi a chevauché jusqu’à la victoire en anéantissant les aspirations dynastiques de Rahul Gandhi, dont l’incapacité à formuler des points de vue clairs ainsi qu’à faire preuve de compétences de dirigeant sont allées à l’encontre de la volonté d’un électorat indien désireux d’entrer dans une ère de prise de décisions de la part du gouvernement. 
Bien que l’Inde accueille plus d’un sixième de la population mondiale, elle combat dans une catégorie bien inférieure à son poids. Un essai de 2013 paru dans le magasine Foreign Affairs et intitulé « India’s Feeble Foreign Policy, » se penche sur la manière dont le pays semble résister à sa propre ascension, comme si le miasme politique de New Delhi avait fait du pays son propre et pire ennemi. 
De nombreux Indiens souhaitent voir Modi redonner une nouvelle direction aux relations entretenues par le pays avec l’étranger, à l’heure où l’écart entre l’Inde et la Chine en termes de stature internationale est devenu considérable. L’influence de l’Inde sur sa propre arrière-cour – notamment au Népal, au Sri Lanka et aux Maldives – ne cesse de fléchir. 
Dans sa propre relation avec ces États, Modi sera confronté à ce même dilemme qui hantait les gouvernements indiens précédents : les ministres des Affaires étrangères chinois et pakistanais ne sont que d’impuissants acteurs. Le Parti communiste et l’armée sont seuls à façonner la politique étrangère chinoise, tandis que le Pakistan se fonde sur ses services de renseignement et autres forces militaires, qui recourent encore aujourd’hui à un certain nombre de groupes terroristes en tant qu’intermédiaires. 
La relance des relations avec les États-Unis – récemment mises à mal par la montée de tensions diplomatiques et autres contentieux commerciaux grinçants – constitue un autre défi urgent. 
Les intérêts stratégiques de l’Amérique devraient bénéficier d’une probable coopération nouvelle en matière de défense et d’échanges commerciaux, susceptible de booster les ventes d’armes en provenances des États-Unis, et de créer une coordination militaire conjointe. Les États-Unis procèdent d’ores et déjà à davantage d’exercices militaires en Inde que dans n’importe quel autre pays. 
Il est toutefois possible que les relations entre Modi et les États-Unis revêtent, du moins dans un premier temps, un caractère purement commercial, sans véritable chaleur, en raison d’un affront de l’Amérique qu’il lui sera difficile d’oublier. En 2005, le gouvernement américain a en effet révoqué son visa sur la base d’allégations infondées selon lesquelles il aurait participé à des émeutes entre hindous et musulmans en 2002, à l’époque où il était ministre en chef du Gujarat. 
Les États-Unis ayant fait part d’une absence de remords quant à la révocation de son visa, il est peu probable que Modi fasse preuve d’un excès d’amabilité auprès de l’Amérique dans l’espoir d’une invitation à la Maison Blanche. Il attendra sans doute davantage que les dirigeants américains décrochent eux-mêmes leur téléphone. 
Par opposition, il est probable que Modi n’oublie pas des États comme le Japon et Israël, qui l’ont courtisé alors même que les États-Unis le fustigeaient. Les visites de Modi au Japon en 2007 et 2012 ont ouvert grand la voie à des investissements japonais au sein d’un Gujarat propice aux affaires. 
Modi a par ailleurs bâti une relation toute particulière avec le Japon, et noué un rapport personnel avec Shinzo Abe. Lorsqu’Abe est revenu au pouvoir, Modi l’a en effet félicité à l’occasion d’un coup de téléphone. 
Il faut s’attendre à ce que la victoire de Modi fasse de la relation indo-japonaise – relation bilatérale la plus rapidement croissante en Asie – le principal vecteur d’une stratégie « Look East » de l’Inde consistant, avec la bénédiction de l’Amérique, à renforcer la coopération économique et stratégique auprès des alliés et partenaires des États-Unis dans l’est et le sud-est asiatique. Œuvrant pour la construction d’options sécuritaires pour le Japon au-delà d’un simple cadre actuellement centré sur les États-Unis, Shinzo Abe a tout simplement affirmé que la relation entretenue par son pays avec l’Inde revêtait « un potentiel supérieur à celui de quelque relation bilatérale que ce soit à travers le monde. » 
L’existence d’une entente encore plus profonde entre le Japon et l’Inde sous le mandat d’Abe et Modi pourrait bien refaçonner le paysage stratégique asiatique. Rien de surprenant à ce que Shinzo Abe ait salué la victoire de Narendra Modi. 

L’agressivité territoriale de la Chine 
NEW DELHI – Ces dernières années, l’Armée populaire de libération (APL) de la Chine a profité de son pouvoir politique croissant pour provoquer des escarmouches et des confrontations avec l’Inde en violant la longue et disputée frontière entre ces deux pays dans l’Himalaya. La récente intensification de ces incursions de l’APL comporte de sérieuses conséquences pour la prochaine visite du président chinois Xi Jinping en Inde – et pour l’avenir des relations bilatérales. 
En fait, de telles provocations ont souvent précédé les visites des dirigeants chinois en Inde. La Chine a par exemple ressuscité ses prétentions sur l’État indien de l’Arunachal Pradesh juste avant la visite du président Hu Jintao en 2006. 
La Chine a ensuite abruptement contesté la longueur de la ligne de démarcation de 1597 kilomètres qui sépare le Cachemire indien de la partie du Cachemire contrôlée par la Chine. Et la visite du Premier ministre Li Keqiang en mai dernier faisait suite à une profonde incursion des troupes de l’APL à l’intérieur du Ladakh indien, semble-t-il pour manifester la colère des autorités chinoises devant les efforts de renforcement par l’Inde de ses défenses frontalières. 
Les soldats chinois ont récemment tenté de nouvelles incursions, y compris près du point de convergence de la Chine, de l’Inde et du Pakistan, la même région où l’intrusion de l’APL l’an dernier avait provoqué un face à face militaire tendu de trois semaines. Ce schéma récurrent laisse à penser que l’objectif principal des visites des dirigeants chinois en Inde n’est pas de faire progresser la coopération sur la base d’un ordre du jour commun, mais d’avancer les intérêts de la Chine, en commençant par ses revendications territoriales. 
Depuis Jawaharlal Nehru, les Premiers ministres indiens se sont au contraire rendus en Chine pour faire part de leur bonne volonté et lui offrir des cadeaux stratégiques. C’est donc sans surprise que l’Inde a souvent fini par être du côté des perdants dans les accords bilatéraux. 
Les concessions faites par le Premier ministre Atal Vajpayee sur le Tibet en 2003 ont été particulièrement ineptes. Vajpayee est allé jusqu’à utiliser, pour la première fois, le terme juridique de « reconnaître » pour dire que l’Inde acceptait que le territoire appelé la Région autonome du Tibet par la Chine soit une partie intégrante de la République populaire de Chine. 
La bévue de Vajpayee s’ajoute à l’erreur faite par Nehru en 1954 en acceptant implicitement, par l’accord du Panchsheel, l’annexion du Tibet par la Chine, sans chercher à obtenir la reconnaissance de la frontière indo-tibétaine en vigueur à l’époque. En fait, par cet accord, l’Inde renonçait à tous ses droits et privilèges extraterritoriaux hérités de l’empire britannique. 
Comme convenu par l’accord, l’Inde retirait ses « escortes militaires » du Tibet et cédait au gouvernement chinois, pour un prix « raisonnable », l’administration indienne des PTT dans la « région tibétaine de la Chine ». De son côté, la Chine a pendant huit ans régulièrement violé cet accord, culminant avec l’invasion trans-himalayienne et la guerre sino-indienne de 1962. 
En bref, la Chine s’est servi de l’accord du Panchsheel pour se jouer de l’Inde et l’humilier. Et pourtant, cet été encore, le nouveau gouvernement du Premier ministre Narendra Modi a envoyé le vice-président Hamid Ansari à Beijing pour participer aux célébrations du 60ème anniversaire de l’accord. 
Cette mesure ne fera qu’aggraver le déséquilibre actuel des échanges commerciaux bilatéraux, les exportations de la Chine vers l’Inde étant trois fois plus élevées que ses importations de ce pays. Comme l’essentiel des importations sont des matières premières, l’Inde s’expose en plus à des pressions stratégiques accrues et sert ainsi les intérêts de la Chine qui empêche l’Inde de devenir un concurrent de son niveau. 
Le fait que les projecteurs soient aujourd’hui plus braqués sur la revendication par la Chine de l’Arunachal Pradesh que sur le statut du Tibet souligne à quel point la Chine domine l’établissement de l’ordre du jour. Compte tenu de la dépendance de l’Inde envers les cours d’eau en provenance du Tibet, elle risque un jour de payer le prix fort. 
Embarrassée par les constantes violations de ses frontières par la Chine – au nombre de 334 pour les 216 premiers jours de cette année, selon le ministre d’État à l’Intérieur Kiren Rijiju – le gouvernement indien a récemment fait une distinction spécieuse entre les « transgressions » et les « intrusions », ce qui lui permet de qualifier toute incursion comme simple « transgression ». Mais jouer sur les mots ne fera pas avancer les intérêts de l’Inde. 
Un nouvel épisode de cette conjoncture s’est joué lors du sommet des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) en juillet dernier lorsqu’une fois de plus, la Chine l’a emporté sur l’Inde. La Nouvelle banque de développement des BRICS, a annoncé le sommet, aurait son siège à Shanghai, pas à New Delhi ; en prix de consolation, le premier président de la banque serait indien. 
Pour commencer, l’Inde pourrait revenir sur sa reconnaissance de la souveraineté chinoise sur le Tibet, tout en exerçant des pressions économiques par le biais de mesures commerciales, comme l’a fait la Chine avec le Japon et les Philippines lorsque ces derniers ont contesté ses revendications territoriales. En faisant dépendre l’accès de son marché à des progrès concernant les conflits politiques, territoriaux et sur l’eau, l’Inde peut empêcher la Chine de consolider son influence. 
De plus, l’Inde doit être prête à répondre aux incursions chinoises par l’envoi de troupes dans les territoires stratégiques contrôlés par les Chinois. Une telle initiative relèverait les enjeux des violations frontalières de la Chine, encourageant ainsi la dissuasion. 
Enfin, l’Inde doit soigneusement évaluer le supposé partenariat qu’elle forme avec la Chine par le biais d’accords commerciaux et au sein des BRICS – tout au moins jusqu’à l’émergence d’une relation bilatérale plus équilibrée. Après tout, des échanges commerciaux florissants et l’appartenance au club des BRICS ne prémunissent pas contre l’intimidation. 

Le désordre international du droit 
En fait, ces deux cas caractérisent l’approche unilatérale de ces deux puissances vis-à-vis du droit international. 
La Ligue des Nations fut un échec parce qu’elle était dans l’incapacité de punir ou d’éviter de telles comportements. Aujourd’hui, les Etats-Unis et la Chine sont les parfaits exemples d’une approche unilatérale des relations internationales, même s’ils affirment soutenir le renforcement des règles et des institutions internationales. 
L’unilatéralisme reste en effet le leitmotiv de la politique étrangère américaine, et cela est aussi le cas dans ses interventions internationales, que ce soit en matière de cyber-guerre et de surveillance, d’attaques de drones, ou de changements de régime. 
Dans le même temps, le poids géopolitique grandissant de la Chine a donné naissance à quelques démonstrations musclées et à des revendications territoriales en Asie au mépris des normes internationales. 
En effet, en dépit de leurs dissonances géopolitiques, la démocratie la plus puissante du monde et son autocratie la plus puissante ont beaucoup en commun dans leur manière d’envisager le droit international. Par exemple, la Chine n’a pas oublié le précédent établi par les Etats Unis en 1984 dans une affaire présentée devant la CPI par le Nicaragua, et qui démontre que la force fait loi dans les relations internationales. 
La CPI a conclu que l’Amérique avait violé le droit international en soutenant les contras dans leur insurrection contre le gouvernement nicaraguayen ainsi qu’en piégeant avec des mines les ports nicaraguayens. Mais les Etats-Unis n’ont pas permis au Nicaragua d’obtenir compensation en opposant leur veto à toute résolution du conseil de sécurité de l’ONU visant à l’application de la décision de la CPI. 
La Chine défend toujours le crédo de Mao Tsé-Toung selon lequel « le pouvoir s’obtient par la force des armes. » La Chine a en effet ratifié l’UNCLOS, mais elle en a réinterprété les conditions pour justifier ses agressions cartographiques en mer de Chine du sud et de l’est. 
Quelque puisse être la décision du tribunal, la Chine la balayera d’un revers de main. Seul le conseil de sécurité peut obliger un état à se conformer à une décision du tribunal international. 
Mais la Chine opposera son veto et fera blocage à toute obligation de conformation, comme les Etats-Unis l’ont fait dans le cas l’opposant au Nicaragua. La nouvelle zone d’identification aérienne de la Chine, destinée à renforcer ses revendications sur les territoires japonais et sud-coréen, est tout aussi provocatrice, parce qu’elle s’étend sur des zones qui ne sont pas sous son contrôle, et établit ainsi un dangereux précédent dans les relations internationales. 
Le Japon a demandé à ses compagnies aériennes d’ignorer les exigences de la Chine de communiquer leurs plans de vol, y compris lorsqu’ils ne prévoient que de traverser cette nouvelle zone sans entrer dans l’espace aérien territorial chinois. Par contre, les Etats-Unis ont conseillé à leurs compagnies aériennes de respecter cette exigence chinoise de pré-notification. 
Et il y a une raison à cela : bien que la politique américaine en matière de pré-notification ne s’applique qu’aux avions entrant effectivement dans son espace aérien national, en pratique, cette requête s’applique à tous les vols qui traversent cette zone d’identification, quelle que soit leur destination finale. Si d’autres pays suivent l’exemple de la Chine et des Etats-Unis en établissant des exigences unilatérales sur l’espace aérien international, cela pourrait dangereusement dégénérer. 
Considérons maintenant le cas de la diplomate indienne Devyani Khobragade, dont le traitement a été qualifié par le conseiller national indien à la sécurité de « détestable et barbare ». Il est vrai qu’en tant que diplomate consulaire, Khobragade ne bénéficie que d’une immunité diplomatique limitée selon la Convention de Vienne sur les relations consulaires de 1963 (Vienna Convention on Consular Relations). 
Un conflit salarial peut-il constituer une « offense grave, » sujette à arrestation et à des humiliations ? Les Etats-Unis toléreraient-ils un traitement similaire envers l’un de leurs officiers consulaires ? 
Considérant que Davis était un diplomate bona fide rattaché à leur service consulaire de Lahore, et bénéficiant donc d’une immunité contre toutes poursuites, les Etats-Unis ont accusé le Pakistan de le « détenir illégalement », et le président Barack Obama a même allé jusqu’à prendre la défense de « son diplomate au Pakistan. » Malgré l’idée généralement admise que le système international actuel est fondé sur des règles, le fait est que les grandes puissances font les règles et les imposent, mais ne les respectent pas. 

Le Japon et les dangers du rééquilibrage américain en Asie 
TOKYO – Comme on pouvait s'y attendre, y voyant un hommage à ceux qui étaient derrière "la guerre d'agression contre la Chine", les dirigeants chinois ont condamné la visite le mois dernier du Premier ministre Shinzo Abe au sanctuaire controversé de Yasukuni à Tokyo. 
Il aurait probablement maintenu cette attitude si la Chine n'avait créé un fâcheux précédent en établissant une ADIZ au-dessus de la mer de Chine orientale, dans l'espace aérien international et dans des zones dont le contrôle ne lui revient pas. Abe ne semble pas avoir envisagé que son pèlerinage à Yasukuni puisse aider la Chine à renforcer l'hostilité de la Corée du Sud à l'égard de son pays. 
Le gouvernement d'Obama a fait pression sur Abe pour qu'il n'exacerbe pas les tensions régionales en se rendant à Yasukuni - une demande réitérée récemment par le vice-président Joe Biden lors d'une escale à Tokyo en route vers Pékin. La visite en Chine de Biden a accru les inquiétudes japonaises concernant la sécurité, car elle soulignait le désir des USA de rééquilibrer leurs relations en Asie de l'Est, même s'il leur faut tolérer pour cela l'expansionnisme chinois comme l'équivalent stratégique de leur alliance avec le Japon. 
Au lieu de suspendre le déplacement de Biden à Pékin en signe de désapprobation à l'égard de la nouvelle Zone d'identification de défense aérienne décrétée par la Chine, les USA ont demandé à leurs compagnies aériennes de la respecter, alors que le Japon a demandé aux siennes de l'ignorer et de ne pas transmettre à la Chine leurs plans de vols dans la zone. En appelant les Japonais à la modération, les USA ont alimenté leur inquiétude, sans obtenir une quelconque concession de la part de la Chine. 
Le fossé croissant entre les USA et le Japon est maintenant apparent. Abe estime qu'Obama le laisse tomber en ne prenant pas une position ferme sur la Zone d'identification de défense aérienne - la dernière d'une série de provocations chinoises pour mettre fin au statu quo en mer de Chine orientale. 
Le Japon reste un allié modèle qui abrite une présence militaire américaine importante et va jusqu'à payer l'entretien des forces américaines sur son sol. La visite d'Abe à Yasukuni a eu lieu un jour seulement après qu'il soit parvenu à un accord bilatéral pour déplacer la base aérienne américaine d'Okinawa vers une zone moins peuplée de l'île, à l'issue de tractations longues et difficiles. 
Tandis que les USA s'inquiètent de la posture nationaliste du Japon vis à vis de la Chine et de la Corée du Sud, les dirigeants nippons ne cachent plus leur inquiétude face à la stratégie politique d'Obama qui cherche un nouvel équilibre entre son engagement à l'égard du Japon et son désir d'améliorer les relations sino-américaines. Biden a passé deux fois plus de temps à discuter avec le président chinois Xi Jinping qu'avec Abe. 
C'est pourquoi le Japon est maintenant sceptique quant à la volonté américaine de le défendre militairement en cas d'attaque chinoise contre les îles Senkaku (appelées Diaoyu par la Chine) qui sont sous son contrôle. Les déclarations contradictoires du gouvernement américain affirmant que le traité de sécurité américano-nippon couvre ces îles tout en refusant de prendre position sur leur souveraineté renforcent ce scepticisme. 
Mais après le retrait philippin de la zone, la Chine y a réinstallé des navires, et malgré le traité de défense mutuelle entre les USA et les Philippines, les USA n'ont guère réagi. Enhardie, la Chine s'est installée sur une autre zone marine revendiquée par les Philippines, située dans les îles Spratley qui sont l'objet d'une dispute territoriale. 
Des paramètres tels que la distance géographique et l'interdépendance économique font que les USA sont réticents à s'empêtrer dans des conflits territoriaux en Asie. Et contrairement aux pays asiatiques, ils ne pâtiraient pas d'une "doctrine Monroe" de la Chine déclarant qu'elle n'acceptera pas d'intervention extérieure en Asie. 
Le rééquilibrage américain en Asie masque le test de sa propre puissance réalisé par la Chine avec ses récentes actions. Ce n'est pas seulement la souveraineté sur les îles de mer de Chine orientale et de mer de Chine méridionale qui est en jeu, mais un ordre régional basé sur des règles, la liberté de navigation dans les airs et sur les mers de la région, l'accès aux ressources maritimes et une dynamique du pouvoir équilibrée en Asie. 
En alimentant le sentiment d'insécurité du Japon, les USA risquent de susciter un retour du militarisme - le résultat inverse de celui qu'ils recherchent. 

Sonnettes d'alarme en Asie 
NEW DELHI – La situation qui se dégrade en Ukraine et la montée des tensions entre la Russie et les États-Unis menacent de sonner le glas du « pivot » vers l'Asie du Président américain Barack Obama : le continent le plus dynamique (mais peut-être aussi le plus explosif) de la planète. La prochaine tournée d'Obama au Japon, en Corée du Sud, en Malaisie et aux Philippines fera peu de choses pour sauver le pivot ou pour replacer sa politique étrangère sur des bases fermes dans cette région. 
En fait, l'agression russe en Ukraine n'est que le dernier motif pour lequel le pivot (rebaptisé « rééquilibrage ») n'a pas réussi à gagner du terrain. Une foule d'autres facteurs, dont fait partie la préoccupation de politique étrangère des États-Unis vis-à-vis du monde musulman, la réticence d'Obama à défier une Chine de plus en plus sûre d'elle-même, la baisse des dépenses de défense des États-Unis et un déclin du leadership américain sur la scène mondiale, ont déjà fait leur œuvre contre les États-Unis. 
La réalité est que la politique étrangère de plus en plus musclée de la Chine, qui provoque une anxiété grandissante dans les pays d'Asie, a offert une importante occasion aux États-Unis pour reprendre leur rôle central dans la région, en renforçant les anciennes alliances et en établissant de nouveaux partenariats. Mais les États-Unis ont en grande partie largement gâché cette occasion, ce qui a permis à la Chine de continuer à élargir ses prétentions territoriales. 
En effet, au cours des deux dernières années, les alliés et les partenaires asiatiques des États-Unis ont reçu trois signaux d'alarme, qui ont délivré avec clarté le même message : ces pays ne peuvent pas compter sur les États-Unis pour gérer efficacement la montée en puissance de la Chine. 
Ce coup, qui a établi un modèle pour l'annexion par la Chine sur d'autres territoires contestés, a eu lieu en dépit d'un accord négocié avec les États-Unis pour un retrait mutuel des navires philippins et chinois dans cette région. L'indifférence apparente d'Obama sur l'engagement des États-Unis envers les Philippines sous le Traité de défense mutuelle de 1951, réitéré en 2011, a encouragé la Chine à s'emparer du Second Thomas Shoal, également revendiqué par les Philippines. 
La Chine a alors exigé que tous les avions transitant par cette zone, dirigés vers l'espace aérien chinois ou non, annoncent leur plan de vol à l'avance. 
Au lieu de montrer leur désapprobation en reportant le voyage du vice-président Joe Biden à Pékin, le gouvernement américain a demandé aux lignes aériennes commerciales de se conformer à la zone ZIDA autoproclamée par la Chine. Le Japon, en revanche, a dit à ses transporteurs aériens de ne pas tenir compte de la demande de la Chine : une indication de déconnexion de plus en plus nette dans les relations américano-japonaises. 
Le troisième signal d'alarme est venu de l'Ukraine. Les États-Unis ont répliqué à l'annexion illégale de la Crimée par la Russie en se distanciant du Mémorandum de Budapest, le pacte que le Président américain Bill Clinton avait signé en 1994 et qui engageait les États-Unis à sauvegarder l'intégrité territoriale de l'Ukraine si cette dernière renonçait à son arsenal nucléaire. 
Les deux premiers signaux d'alarme ont mis en évidence la réticence de l'administration Obama à faire quoi que ce soit qui puisse perturber ses liens étroits avec la Chine, un pays qui est désormais au cœur des intérêts américains. Le troisième a été encore plus inquiétant : les intérêts vitaux des États-Unis doivent être directement en jeu pour qu'il fassent le nécessaire pour défendre l'intégrité territoriale d'un autre pays, même d'un pays qu'ils se sont engagés à protéger. 
Obama s'est empressé d'exclure toute riposte militaire américaine en réponse à la prise de la Crimée par la Russie. De même, lorsque la Chine a redoublé d'efforts pour renverser le statu quo dans sa région, à la fois territorial et frontalier, les États-Unis ont hésité et n'ont pas fait grand'chose pour calmer la nervosité de leurs alliés asiatiques. 
Ils espèrent que cette politique leur permettra d'éviter d'être entraînés dans une confrontation militaire touchant aux revendications territoriales rivales de ces pays. À cette fin, les États-Unis ont adressé des appels à la retenue non seulement à la Chine, mais aussi à leurs propres alliés. 
Mais la retenue des États-Unis, aussi bien en réponse à l'absorption forcée par la Russie de la Crimée, ou à la guerre larvée secrète de la Chine, n'a apporté aucun avantage à ses alliés. En fait, leurs efforts pour éviter à tout prix la confrontation pourraient stimuler par inadvertance des développements géopolitiques potentiellement déstabilisants susceptibles de changer la donne. 
En outre, la politique américaine axée sur des sanctions envers la Russie, pourrait pousser le Kremlin à lancer son propre pivot vers l'Asie, en se tournant en particulier vers la Chine riche en liquidités et gourmande en énergie. Simultanément, l'épreuve de force contre la Russie va pousser les États-Unis à courtiser la Chine avec plus d'ardeur. 
Parce que les États-Unis favorisent la Chine, des pays comme l'Inde, le Japon, les Philippines et le Vietnam seront contraints de faire face à des incursions militaires chinoises sur leur propre territoire. C'est pourquoi ils intensifient leurs efforts pour se doter de capacités militaires crédibles. 
Cette tendance pourrait conduire à la résurgence de puissances asiatiques militairement indépendantes, qui resteraient des alliés stratégiques proches des États-Unis. En ce sens, elles devraient suivre les traces de deux des plus proches alliés des États-Unis : le Royaume-Uni et la France se sont dotés de formidables capacités de dissuasion, plutôt que de confier leur sécurité aux États-Unis. 

L'armement de l'Inde au cœur des relations avec les Etats-Unis 
NEW DELHI – La progression des ventes d’armes américaines à l’Inde est régulièrement citée comme la preuve de l’approfondissement de la relation de défense entre les deux pays. Mais la viabilité à long terme de cette relation, dans laquelle l’Inde est davantage client que partenaire, reste un sérieux sujet de préoccupation pour les Indiens. 
Depuis 2006, les échanges commerciaux bilatéraux ont quadruplé, pour atteindre 100 milliards de dollars environ cette année. Et au cours de la décennie écoulé, les exportations américaines d’armement ont grimpé en flèche, de seulement 100 millions de dollars à plusieurs milliards de dollars par an. 
Compte tenu de la baisse des dépenses militaires aux Etats-Unis mêmes et de la situation tendue des autres marchés à l’exportation, les entreprises de défense américaines ont cherché à accroître leurs ventes à l’Inde, qui est aujourd’hui le plus grand importateur mondial d’armement. Le contexte politique est favorable à leurs projets : l’Inde mène actuellement plus d’exercices militaires avec les Etats-Unis qu’avec n’importe quel autre pays. 
Pour les Etats-Unis, remplacer la Russie comme principal fournisseur d’armements de l’Inde a été un triomphe diplomatique majeur, qui n’est pas sans rappeler la décision prise par l’Égypte durant la Guerre froide de changer d’allégeance – et de fournisseur d’armements – de l’Union soviétique aux Etats-Unis. La différence est que l’Inde est, elle, en mesure de payer pour les armes qu’elle achète. 
Elle achète en ce moment de nouveaux systèmes d’armement américains – 22 hélicoptères d’attaque Apache, 6 avions de transport militaire C-130J, 15 hélicoptères de transport lourd Chinook et 146 obusiers M-777 – pour une valeur globale de 5 milliards de dollars. Le montant des contrats d’armement de l’Inde avec les entreprises américaines dépasse le montant de l’aide militaire américaine à quelque pays que ce soit, sauf Israël. 
Nirupama Rao, l’ambassadeur de l’Inde aux Etats-Unis, a qualifié ces transactions de « nouvelle frontière » dans les relations entre les deux pays, et de « très prometteuse qui plus est ». Mais si cette évolution est certainement positive pour les Etats-Unis, pour l’Inde, elle représente une nouvelle frontière de dépendance. 
Le pays doit encore développer une production d’armement crédible comme par exemple celle du Japon, qui développe des systèmes d’armement avancés conjointement avec les Etats-Unis. En fait, l’Inde dépend des importations – non seulement de ses fournisseurs principaux comme les Etats-Unis et la Russie, mais également d’Israël, le 6ème exportateur mondial d’armements – pour assurer ses besoins même les plus élémentaires en matière de défense. 
Par ailleurs, le gouvernement indien ne s’est pas servi du pouvoir de négociation lié à ces énormes contrats d’armements pour faire progresser les intérêts nationaux. 
Par exemple, identifier les possibilités spécifiques de projets collaboratifs d’armement doit être fait conformément aux « politiques et procédures nationales ». Mais les deux parties ne peuvent pas vraiment « se placer au même niveau que leurs partenaires les plus proches » à moins que les politiques et procédures nationales – en particulier celles des Etats-Unis – évoluent suffisamment. 
De même, la Déclaration ne fait que répéter que les Etats-Unis soutiennent pleinement « l’adhésion à part entière » de l’Inde dans les quatre régimes de contrôle des technologies, en grande partie établis à l’initiative des Américains : l’Arrangement de Wassenaar, le Groupe des fournisseurs nucléaires, le régime de contrôle de la technologie des missiles, et le Groupe Australie. Étant donné que la politique des Etats-Unis est de refuser l’accès aux technologies sensibles pour les pays qui ne sont pas membres de ces régimes, l’adhésion de l’Inde ferait toute la différence en matière de partage de technologies. 
Ils sont prêts à produire conjointement des systèmes défensifs plus modestes, comme les missiles anti tank Javelin, pour ouvrir la voie à de nouveaux contrats à plusieurs milliards de dollars pour les systèmes fabriqués aux Etats-Unis. Les médias indiens participent également au renforcement de cette illusion de progrès en insistant sur la formulation « partenaires les plus proches » pour se féliciter de l’accord. 
Les Etats-Unis ont par exemple décliné la proposition d’organiser des exercices militaires conjoints dans l’État indien d’Arunachal Pradesh, dans le nord-est du pays, appelé par la Chine « Tibet du Sud » depuis 2006. 
Actuellement, les Etats-Unis vendent essentiellement des systèmes d’armement défensifs à l’Inde, tandis que la Russie, entre autres fournisseurs, propose des armes offensives, dont des bombardiers stratégiques, un porte-avions et un sous-marin nucléaire en location. Les Etats-Unis seraient-ils prêts à vendre des armements offensifs à l’Inde – dont des armes conventionnelles de haute précision, des moyens de lutte anti sous-marine et des missiles longue portée sol-sol et sol-mer – qui pourraient dissuader une attaque militaire préemptive de la Chine ? 
Cette question prendra une importance croissante, au fur et à mesure du développement de coopération de défense entre les Etats-Unis et l’Inde. 

Savez-vous planter des choux chinois ? 
NEW DELHI – L'influence géopolitique croissante de la Chine donne un caractère de plus en plus affirmé à ses pratiques insidieuses en Asie. Après avoir revendiqué près de 80% de la Mer de Chine du Sud, la Chine vient de créer ce qu'elle appelle une zone d'identification de défense aérienne en Mer de Chine orientale. 
La Chine cherche à modifier progressivement le statu quo dans le cadre d'un effort sur lequel elle mise beaucoup pour étendre son contrôle sur des zones stratégiques et des ressources. La promesse de grandeur nationale du Président Xi Jinping - incarnée dans le slogan « rêve de Chine », dépend tout autant de la réalisation d'une hégémonie régionale que du progrès national. 
L'approche de la Chine reflète ce que le général chinois Zhang Zhaozhong décrit sous le nom de la stratégie du « chou » : affirmer une revendication territoriale et entourer progressivement la zone de multiples couches de sécurité, en refusant ainsi l'accès à un rival. La stratégie repose sur une progression régulière de mesures pour surpasser les adversaires et pour créer de nouveaux faits sur le terrain. 
Cette approche limite considérablement les possibilités des Etats rivaux en confondant leurs plans de dissuasion et en compliquant leur tâche de trouver des contre-mesures proportionnées ou efficaces. C'est en partie parce que la stratégie, en conservant toutes les caractéristiques de la stratégie de la corde raide chinoise moderne (le recours à la furtivité, à la surprise et à un mépris envers les risques d'escalade militaire), veille à ce que la Chine garde l'initiative. 
Ce qui est à nous est à nous, ce qui est à vous est négociable : voilà ce que les Chinois revendiquent à l'envi. Par exemple, la Chine dit qu'il n'existe « aucune base pour un dialogue » avec le Japon à moins que les Japonais n'acceptent l'existence d'une controverse territoriale sur les îles Senkaku inhabitées. 
Le monde entier connaît l'existence de cette controverse ». Mais cette controverse existe du seul fait que la Chine a réussi à ébranler le statu quo ces dernières années en popularisant nom chinois des îles (« Diaoyu ») et en mettant en scène des incursions dans leurs eaux territoriales et dans leur espace aérien. 
La zone couvre même l'espace aérien au-dessus du Récif de Leodo (Suyan), un rocher immergé que se disputent la Corée du Sud et la Chine. Comme la Chine intensifie sa campagne d'usure contre un Japon résolu, elle augmente le risque de conflit armé, par accident ou par erreur de calcul. 
C'est ce qui ressort de la prise effective l'an dernier du récif de Scarboroughpar la Chine, effectivement situé dans la zone économique exclusive des Philippines, et la présence majoritaire de navires chinois cette année autour du Second Thomas Shoal, une partie des îles Spratleys controversées. La Chine n'a pas encore tenté d'expulser les huit marins philippins qui vivent encore sur le Second Thomas Shoal, mais Zhang a inclus ce haut-fond dans la « série d'objectifs » du pays en Mer de Chine du Sud. 
La Chine ne convoite pas le contrôle de quelques hauts-fonds ou de quelques îlots minuscules, mais cherche à dominer les eaux stratégiques au Sud et à l'Est de la Chine et les ressources maritimes de ce secteur, notamment les minéraux des fonds marins. La superficie combinée des îles Senkaku et Spratly s'élève à peine 11 kilomètres carrés, mais les îles sont entourées de riches réserves d'hydrocarbures. 
En revanche de vastes étendues de terres controversées sont en jeu dans la région de l'Himalaya, riche en ressources. Ici aussi, les incursions de la Chine, après avoir augmenté en fréquence, sont désormais mises en scène de façon intermittente sur des périodes plus longues. 
Il ne faut pas s'y tromper : ces pratiques insidieuses de la Chine contribuent à l'insécurité de l'Asie, à attiser les tensions politiques et à potentiellement transformer le continent à l'économie la plus dynamique du monde en une zone critique d'influence mondiale. 
La Chine a évidemment la prudence d'éviter tout coup d'éclat susceptible de devenir en lui-même un casus belli. En effet la Chine a montré à plusieurs reprises son talent pour désagréger sa stratégie en plusieurs parties, puis en poursuivant chaque élément séparément de manière à permettre aux différentes pièces de se mettre en place avec une résistance minimale. 
En fait, en camouflant son attaque en défense, la Chine rejette la charge de déclencher la guerre sur un adversaire, alors qu'elle cherche en fait à poser les fondations, brique après brique, de l'hégémonie d'un Empire du Milieu. La volonté des dirigeants chinois de résoudre pacifiquement les controverses territoriales revient simplement à occuper une position suffisamment forte pour parvenir à leurs fins sans un seul coup de feu. 

L’Amérique n’en finit pas avec la guerre 
Dans sa volonté active d’intervention, Obama contrarie à nouveau la législation américaine et le droit international, le président n’ayant sollicité ni l’approbation du Congrès américain, ni celle du Conseil de sécurité des Nations Unies. 
Le prédécesseur d’Obama, George W. Bush, avait lancé les États-Unis dans la fameuse « guerre contre la terreur, » afin d’anéantir des groupes qui selon lui aspiraient à « établir un empire islamiste radical s’étendant de l’Espagne jusqu’en Indonésie. » 
Seulement voilà, l’invasion et l’occupation de l’Irak par le président Bush suscitera une telle controverse qu’elle fracturera le consensus international autour de la lutte contre le terrorisme, le centre de détention de Guantánamo ainsi que le transfert et la torture de prisonniers symbolisant peu à peu les excès de cette guerre. Arrivant au pouvoir, Obama s’est efforcé de privilégier un discours plus modéré et plus subtil. 
Affirmant dans une interview de 2009 « les mots que nous utilisons ont une importance, » le président américain rebaptisera cette guerre contre le terrorisme en « lutte » et « défi stratégique. » 
Or, cette réadaptation du discours ne s’est nullement traduite par un changement de stratégie, l’administration Obama exploitant les problématiques de sécurité au-delà de simples activités de lutte contre le terrorisme dans le but de promouvoir plus largement les intérêts géopolitiques de l’Amérique. Ainsi, au lieu de considérer l’élimination d’Oussama ben Laden de 2011 comme le point culminant du « combat » contre la terreur lancé par Bush, l’administration Obama a choisi d’accroitre les aides consenties en faveur de rebelles « amis » (tels que les rebelles libyens), tout en pourchassant encore plus activement les terroristes « ennemis, » notamment au travers d’un programme d’« assassinats ciblés. » 
Ainsi le président Obama a-t-il par exemple dans un premier temps considéré l’État islamique comme faisant partie de la catégorie « amie, » dans la mesure où ce groupe s’attaquait au règne du président syrien Bachar el-Assad, ainsi qu’aux intérêts de l’Iran en Syrie et en Irak. 
Ajoutez à cela la décapitation de deux journalistes américains, et l’équipe d’Obama renoue soudainement avec la rhétorique agressive de Bush, affirmant les États-Unis en guerre avec l’État islamique « de la même manière qu’ils l’avaient été contre Al-Qaïda et ses groupes affiliés à travers le monde. » Le risque existe désormais de voir la guerre que mène l’Amérique contre le terrorisme se changer en guerre permanente contre une liste croissante d’ennemis – bien souvent malencontreusement alourdie par ses propres politiques. 
De la même manière que les aides secrètes consenties aux rebelles antisoviétiques d’Afghanistan dans les années 1980 avaient contribué à l’émergence d’Al-Qaïda – une erreur reconnue par Hillary Clinton au cours de son mandat de Secrétaire d’État auprès d’Obama – l’assistance fournie par les États-Unis et ses alliés aux insurgés syriens apparus en 2011 a bel et bien contribué à la montée en puissance de l’État islamique. Les États-Unis sont retournés en Afghanistan en 2001 afin d’achever une guerre non résolue, contre des djihadistes dont ils avaient eux-mêmes engendré les actions. 
Et voici que l’Amérique s’engage à nouveau dans une guerre en Irak et en Syrie contre les descendants du changement de régime forcé par Bush à Bagdad, ainsi que du plan mal conçu d’Obama censé mettre Assad sur la touche. 
La ceinture afghano-pakistanaise demeure en effet aujourd’hui le « ground zero » du terrorisme transnational, qui trouve désormais de nouveaux refuges dans plusieurs États autrefois stables, tels que la Libye, l’Irak et la Syrie. Les efforts d’Obama consistant à nouer un pacte faustien auprès des talibans afghans, dont les principaux chefs trouvent sanctuaire au Pakistan, laissent transparaître chez le président américain une volonté de confiner le terrorisme au Moyen-Orient, plus que de véritablement l’anéantir – même si cela doit signifier laisser l’Inde supporter seule le poids du terrorisme. 
(À cet égard, la guerre contre le terrorisme que mène le Pakistan face à l’Inde puise également sa source dans l’opération antisoviétique d’Afghanistan conduite par l’Amérique – la plus lourde de toute l’histoire de la CIA – dans la mesure où le service de renseignement inter-armées pakistanais a siphonné une grande partie des milliards de dollars d’aide militaire octroyée aux rebelles afghans.) De même, la stratégie adoptée par Obama face à l’État islamique se contente de limiter la portée d’un ordre médiéval barbare. 
Aggravant davantage la situation, Obama entend combattre l’État islamique en recourant à ces mêmes tactiques qui ont conduit à son émergence, c’est-à-dire en chargeant la CIA – avec l’appui d’une poignée d’émirats pétroliers de la région – de former et d’armer plusieurs milliers de rebelles syriens. Difficile de ne pas entrevoir les risques inhérents au fait d’inonder les champs de bataille syriens de combattants encore plus nombreux et plus lourdement armés. 
L’Amérique bénéficie sans doute des meilleurs groupes de réflexion de la planète, et des talents les mieux formés. Elle n’en demeure pas moins systématiquement ignorante des leçons qui auraient dû être tirées de ses erreurs passées – et ne cesse de les reproduire. 
Les politiques américaines menées vis-à-vis du monde islamique n’ont permis d’éviter le choc des civilisations qu’en alimentant le clash au sein d’une civilisation, ce qui a considérablement affecté la sécurité régionale et internationale. 

L'Afghanistan aux Afghans ! 
Or sa situation est des plus critiques, car son unité et son intégrité territoriale sont toujours menacées après 35 ans de guerres incessantes. L'Afghanistan peut-il finalement échapper au cycle de violences des groupes activistes et d'interventions étrangères qu'il endure depuis plus de trois décennies ? 
La première concerne l'étendue de l'ingérence du Pakistan dans les affaires afghanes, car il aide les talibans afghans et leurs principaux alliés (notamment le réseau Haqqani et la milice de Gulbuddin Hekmatyar). Cette ingérence dépendra du fait que les USA conditionnent ou non leur aide abondante au Pakistan, un pays financièrement à genoux, à sa non-ingérence en Afghanistan. 
La seconde question est de savoir si les forces de l'OTAN sous la direction des USA vont continuer à jouer un rôle en Afghanistan. On sait que le président Obama veut maintenir une présence militaire américaine dans ce pays, alors qu'il a déclaré en 2009 que les USA ne cherchent pas à y maintenir des bases militaires permanentes. 
Depuis quelques mois les USA mènent des négociations difficiles avec le gouvernement afghan pour parvenir à un accord bilatéral de sécurité qui leur permettrait de maintenir pratiquement indéfiniment des bases militaires dans le pays. Ce qui devait être une dernière étape pour l'Afghanistan s'est transformée en une nouvelle partie stratégique autour du maintien des bases américaines. 
Bien qu'il ait finalisé les termes de l'accord, Obama n'a pas réussi à convaincre le président afghan sortant, Hamid Karzaï de le signer. Le rôle de l'Amérique en Afghanistan ne pourra donc pas être décidé avant la prise de fonction du nouveau président afghan en mai. 
Les huit candidats à la présidence se disent favorables à l'accord de sécurité. Mais ce n'est pas très rassurant pour les USA, car la plupart d'entre eux se sont directement opposés aux intérêts américains dans le passé ; et plusieurs d'entre eux sont d'anciens, voire d'actuels, seigneurs de la guerre. 
Une présence militaire américaine de grande ampleur n'ayant pas permis de remporter une victoire nette sur les talibans au cours des 13 dernières années, on peut se demander si une force résiduelle - même si elle n'est pas négligeable - changera quelque chose. Or Obama n'apporte pas de réponse à cette question. 
La confrontation de plus en plus intense entre les USA et la Russie sur l'Ukraine a encore renforcé leur position. L'ancienne secrétaire d'Etat Condoleezza Rice fait explicitement le lien entre l'action de la Russie en Ukraine et "l'évocation du retrait d'Afghanistan, que la situation en matière de sécurité le justifie ou non". 
Selon elle, s'il reste sur place moins de 10 000 hommes, cela constituera un message selon lequel les USA ne songent pas sérieusement à aider à stabiliser l'Afghanistan - un message qui encouragera le président Poutine à pousser encore davantage ses pions en avant. Mais Rice ne semble pas prendre en compte le fait que la détérioration des liens avec la Russie (un élément essentiel de l'assistance militaire américaine à l'Afghanistan) pourrait fragiliser la stratégie des USA quant à leurs bases militaires à l'étranger. 
Les USA sont convaincus qu'une présence militaire prolongée en Afghanistan est de leur intérêt. Mais quelle en serait la signification pour un pays qui souffre depuis si longtemps de la présence de groupes activistes nationaux et de celle de forces étrangères ? 
L'intervention soviétique et la fourniture d'armes aux groupes de combattants antisoviétique en Afghanistan par l'Arabie saoudite et les USA via les services secrets pakistanais (ISI) ont favorisé la propagation de l'activisme et du terrorisme - ravivés ensuite par l'intervention militaire américaine de 2001. C'est pourquoi l'Afghanistan court le risque d'une partition selon des fractures ethniques ou tribales, accompagnée de la prolifération de milices et d'enclaves contrôlées par les seigneurs de la guerre. 
Autrement dit, les interventions étrangères en Afghanistan n'ont produit rien de bon. La transition politique et sécuritaire de ce pays se ferait dans de meilleures conditions si les trois objectifs suivants étaient atteints : 
- Des élections libres et équitables qui seront considérées comme la traduction de la volonté du peuple afghan de dessiner un avenir pacifique. 
- La cohésion de groupes ethniques et politiques afghans disparates, un objectif ambitieux qui nécessite que le successeur de Karzaï soit un leader crédible et respecté. 
- La création de forces de sécurité multiethniques par le gouvernement afghan. 
La manière dont se déroulera l'élection présidentielle du mois prochain va jouer un rôle crucial. Si par leurs menaces et leur violence les talibans parviennent à empêcher un grand nombre d'Afghans de participer au scrutin, la légitimité du résultat pourrait être contestée, ce qui risque d'entraîner encore plus de troubles. 
Il est vrai que jusqu'à présent elles ont tenu leur rôle, elles ont évité des crimes et réussi pour l'essentiel à maintenir la sécurité à Kaboul. Par contre, elles n'ont guère fait de progrès et la baisse de l'aide américaine ne va pas leur faciliter la tâche. 
Le risque d'embourbement dans une guerre prolongée de faible intensité contre les activistes et les seigneurs de la guerre l'emporte probablement sur tout intérêt géopolitique que les USA pourraient avoir à maintenir des bases militaires dans le pays. N'oublions pas que le lieu d'asile des terroristes et les centres de commandement de l'insurrection afghane se trouvent au Pakistan - ce qui explique que présente depuis 2001, l'armée américaine n'est pas venue à bout des talibans afghans. 
Tout cela conduit à une conclusion : il faut mettre l'avenir de l'Afghanistan entre les mains des Afghans. L'aide extérieure doit être consacrée à améliorer la gouvernance du pays pour que l'Afghanistan soit uni et en paix sur la plus grande partie du territoire. 


Le Brésil, l’Iran et la route vers le Conseil de sécurité 
SAO PAULO – Les tentatives faites par le gouvernement brésilien pour prendre part aux négociations internationales sur le programme nucléaire iranien pourrait s’intituler « Petit guide à l’attention des pays souhaitant devenir membre permanent du Conseil de sécurité des Nations unies ». 
Les efforts diplomatiques du Brésil concernant l’Iran – un pays soupçonné de développer un programme nucléaire à des fins militaires – ont débuté l’an dernier lors d’une rencontre entre le président américain Barack Obama et le président brésilien Luiz Inacio Lula da Silva lors du sommet du G8 +5 à L’Aquila, en Italie. 
Selon Robert Gibbs, le porte-parole de la Maison Blanche, et les autorités brésiliennes, Obama a indiqué qu’il n’avait aucune objection à ce que Lula s’entretienne avec le président iranien Mahmoud Ahmadinejad, tout en suggérant qu’il serait judicieux d’évoquer le poids des relations commerciales entre les deux pays pour inciter l’Iran à suivre la voie du Brésil (l’interdiction de l’énergie nucléaire à des fins militaires est inscrite dans la Constitution brésilienne). 
Lula s’est conformé à la suggestion d’Obama lorsqu’il a reçu le président iranien à Brasilia. Il a reconnu – comme tout le monde – « le droit de l’Iran à poursuivre un programme nucléaire à des fins pacifiques », tout en lui demandant instamment de « respecter les accords internationaux » et en soulignant le fait que « le Brésil s’est engagé dans cette voie ». 
Il a de plus enjoint Ahmadinejad à « coopérer avec les pays soucieux de trouver une solution juste et équilibrée à la question du nucléaire iranien ». 
« Coopération » est le mot clé dans ce contexte. Il a été utilisé pour décrire la nouvelle politique étrangère américaine, en particulier en ce qui concerne l’Iran – du moins jusqu’aux élections contestées de l’été dernier dans ce pays et la crise politique qui s’en est ensuivie. 
Lors de l’entrevue entre les chefs d’État iranien et brésilien, la délicate question des négations répétées de l’Holocauste par Ahmadinejad a été soulevée. Lula a cherché à convaincre son homologue iranien de son erreur, en lui disant que ces déclarations nuisaient à l’image de l’Iran. 
« Qui d’autre est en mesure de dire ce genre de choses au président iranien ? » a demandé un diplomate de haut niveau pour justifier un dialogue qui a été vivement critiqué par la communauté juive brésilienne, par ailleurs fermement opposée à la visite de Lula à Téhéran prévue en mai prochain. 
Les relations entre l’Iran et les pays chargés de négocier la question du nucléaire iranien se sont fortement détériorées depuis la visite d’Ahmadinejad au Brésil l’an dernier, qui suivait de peu sa réélection contestée, avec pour conséquence des positions divergentes très marquées concernant l’Iran entre d’une part Lula et de l’autre le président français Nicolas Sarkozy par exemple, ou la chancelière allemande Angela Merkel. 
Au cours d’une réunion avec Merkel à Berlin en décembre dernier, Lula a fait valoir la position traditionnelle du gouvernement brésilien : les sanctions, comme celles préconisées par les Etats-Unis, ne mènent à rien ; la seule manière de progresser passe par le dialogue. Le président brésilien a demandé « plus de patience » dans les pourparlers avec l’Iran. 
La chancelière allemande a répondu qu’elle « perdait quant à elle patience » avec les dirigeants iraniens, après « quatre ans de négociations qui n’ont débouché sur aucun progrès ». 
D’un autre côté, le gouvernement brésilien a commencé à critiquer, bien que faiblement, l’Iran sur la question des droits de l’homme. Dans un premier temps, Lula a minimisé la gravité des incidents qui ont suivi la réélection d’Ahmadinejad, allant jusqu’à les comparer à des bagarres entre hooligans, provoquant un clash entre Sarkozy et Lula lors de la visite de ce dernier à Paris peu après le début de la crise post-électorale iranienne. 
Les critiques modérées émises aujourd’hui par le Brésil à l’encontre du régime iranien, couplées à la demande de l’ouverture d’un dialogue avec l’opposition, représentent un changement d’orientation qui reflète la priorité absolue de la diplomatie brésilienne : que le pays devienne un membre permanent du Conseil de sécurité. Le gouvernement brésilien sait qu’il n’atteindra cet objectif qu’en agissant en toute indépendance – sans pour autant avoir une position qui diffère trop des membres permanents actuels. 

L'Amazonie sous la menace du nouveau gouvernement brésilien 
SAO PAULO – Le mois dernier, très divisés entre eux, les Brésiliens ont élu un nouveau président. Confronté à un choix entre Fernando Haddad, le candidat du Parti des travailleurs, de gauche, et Jair Bolsonaro, un candidat d'extrême-droite, ils ont choisi ce dernier. 
Disposant du soutien sans réserve des 5% des Brésiliens les plus riches et des grands propriétaires terriens, il a obtenu un fort soutien populaire en jouant sur les préjugés et les peurs de la population. Lors de sa campagne il a pris pour cible les groupes les plus vulnérables et s'est engagé à réduire, voire à supprimer la protection dont bénéficient les minorités, les femmes et les pauvres. 
Il veut réduire ou abolir les lois de protection de l'environnement en Amazonie, la plus grande forêt tropicale humide de la planète. Il veut également diminuer considérablement la protection des terres indigènes appartenant aux descendants des premiers habitants de cette région. 
"Là où il y a de la terre indigène," a-t-il déclaré, "il y a de la richesse dans le sous-sol". Cette idée en tête, il a affirmé qu'aucune nouvelle réserve indigène ne sera délimitée et que celles qui existent seront ouvertes à l'exploitation minière. 
Selon une ONG brésilienne, Imazon, la déforestation a touché une surface de 44 km² en septembre cette année - soit une hausse de 84% par rapport à septembre 2017. Entre ces deux dates, la déforestation a touché une surface totale de 4859 km², un record depuis juillet 2008. 
L'Institut national de recherche spatial du Brésil, l'INPE, signale une hausse de la déforestation annuelle de l'ordre de 50% en septembre. Beaucoup de ceux qui se livrent à la coupe du bois en Amazonie le font en toute illégalité et risquent de ce fait des amendes ou des sanctions. 
L'encouragement de l'activité minière en Amazonie par le gouvernement (entre autre pour l'or) aggravera encore la situation. 
Il n'y a guère de raison de croire que Bolsonaro ne pourra pas appliquer son programme destructeur de l'environnement, d'autant que les élus d'extrême-droite alliés aux puissants lobbies des affaires dominent au sein du nouveau Congrès brésilien. Pour faciliter encore davantage la destruction de l'environnement, Bolsonaro s'était engagé à fusionner le ministère de l'environnement et celui de l'agriculture, mais il a fait machine arrière sur cette question. 
Durant la campagne il avait également promis que le Brésil se retirerait de l'Accord de Paris de 2015 sur le climat. Il a aussi fait machine arrière sur cette question, mais il vient de nommer à la tête du ministère des Affaires étrangères un diplomate hostile à la science, qui nie le réchauffement climatique. 
Au-delà de la vulnérabilité croissante des ressources naturelles du Brésil face leur exploitation commerciale, du fait les réductions budgétaires auxquelles ont peut s'attendre en ce qui concerne l'environnement, il sera plus difficile au Brésil de faire face à des catastrophes naturelles comme les feux de forêt. Le pays a déjà connu une augmentation de ces feux et des incendies en raison de l'expansion de l'agriculture, d'un contrôle de plus en plus laxiste et du démantèlement des brigades de pompiers. 
Il aggravera la situation dans d'autres domaines. Les inégalités vont augmenter. 
Le gouvernement facilitant la mainmise des grandes entreprises sur les forêts humides, les citoyens ordinaires, notamment les petits propriétaires paysans et les habitants des bidonvilles urbains, vont souffrir. Or l'importance de l'écosystème du Brésil s'étend bien au-delà de ses frontières, car il comporte la plus grande forêt tropicale qui existe et l'on y observe la plus grande biodiversité sur Terre. 
Cet écosystème a donc un impact sur l'ensemble de la planète. Au cours des 100 dernières années, le Brésil a réduit la surface de sa forêt atlantique de plus de 90% et procédé à la déforestation de 50% du Cerrado [la savane brésilienne] et de 20% de l'Amazonie. 

Le moment argentin du Brésil 
Il peut sembler difficile de se concentrer sur les développements politiques au milieu de l'agitation politique et économique, mais le fait est que le Brésil doit surmonter des défis fondamentaux s'il entend préparer le terrain pour une croissance durable. Peu de choses prennent autant de place que les mésaventures budgétaires du pays. 
Des années de laxisme budgétaire, la hausse des obligations en matière de sécurité sociale et les faibles prix des matières premières ont considérablement amplifié les inquiétudes (qui sont à présent aggravées par la crise politique), à propos de la charge de la dette publique, qui s'élève à présent à près de 70 % du PIB. Les forts taux d'intérêt requis pour financer la situation financière périlleuse aggravent encore cette situation : les paiements des intérêts représentent la plus grande part de l'écart de dépenses entre le Brésil et les pays pairs. 
Tant qu'il est en vigueur, le plafond de dépenses s'assure que le montant des dépenses publiques (hors intérêts) va diminuer en proportion du revenu national pour chaque année où l'économie connaît une croissance réelle. Le Fonds Monétaire International y a souscrit avec enthousiasme à l'époque, en le décrivant comme un « second souffle budgétaire potentiel » 
Rien dans la théorie économique ne vient étayer le fait que les dépenses publiques réelles du gouvernement soient constantes sur une période aussi longue qu'une décennie. Malgré la taille imposante du gouvernement du Brésil, il n'y a pas de taux de dépenses magique par rapport au PIB qui permette d'assurer une croissance durable. 
Tant que l'économie dispose de contrats, un plafond de dépenses n'oblige en fait pas à beaucoup de discipline ; il ne force pas le gouvernement à diminuer ses dépenses pour rester en phase avec l'économie. La contraction budgétaire, selon un mode de réflexion augustinien, se reporte à l'avenir, ce qui n'est pas exactement un moyen de renforcer la confiance. 
Ce coup du Brésil ressemble au plan de convertibilité de l'Argentine en 1991, qui a supprimé tous les contrôles de change et qui a indexé le peso argentin sur le dollar américain. Face à l'hyperinflation et à une perte totale de la confiance des marchés, le gouvernement a tenté de s'acheter une crédibilité en plaçant la politique monétaire sur pilote automatique. 
Lorsque la crédibilité devient la contrainte principale qui pèse sur la reprise économique, les mesures de ce genre peuvent être logiques, aussi longtemps qu'elles ont l'effet escompté sur la confiance du marché. En fait, les taux d'intérêt à long terme sur les obligations du gouvernement brésilien ont considérablement diminué depuis que l'amendement a été adopté (bien qu'il soit difficile de déterminer l'incidence causale de la règle elle-même), et ils restent bien inférieurs aux niveaux pré-amendement, malgré la flambée de courte durée à la suite de la diffusion d'un enregistrement du président Michel Temer qui aurait autorisé des paiements illégaux à un membre du Congrès emprisonné. 
Les gouvernements successifs ont maintenu la loi sur la convertibilité de peur de perdre leur crédibilité, mais ont aggravé en conséquence la crise de compétitivité de l'économie. Finalement, au milieu des émeutes de rue et du chaos politique, l'Argentine a abandonné l'indexation de sa devise en 2002. 
Si l'on garde l'expérience de l'Argentine présente à l'esprit, le plafonnement des dépenses semble problématique, d'autant plus dans un contexte d'agitation politique qui devrait se maintenir dans un proche avenir. Le plafonnement des dépenses risque de devenir encore plus controversé sur le plan politique une fois que le Brésil retrouvera le chemin de la croissance, ce qui ne manquera pas de se produire. 
Le Brésil pourrait devenir un prisonnier de la valeur totémique de cette politique conçue comme un dispositif d'engagement, même si ce dernier survit à son utilité en tant que tel. L'ironie de cette situation n'échappera pas aux investisseurs ni aux Argentins : des pays qui peuvent inscrire un plafonnement des dépenses dans leur Constitution à brève échéance, sont également ceux où ce plafonnement pourrait être tout aussi facile à retirer. 
Mais le plafonnement des dépenses du Brésil ne ressemble pas à une solution durable. Bien qu'issu d'un véritable sens de l'urgence, le risque le plus important est qu'il va finir par alimenter le conflit politique autour du plafond lui-même, plutôt que de favoriser les discussions sur les choix budgétaires difficiles qui doivent être faits. 

Le salut du Brésil passera par le FMI 
MONTEVIDEO – L’économie brésilienne est actuellement en soins intensifs. 
La situation est de toute évidence préoccupante : production en baisse, diminution des recettes fiscales, et déficit budgétaire supérieur à 9 % du PIB. Intervient également une inflation à deux chiffres, qui contraint la banque centrale à élever les taux d’intérêt – approche pourtant intenable, compte tenu d’une aggravation de la récession, ainsi que de l’explosion des coûts de service d’une dette brésilienne rapidement croissante. 
Quant à sa position de 370 milliards $ en termes de réserves internationales, qui semblait autrefois extrêmement solide, elle apparaît désormais de plus en plus vulnérable. Lorsque l’on déduit la valeur nominale des swaps de change (115 milliards $), la part de dette publique à court terme (étrangère et domestique) couverte par les réserves internationales se situe en-dessous du seuil critique des 100 %. 
Afin de conduire cet effort, Rousseff a rapidement désigné une équipe économique axée sur l’orthodoxie budgétaire. 
La politique intérieure a par la suite changé une situation défavorable en une situation encore plus difficile ; le plus grand obstacle à la reprise économique cette année a en effet pris la forme d’un important scandale de corruption autour du géant pétrolier public Petrobras. 
Bien que ce scandale ait éclaté l’an dernier, c’est plus récemment qu’ont émergé des allégations et preuves à l’encontre de hauts dirigeants des partis politiques traditionnels, ainsi que d’éminents hommes d’affaires. Et comme dans l’Italie des années 1990, qui fit l’objet d’une opération « Mains Propres » (mani pulite), le scandale Petrobras a plongé le monde politique brésilien dans le désarroi. 
Le Brésil est désormais piégé dans un cercle vicieux, dans une forme de « mauvais équilibre » pour reprendre la formule utilisée par les économistes. Même si le gouvernement était désireux et capable d’effectuer l’ajustement budgétaire nécessaire, les retombées politiques de l’affaire Petrobras viennent sérieusement endommager la crédibilité du Brésil. 
À défaut d’une telle crédibilité sur les marchés, les taux d’intérêt et les écarts de crédit resteront élevés, et ne pourront que saboter l’effort d’ajustement budgétaire, poussant l’économie vers une spirale baissière. Par ailleurs, les pressions budgétaires compliqueront de plus en plus la possibilité pour la banque centrale d’élever les taux d’intérêt à court terme afin d’honorer son mandat consistant à atténuer une inflation excessive. 
Le Brésil ne dispose pas d’un équivalent institutionnel de la Banque centrale européenne, qui soit « prêt à tout » pour rétablir un accès au crédit à des taux d’intérêt raisonnables dans le cadre d’un ajustement budgétaire et structurel. Pour le Brésil, l’institution qui s’en rapproche le plus n’est autre que le Fonds monétaire international, auprès duquel il s’agirait pour le pays de négocier un programme d’ajustement. 
Un tel programme pourrait faire intervenir un accroissement de l’excédent primaire jusqu’à 2 à 3 % du PIB à moyen terme, une restriction des dépenses gouvernementales (la charge fiscale atteignant ici d’ores et déjà des sommets), ainsi qu’une suppression des règles d’indexation qui rendent la dépense excessivement rigide. Il s’agirait par ailleurs pour le Brésil de rompre le lien entre recettes et dépenses – cette actuelle caractéristique budgétaire du pays rendant difficile une gestion efficace en période de détresse. 
Pour sa part, le FMI pourrait marquer de son sceau d’approbation un tel programme d’ajustement, et rendre disponibles ses propres ressources, de sorte que le Brésil n’ait pas à puiser dans les marchés de capitaux internationaux pendant une période raisonnable. Ceci augmenterait considérablement les chances de réussite du pays. 
De toute évidence, le fait de solliciter l’aide du FMI peut entacher l’amour-propre d’un pays. Or, l’appui à des États plongés dans des situations comparables à celle du Brésil constitue un domaine dans lequel les institutions financières mondiales telles que le FMI – dont il convient de noter qu’il se montre aujourd’hui plus flexible et plus ouvert qu’il y a dix ans – peuvent jouer un rôle tout à fait constructif. 
Les seules alternatives à un programme du FMI consisteraient soit en une spirale inflationniste qui viendrait diluer la valeur réelle de la dette et d’autres obligations nominales, soit en une spirale économique baissière susceptible d’engendrer une nécessité de restructuration de la dette. L’un ou l’autre de ces scénarios viendrait menacer les réformes et les acquis sociaux que le pays a engrangés depuis le lancement de sonprogramme de stabilité Plano Realen 1994. 
Compte tenu de tous ces aspects, et en dépit des difficultés politiques potentielles ainsi que du risque de réaction sociale, le Brésil n’a pas vraiment d’autre choix que d’entreprendre un programme d’ajustement appuyé par le FMI. Cette démarche laissera peut-être un goût amer, mais seul le FMI est aujourd’hui en mesure d’administrer au Brésil le traitement dont il a besoin. 

La sortie de crise du Brésil 
Washington, DC - A présent que la Présidente brésilienne destituée Dilma Rousseff n'est plus au pouvoir, c'est au nouveau gouvernement en place du Président Michel Temer de remettre en ordre le chaos macro-économique du Brésil. Le gouvernement de Temer peut-il sauver l'économie en ruines du Brésil ? 
En fait, le Brésil a récemment traversé la contraction économique la plus marquante de son histoire récente. Son PIB par habitant sera inférieur de 10 % à celui de 2013. 
Le Brésil ne dispose d'aucune solution de facilité pour amorcer la reprise, pour une raison simple : la déroute actuelle provient de l'intensification ces dernières années de vulnérabilités économiques de longue date, en particulier d'une politique budgétaire trop laxiste et d'une croissance anémique de la productivité. 
Voyons la situation budgétaire du Brésil : elle s'est détériorée rapidement depuis 2011, avec un excédent primaire du PIB de 3,1 %, qui a cédé devant un déficit plus de de 2,7 % du PIB, pour conduire à un déficit budgétaire global de près de 10 % du PIB. En fait, les bases de cette détérioration ont été jetées il y a bien longtemps. 
Les dépenses publiques primaires du Brésil indexées sur le PIB ont augmenté de 22 % en 1991 à 36 % en 2014. Une grande partie de ces dépenses peut s'expliquer par un engagement à s'attaquer au problème de pauvreté endémique (un effort qui a inclus notamment le plus grand programme de subventions conditionnelles en espèces du monde, entre autres), sans réduire les privilèges des citoyens les mieux nantis du Brésil. 
Pendant un certain temps, le gouvernement du Brésil a pu financer des dépenses plus importantes par les recettes fiscales, qui ont également augmenté en raison de prélèvements sur la consommation et de la formalisation du marché du travail. Et les cours globalement élevés des matières premières ont aidé à soutenir la croissance du PIB d'environ 4,5 % par an de 2003 à 2010, ce qui a également soutenu les recettes publiques. 
Mais naturellement, la main-d'œuvre formelle ne peut pas augmenter éternellement et les cours de matières premières finissent toujours par chuter. Malheureusement, le Brésil n'a pas tiré profit de son embellie pour récolter les bienfaits de la croissance de la productivité. 
Actuellement, les politiques anticycliques ne sont pas une option : il n'y a tout simplement pas assez d'espace budgétaire ou monétaire. Ceci laisse au gouvernement du Brésil une seule véritable option pour reconstituer la confiance des entreprises et rétablir la croissance économique : s'attaquer aux faiblesses structurelles du Brésil. 
La bonne nouvelle, c'est que le gouvernement de Temer semble reconnaître cet impératif. Déjà, il a proposé au congrès du Brésil un amendement constitutionnel interdisant pendant les 20 prochaines années des augmentations annuelles nominales des dépenses publiques, en particulier au niveau sous-national, excédant le taux d'inflation de l'année précédente. 
À condition que l'inflation se stabilise à un niveau inférieur, un tel plafond va forcer les dépenses publiques comme part du PIB à décliner dès que l'économie reprendra sa croissance. Si les augmentations des recettes fiscales accompagnent la croissance du PIB, les déséquilibres budgétaires et l'accumulation de la dette publique seront automatiquement résolus. 
Naturellement, un plafond à la croissance des dépenses ne va pas résoudre à lui seul la nécessité de traiter les rigidités existantes du budget. Le gouvernement de Temer a déclaré son intention de présenter au congrès un plan de réforme du système de retraites, précisément pour cette raison. 
Augmenter les investissements d'infrastructure promet également de stimuler les investissements privés dans d'autres secteurs. Le point crucial va consister à ajuster avec précision le partage des responsabilités entre secteurs public et privé (notamment les organismes de normalisation indépendants), dans les divers segments des services d'infrastructure. 
Le gouvernement de Temer espère également drainer des investissements en capital humain comme source de croissance de la productivité. 
L'utilisation plus efficace des ressources humaines et matérielles doit rendre les sociétés plus concurrentielles et amplifier la productivité globale des facteurs du Brésil, en particulier si le capital humain du Brésil doit être augmenté. Ajoutez à cela des efforts pour faciliter le commerce extérieur et les « esprits animaux » de l'esprit d'entreprise au Brésil pourraient être lâchés, permettant ainsi au Brésil d'échapper à la crise actuelle et de progresser vers un avenir plus prospère. 
Les opinions exprimées ici sont celles de l'auteur et ne reflètent pas nécessairement celles de la Banque mondiale ni celui des gouvernements qu'il représente. 

Comment redresser l'économie brésilienne 
SAO PAULO – L'enjeu des élections qui auront lieu prochainement au Brésil est crucial - plus encore que celui des autres scrutins qui ont eu lieu depuis la fin de la dictature militaire il y a plus de 30 ans. L'avenir économique de ce pays marqué par de graves dysfonctionnements dépendra de leur résultat. 
La faiblesse de la croissance de la productivité est l'un des problèmes économiques les plus graves qui se posent au Brésil, car elle affecte son potentiel de croissance. La productivité des travailleurs n'ayant augmenté que de 0,7% par an en moyenne depuis le milieu des années 1990, plus de la moitié de la hausse des revenus des travailleurs tient à l'augmentation de la population active, et ce depuis 20 ans. 
La faible croissance de la productivité traduit notamment un manque d'ouverture commerciale qui restreint l'accès des firmes brésiliennes aux produits et à la technologie étrangères et constitue un obstacle à la concurrence sur le plan intérieur. 
Pour résoudre ce problème, les dirigeants politiques doivent aider le secteur privé en renforçant la diffusion des nouvelles technologies, plutôt que d'offrir des indemnités en raison de coûts internes élevés. Ils devraient aussi faciliter la tâche aux entrepreneurs, notamment en réformant un système fiscal complexe et peu équitable. 
Ils doivent aussi investir davantage dans les infrastructures et réformer l'intermédiation financière, de manière à ce que la réglementation ne freine pas les investissements. De même, la qualité de l'éducation et la formation des travailleurs devraient bénéficier de plus de souplesse dans leur financement public et les villes et les Etats devraient mieux partager leurs expériences – certains d'entre eux ont déjà réalisé des progrès et pourraient servir d'exemple. 
Même si la productivité et la croissance potentielle n'ont augmenté qu'à pas d'escargot, en termes réels (ajustés en fonction de l'inflation), les dépenses publiques ont fait un bond. Elles sont passées de moins de 30% du PIB au cours des années 1980 à environ 40% en 2017 – dont une croissance de 68% entre 2006 et 2017. 
En raison de la baisse des revenus fiscaux liée à l'effondrement du PIB en 2015-2016 et de la fragilité de la reprise économique qui a suivi, le déséquilibre du budget primaire par rapport au PIB a augmenté de plus de quatre points de pourcentage. De ce fait, la dette publique est passée de 54% du PIB en 2012 à 74% en 2017. 
Pour faire face à cette explosion de l'endettement, le Brésil a adopté un amendement constitutionnel qui fixe un plafond aux dépenses publiques pour les 20 prochaines années. Si les autorités s'y conforment – ou adaptent la baisse des dépenses aux revenus fiscaux pour réduire chaque année de 0,6% du PIB le déséquilibre primaire dans le secteur public – la dette publique pourrait devenir supportable dans les 10 ans. 
La Banque mondiale dont je suis l'un des directeurs exécutifs a déjà identifié les secteurs dans lesquels il serait possible de réaliser des économies : la sécurité sociale, la masse salariale du secteur public, les subventions et les réductions fiscales. En relâchant la tension budgétaire, ces coupes budgétaires pourraient même permettre de réaliser d'autres types de dépenses, plus productives. 
Et surtout, ces coupes n'auraient que peu de conséquences pour les plus pauvres. En matière de fiscalité, certaines mesures pourraient non seulement améliorer le climat des affaires, mais aussi favoriser la réduction des inégalités sociales qui sont au cœur du système actuel. 
Pour améliorer la productivité et rééquilibrer le budget, les dirigeants brésiliens devront aussi réformer la gouvernance du secteur public. Les dispositions actuelles qui régissent le fonctionnement des services publics – qu'il s'agisse de la santé, de l'éducation, des problèmes de violence, des infrastructures, du transport et de la logistique ou de la gestion de l'eau – laissent énormément à désirer. 
Les raisons en sont nombreuses. On compte parmi elles un excès de réglementation, ce qui contribue à la rigidité du budget, l'éclatement de la fourniture des services, une mauvaise planification, un mauvais suivi et une évaluation insuffisante des projets et des mesures appliquées, un manque d'incitation pour les travailleurs du secteur public, la judiciarisation des décisions politiques et une bureaucratie qui répugne de plus en plus à prendre des risques. 
Le Brésil doit donc améliorer la cohérence de ses décisions politiques, de la planification à l'exécution des différents programmes et projets, et en contrôler et en évaluer de plus près les résultats. Une meilleure coordination entre secteur public et secteur privé permettrait également une meilleure utilisation des dépenses publiques. 
L'avenir du Brésil dépend de la mise en place de réformes économiques judicieuses, graduelles et cohérentes qui favorisent la croissance de la productivité et donnent un caractère durable aux dépenses publiques. Quel que soit le résultat des élections, le gagnant aura cette responsabilité entre ses mains. 

Les limbes institutionnelles du Brésil 
SÃO PAULO – Les investisseurs internationaux surveillent étroitement le vote des Brésiliens au second tour des élections présidentielles du 26 octobre. Leur vote ne va pas seulement décider du prochain président du pays, mais il risque également de déterminer l'avenir de la Banque Centrale du Brésil (BCB) et donc la trajectoire macroéconomique du pays. 
Mais aucun candidat n'a encore avancé une proposition de réforme capable de limiter les possibilités d'ingérence politique, tout en assurant une plus grande transparence et en favorisant la stabilité financière. Si le Brésil compte encourager une croissance économique forte et stable, la Banque centrale va devoir opérer une refonte. 
L'introduction du « Real plan » lancé en 1994, a réussi à supprimer la croissance annuelle de l'indice des prix à un taux « acceptable » de 22% dès l'année suivante. Profitant de la réussite de ce plan, son architecte, Fernando Henrique Cardoso, ancien Ministre de l'Économie, a été deux fois élu Président (en 1994 et 1998), en soulignant la préoccupation des électeurs quant à la stabilité des prix. 
Malheureusement les plans des candidats aux élections présidentielles ne parviennent à répondre à cette demande pour la BCB. Historiquement, le Parti des Travailleurs de Rousseff (PT) s'est opposé à accorder une autonomie formelle à la Banque, et a joué une carte nettement populiste pendant la campagne, en arguant que l'autonomie de la BCB donnerait un contrôle trop important aux banques privées. 
Comme Cardoso, Neves s'est engagé à tenir un objectif d'inflation, à créer un excédent primaire et à maintenir un taux de change flottant. Bien que de telles mesures puissent promouvoir la stabilité des prix, sa proposition néglige les deux questions les plus importantes pour la BCB : l'autonomie juridique et les réformes institutionnelles qui assurent la transparence vis-à-vis des citoyens. 
Un engagement juridique à l'autonomie de la BCB contribuerait à la confiance en la monnaie, d'une manière informelle à laquelle ne peut pas prétendre l'autonomie. Les structures juridiques ont un impact direct sur les anticipations d'inflation, parce que la loi peut fournir une protection institutionnelle à des biens publics, comme la stabilité des prix et la stabilité financière. 
Par exemple, le taux d'inflation déclaré en 2013 était de 5,9% (par rapport à un objectif de 4,5%). Mais les prix des denrées alimentaires, une part importante du budget de la plupart des ménages, ont augmenté de 8,4%, en touchant très durement les pauvres. 
La stabilité des prix doit s'accompagner d'autres objectifs, en particulier la stabilité financière, mais aussi, éventuellement, l'emploi. Rousseff a contrecarré les tentatives du Congrès d'introduire de tels objectifs en 2011, et bien sûr, ils devront être soigneusement conçus afin d'éviter les erreurs du passé. 
La Banque n'avait pas suffisamment d'appui juridique pour stabiliser le système financier. Le Président de gauche d'alors, Luiz Inácio Lula da Silva, qui a eu recours à une série de mesures spectaculaires, y compris l'utilisation de fonds d'assurance-dépôt et de banques appartenant à l'État pour renflouer des institutions financières en faillite. 
D'autres banques centrales ont reconnu la nécessité de nouveaux instruments en vue d'assurer la stabilité financière. La BCB doit en faire autant. 
Soit une BCB officieusement autonome avec un appareil institutionnel obsolète, sous Neves. Seule la proposition initiale de Silva contenait un appel à la réforme institutionnelle de la politique monétaire et de la règlementation financière. 


Politique industrielle : le cas du Brésil 
SAO PAULO – Peu de concepts économiques ont été aussi loués et vilipendés à la fois que celui de la politique industrielle. Ses partisans, notamment ceux ayant étudié l’émergence des économies est-asiatiques, ne jurent que par elle. 
Au plan mondial, 184 milliards de dollars ont été alloués ces dernières années à des investissements publics dans les énergies propres, avec en tête les Etats-Unis (67 milliards), suivis de la Chine (47 milliards). Certains progrès ont été enregistrés – l’énergie éolienne représente par exemple 20 pour cent de la consommation en électricité au Danemark, et près de 15 pour cent en Espagne et au Portugal – mais on ne peut pas encore parler de succès à grande échelle. 
Le Brésil est aujourd’hui le producteur mondial le plus compétitif de combustibles renouvelables, principalement sous forme de bioéthanol. Ce combustible représente plus de 50 pour cent du carburant utilisé par les véhicules légers, et Petrobras – le géant énergétique brésilien et l’une des principales sociétés d’Amérique latine – s’attend à ce que cette part s’élève à 80 pour cent d’ici 2020. 
Nos recherches ont montré que cette politique industrielle est parvenue à rendre compétitive l’industrie brésilienne du bioéthanol. L’important paquet fiscal, mis en ouvre à la suite des chocs pétroliers des années 1970, a donné lieu à l’émergence d’une toute nouvelle industrie. 
Quand les prix des combustibles fossiles se sont effondrés, le gouvernement brésilien a mis fin aux subventions, donnant lieu à une élimination darwinienne des acteurs les moins performants. Cette rationalisation par le biais de la concurrence a été la clé du succès de cette politique. 
Le programme Pro-álcool comprenait notamment des clauses pour encourager la participation d’acteurs qui auraient sinon été marginalisés. L’État brésilien a offert des prêts à faible taux d’intérêt et des garanties de crédit pour la construction de distilleries, ainsi que des abattements fiscaux pour les acheteurs de voitures fonctionnant à l’éthanol. 
Remplir son réservoir de carburant est une expérience curieuse dans ce pays. Avant de se servir, les conducteurs brésiliens calculent quel carburant est le moins cher (le bioéthanol est 30 pour cent moins énergétique que l’essence) et choisissent ensuite entre l’un ou l’autre des deux carburants. 
Certains avaient du talent et pensaient que les subventions et mesures incitatives rendaient les investissements à long terme dans l’industrie très intéressants. D’autres entrepreneurs moins doués ont certainement profité du programme, grâce à la générosité de l’État. 
Notre analyse statistique des entrées et sorties des entrepreneurs dans l’industrie brésilienne de l’éthanol montre que les plus efficaces ont repris les moins productifs. La plupart des sociétés peu rentables ont fait faillite ou ont été rachetées par des capitaines d’industrie avec de solides références en matière de gestion. 
Le gouvernement n’a pas tenté de renflouer les perdants, permettant aux forces du marché de restructurer l’industrie pendant la période post-subventions. Il est toutefois certain que les bénéficiaires des subsides Pro-álcool ont continué à exercer des pressions sur le gouvernement pour qu’il maintienne ses politiques protectionnistes, même après que leur utilité – faire démarrer l’industrie – ait disparu. 
Pour les pays qui mettent en ouvre des initiatives d’énergie renouvelable, trois leçons importantes peuvent être retenues de l’expérience brésilienne : (1) les politiques gouvernementales doivent être cohérentes, simples, et inscrites dans la durée, signalant aux entrepreneurs potentiels qu’ils peuvent investir à long terme ; (2) sélectionner les gagnants, la faiblesse habituelle de bureaucrates zélés, doit être autant que possible évité ; et (3) l’État doit être capable de cesser les subventions lorsque leur utilité n’est plus avérée. 
Si ces leçons sont retenues et appliquées, les forces du marché peuvent prendre le relais là où la politique industrielle s’arrête. Alors que nous assistons aujourd’hui à un retour de la politique industrielle sur le devant de la scène dans plusieurs pays, voici un objectif qui devrait faire autant le bonheur de ses adversaires que de ses partisans. 



Se libérer des combustibles fossiles 
BERNE – Le moment n’a jamais été si propice pour se libérer de l’emprise des combustibles fossiles. 
L’accord des Nations Unies sur les changements climatiques élaboré à Paris en décembre a reconfirmé le niveau maximal de réchauffement planétaire de 2 °C au-dessus des niveaux préindustriels à ne pas transgresser sous peine de conséquences catastrophiques pour la biosphère. Mais il comportait également des engagements de « poursuivre les efforts » afin de limiter le réchauffement à 1,5 °C. Si l’on en juge par les dernières données publiées par la NASA, l’atteinte de cette limite inférieure doit être envisagée comme impérative. 
Les nouvelles données confirment que 2015 était l’année la plus chaude jamais enregistrée et montrent que la série de records de température a continué au cours des deux premiers mois de cette année. Selon la NASA, la température mondiale en février était de 1,35 °C supérieur à la moyenne par rapport à la courbe de référence de 1951 à 1980. 
Heureusement, les combustibles fossiles semblent déjà vaciller sur leur piédestal. 
Il semble que la chute libre des cours du pétrole — de deux tiers au cours des 18 derniers mois — n’a pas, comme beaucoup le craignaient, mené à un regain de la consommation. Elle a plutôt ébranlé les bénéfices des grandes pétrolières comme Shell, BP et Statoil. 
La situation du charbon n’est pas plus rose. Après l’annonce d’un moratorium de la Chine sur les nouvelles centrales au charbon à la fin de l’année dernière, Peabody, la plus grande multinationale du charbon, s’est récemment placée sous la protection de la loi sur les faillites des États-Unis, car elle n’était plus en mesure de s’acquitter de sa dette, en partie en raison de l’affaiblissement de la demande pour le charbon. 
Pendant ce temps, les sources d’énergie renouvelables ont recueilli des sommes record d’investissement — près de 329,3 milliards $ l’année dernière, selon l’étude de Bloomberg New Energy Finance. En conséquence, un avenir plus vert, plus équitable et plus durable, alimenté entièrement par les énergies renouvelables, commence à devenir une option concrète. 
Il y a cependant encore beaucoup de chemin à faire. Les États nationaux s’agrippent encore, à différents degrés, aux combustibles fossiles destructeurs, avec leurs fluctuations des cours et leurs effets dévastateurs sur l’environnement, même si cette dépendance déstabilise leurs économies. 
Comme le réchauffement planétaire nous met tous en situation de risque, tout le monde aurait avantage à ce que ces interventions s’intensifient. Et il n’en tient qu’à nous tous et à la science de faire en sorte que les dirigeants tiennent leurs promesses. 
Les mouvements mondiaux comme Break Free ont été exemplaires à cet égard. En appuyant des campagnes et des actions de masse qui visent à bloquer les plus dangereux projets de combustibles fossiles — que ce soit contre le charbon en Turquie et aux Philippines, les mines en Allemagne et en Australie, la fracturation hydraulique au Brésil et les puits de pétrole au Nigeria — Break Free espère éliminer les sources d’énergie et la pollution issues du secteur des combustibles fossiles et de propulser le monde vers un avenir durable. 
Break Free reconnaît l’ampleur des problèmes à résoudre, mais l’organisme est prêt à intensifier ses initiatives de résistance pacifique contre des projets nouveaux ou existants d’exploitation de carburants fossiles. La clé réside dans la force et le courage des collectivités qui exigent que les combustibles fossiles demeurent dans le sol dans le but de construire un monde plus sain et plus équitable, dans lequel tout le monde a accès à des énergies durables. 
Pour accélérer les progrès, nous devons faire face aux agents qui profitent des changements climatiques et défendre les intérêts des gens ordinaires. Le mois prochain, les mouvements de mobilisation contre les projets d’exploitation de combustibles fossiles nous lanceront dans la bonne direction. 

Nous pouvons faire face au réchauffement climatique ! 
LONDRES – Le 9 juillet, les dirigeants des principaux pays développés se réunissent à L'Aquila en Italie dans le cadre du Forum des grandes économies (MEF) pour y préparer un nouvel accord sur le réchauffement climatique qui devrait être signé dans 6 mois à Copenhague. La réunion du MEF intervient donc à un moment crucial. 
La Chine se fixe des objectifs ambitieux en terme d'économie d'énergie et procède à des investissements massifs dans les énergies renouvelables. L'Inde a dressé son propre plan d'action et l'Europe s'est fixée comme objectif d'atteindre en 2020 un niveau d'émission inférieur de 30% à celui de 1990 s'il y a un accord mondial suffisamment ambitieux. 
Or les émissions de l'ensemble des pays en développement sont inférieures à celles du monde développé et à court terme il faudrait qu'elles restent à la hausse de manière à maintenir la croissance économique et réduire la pauvreté. Il a donc été proposé qu'en 2050 les pays développés aient abaissé leurs émissions d'au moins 80% par rapport à 1990, avec une mise en oeuvre des principales mesures en ce sens lors de la prochaine décennie. 
Les pays en développement devront aussi assumer leur part de responsabilité en réduisant leurs émissions et en faisant que leur pic soit atteint au cours des prochaines décennies. Pour les USA, leur engagement signifierait de réduire leurs émissions à environ un dixième de leur niveau actuel par habitant et pour la Chine cela signifierait de créer un nouveau modèle de développement à faible émission de carbone. 
L'aspect positif, c'est que si on se fixe des objectifs clairs, concrets et réalisables, quel que soit exactement l'objectif intermédiaire, on pourra aboutir à des réductions importantes des émissions qui permettront à la communauté internationale de concevoir une approche radicalement nouvelle dans un laps de temps réaliste. Un nouveau rapport du projet Breaking the Climate Deadlock (un partenariat stratégique entre mon bureau et le Climate Group) montre qu'il est possible de parvenir à des réductions drastiques déjà à l'horizon 2020 si nous concentrons notre action sur certaines technologies clés, si nous mettons en oeuvre des mesures dont l'efficacité est avérée et si nous investissons dès maintenant dans le développement de technologies du futur qui nécessiteront du temps pour parvenir à maturité. 
Il y a quelque chose de tout à fait remarquable, il est possible de parvenir à 70% des réductions prévues pour 2020 en investissant dans trois domaines : l'augmentation du rendement énergétique, la réduction de la déforestation et l'utilisation de sources d'énergie à faible émission de carbone (notamment l'énergie nucléaire et les énergies renouvelables). La simple mise en oeuvre de 7 mesures parfaitement efficaces permettrait d'y parvenir : des normes pour les énergies renouvelables (par exemple en ce qui concerne le rachat de l'électricité produite par des entreprises ou des particuliers), des mesures concernant le rendement des industries, des normes dans le domaine de la construction, des normes de rendement appliquées aux véhicules, des normes en ce qui concerne les émissions lors du cycle thermodynamique du carburant, des normes concernant les outils ménagers et des mesures pour réduire les émissions dues à la déforestation et à la dégradation de la forêt (REDD). 
Toutes ces mesures ont déjà été appliquées avec succès dans plusieurs pays un peu partout dans le monde, mais il faut leur donner plus d'envergure. 
A long terme, il faudra aussi mettre en oeuvre des technologies tels que la capture et le stockage du carbone (CCS), recourir davantage à l'énergie nucléaire et à de nouvelles générations de systèmes de production d'énergie solaire et développer des technologies dont nous ignorons encore le potentiel ou même l'existence. Dans la perspective de Copenhague, il faut que des décisions d'investissement soient prises dès maintenant pour en récolter les bénéfices au moment opportun. 
Aussi pour parvenir aux objectifs fixés pour 2050, il est essentiel de développer la technologie CCS ou une technologie alternative qui pourrait faire du charbon une énergie propre. Mais c'est maintenant qu'il faut investir - suffisamment et dans le cadre d'une collaboration mondiale - de manière à ce qu'en 2020 nous puissions étendre la technologie CCS ou en déployer une autre. 
Ces mesures prendront du temps, mais c'est maintenant qu'il faut investir. A court terme, l'utilisation d'un éclairage à basse énergie et l'emploi de moteurs industriels à rendement élevé devraient relever de l'évidence, pourtant nous y recourons bien moins que ce qui serait possible. 
Nous savons ce qu'il faut faire et nous avons les outils pour cela. Les dirigeants politiques qui se réunissent dans le cadre du MEF peuvent adopter en confiance les objectifs intermédiaires et à long terme que recommande la communauté scientifique : maintenir le réchauffement à moins de 2°C, atteindre le pic d'émission lors de la prochaine décennie et parvenir en 2050 à une diminution des émissions d'au moins 50% par rapport à leur niveau de 1990. 
Les pays développés peuvent s'engager à réduire à cette date leurs émissions de 80%, ainsi que beaucoup l'ont déjà fait, et apporter le financement et l'aide technique voulus aux pays en développement pour soutenir leur effort. Grâce à cette aide, les pays en développement devront à leur tour concevoir et appliquer un "plan de croissance à faible émission de carbone" qui leur permettra de diminuer leurs émissions et d'atteindre leur pic. 
Entre L'Aquila et Copenhague, il y aura sans doute des discussions difficiles sur les objectifs intermédiaires pour les pays développés. Ces objectifs sont certes importants, mais la priorité est de parvenir à un accord sur les mesures qui mettront l'humanité sur la voie d'un avenir à faible émission de carbone. 
Depuis des années, on a à juste titre voulu persuader la population qu'il fallait avoir la volonté de réagir face au réchauffement climatique. Les dirigeants politiques, en prise avec ce problème crucial alors que l'on est en pleine crise économique, doivent savoir qu'il y a une issue. 


En finir avec le monopole des néoclassiques en économie 
Ces 25 dernières années, le “Consensus de Washington,” qui comprend des mesures visant à étendre le rôle des marchés et à restreindre celui de l’État, a dominé les politiques de développement économique. Comme l’a dit John Williamson, inventeur de cette expression, en 2002, ces mesures “sont des principes de base, raison pour laquelle elles nécessitaient un consensus.” 
Dani Rodrik, économiste renommé de l’université d’Harvard, est le dernier en date à mettre en doute les fondements intellectuels du Consensus dans un nouvel ouvrage convaincant, intitulé One Economics, Many Recipes: Globalization, Institutions, and Economic Growth . La thèse de Rodri est que bien qu’il n’y ait qu’une économie unique, il existe de nombreuses recettes pour assurer le succès du développement. 
Rodrik a rendu un grand service en formulant si ouvertement la thèse “d’économie unique.” Si un autre critique avait prétendu que l’économie ne permet qu’une seule approche théorique, il se serait vu taxer de paranoïa et aurait été ignoré, alors que la position de Rodrik permet de faire naître un débat qui n’aurait pas été possible autrement. 
La thèse des “nombreuses recettes” affirme que les pays se développent avec succès en suivant des politiques éclectiques, élaborées sur mesure, répondant à des conditions locales spécifiques, plutôt qu’en suivant des formules génériques de meilleures pratiques conçues par des théoriciens de l’économie. Cette théorie va à l’encontre du Consensus de Washington, et de sa formule unique pour tous incluant privatisation, marché du travail déréglementé, libéralisation financière, intégration économique internationale et stabilité macro-économique basée sur une inflation basse. 
Mais, alors que la thèse des nombreuses recettes attise un grand intérêt et reçoit un fort soutien empirique, et suggère un esprit de pluralisme théorique, la revendication d’une “économie unique” est fourvoyée, car elle implique que l’économie néoclassique conventionnelle est la seule vraie économie. 
Une partie de la difficulté à expliquer cette restriction est qu’il existe une querelle de famille parmi les économistes néo-classiques, entre ceux qui croient que l’économie de marché du monde réel approche de la concurrence parfaite et ceux qui pensent le contraire. Ceux qui y croient sont identifiés à “l’école de Chicago,” dont les principaux défenseurs comprennent Milton Friedman et George Stigler. 
L’école de Chicago revendique que les économies de marché mondiales produisent des résultats plus ou moins efficaces (appelés “optimum de Pareto”) sur lesquelles les politiques publiques ne peuvent apporter d’amélioration. Ainsi, toute intervention de l’État dans l’économie ne peut que porter préjudice à quelqu’un. 
L’école MIT, en revanche, avance que les économies mondiales sont touchées par des failles de marché omniprésentes, comme une concurrence imparfaite, les monopoles, les externalités associées aux problèmes comme la pollution, et une incapacité à fournir des biens publics comme l’éclairage des rues ou une défense nationale. Par conséquent, les politiques d’intervention qui concernent les failles de marché, les nombreuses imperfections d’information et l’inexistence de nombreux marchés nécessaires, peuvent arranger tout le monde. 
En effet, ni l’école de Chicago, ni celle du MIT n’affirment que les résultats du marché sont équitables, car les vrais résultats du marché dépendent de la distribution initiale des ressources. Si cette distribution était inéquitable, les résultats actuels et à venir le seront tout autant. 
Les économistes de Chicago semblent penser que les résultats du monde réel sont d’une injustice acceptable et, ce qui est plus important, que les tentatives de remédier à l’injustice coûtent trop cher, car intervenir sur les marchés provoque une inefficacité économique. 
Les économistes du MIT pensent l’inverse : l’équité est importante, le monde réel est d’une injustice inacceptable et les échecs des gouvernements peuvent être empêchés par un bon cadre institutionnel, incluant la démocratie. 
Ces différences reflètent la richesse intellectuelle de l’économie néo-classique, mais elles ne justifient en rien l’affirmation selon laquelle il n’existe qu’une économie unique. Au contraire, les économistes hétérodoxes comme Thorsten Veblen et Joseph Schumpeter ont depuis longtemps soulevé nombre de questions actuelles pointues en économie néoclassique, concernant notamment le rôle des normes sociales et la relation entre innovation technologique et cycles commerciaux. 
L’économie hétérodoxe inclut des concepts théoriques essentiels fondamentalement incompatibles avec l’économie néoclassique dans aucune de ses deux formes contemporaines. Ces concepts débouchent sur des explications du monde réel, comprenant la distribution des revenus et les déterminants de l’activité et de la croissance économiques. 
Les paradigmes devraient coexister en économie, tout comme dans d’autres sciences sociales. Pourtant, en pratique, la dominance de la croyance en une “économie unique” particulièrement en Amérique du Nord et en Europe, mène de plus en plus vers une vision exclusive et étriquée de cette discipline. 
L’une des raisons en est que les économistes libéraux néoclassiques comme Stiglitz et Krugman partagent des valeurs avec les économistes hétérodoxes, et que les valeurs communes sont facilement réunies aux analyses communes. Une autre raison est que les économistes hétérodoxes et ceux de l’école MIT s’accordent aussi souvent sur les politiques à conduire, même alors que leurs raisonnements sont différents. 
La thèse des “nombreuses recettes” enrichit la contribution néoclassique au débat sur le développement, et beaucoup de ses propositions de politiques trouveront un soutien parmi les économistes hétérodoxes. Cependant, elle a le défaut de ne pas prendre en compte les profondes divisions intellectuelles concernant le développement économique, le commerce et la mondialisation, parce qu’elle refuse d’admettre la légitimité de tels désaccords. 
En réitérant la thèse “d’économie unique,” Rodrik a par mégarde dévoilé la censure infligée à l’économie contemporaine. Le grand défi ne consiste pas à admettre qu’il y a plusieurs recettes, mais plutôt à créer de l’espace pour d’autres perspectives d’analyse et de politiques économiques. 

S’affranchir des Barrières de Windows 
Kyoto – 2009 s’ouvre avec le lancement par Microsoft de Windows 7, son système d’exploitation dernière génération, qui a ceci d’admirable qu’il ne diffère pas beaucoup des versions précédentes. L’immobilisme en matière de conception informatique n’a rien d’étonnant; il est si inconfortable d’être dépaysé. 
Les services de renseignement des armées militaire sont suspendus la constante évolution des moyens de communication, c’est donc un domaine dans lequel la conception des systèmes est en perpétuel changement. Comme certaines innovations parviennent à s’infiltrer dans la production grand public, un coup d’œil sur les expériences en cours peut lever le voile sur l’avenir de l’interactif dans l’informatique courante, et ce que l’on peut en attendre. 
L’utilisateur profane n’a pratiquement affaire à la technologie que par le biais d’interfaces interactives. Les gens pensent rarement au fait que les contours visibles, que l’on tient pour inhérents à l’ordinateur, ne sont que des représentations graphiques, qui renvoient à d’autres objets, comme les claviers sont hérités des machines à écrire et les écrans, des téléviseurs. 
Cette configuration est connue sous le nom de WIMP: Windows, Icons, Menus, Pointer . C’est, pour des raisons de monopole, le paradigme universel depuis les années 1980 – de l’histoire ancienne, dans les annales de informatique. 
Il est facile d’oublier qu’il y a des années, les téléphones n’avaient ni boutons, ni cadran – il fallait soulever le combiné et demander à un opérateur d’établir la liaison. Le cadran de téléphone n’est apparu qu’en 1919, date à laquelle, chez Western Electric , la première équipe autoproclamée de “concepteurs d’interface utilisateur” s’est appliquée à rechercher la forme la plus intuitive. 
Apple, avec son iPhone, a ébauché un nouveau paradigme qui autorise une commande au doigt, mais dans la communauté du renseignement, les interfaces du virtuel peuvent être si révolutionnaires que l’utilisateur lambda aurait un mal fou à s’y reconnaître. Les concepts s’inspirent de la science cognitive, des arts et même de la science-fiction. 
“Katachi” signifie littéralement “forme” en japonais, mais ce concept a des significations complexes, qui n’ont d’équivalent dans aucune langue. Ce mot se compose de deux termes, “kata” ( pattern ) et “chi” (pouvoir magique), et contient donc des raffinements – “assemblage complet” et “forme qui raconte une histoire envoûtante,” par exemple. 
Il y a quatre mille ans, la Chine élaborait son système d’écriture, dans lequel les concepts étaient exprimés au moyen de l’idée et de l’image, simultanément. Des notions comme “structure de bois” et “beauté” étaient figurées par des symboles qui, une fois combinés, créaient un nouveau concept, comme celui de “forme.” 
La Chine, pour assujettir à ses décrets les Etats des pays qu’elle avait absorbés, a rendu l’usage du système d’écriture pictographique obligatoire, mais n’a pu en contrôler la prononciation. Les minorités ont ainsi pu conserver certains aspects de leur culture, qui transparaissaient dans les différentes versions orales d’un même “mot”. 
La notion de katachi passionne les concepteurs d’interface utilisateur d’aujourd’hui, car elle permet de comprendre comment la forme aide l’homme à interagir. La cérémonie du thé, ce rituel constitué au Japon vers la fin du seizième siècle, en est l’illustration classique. 
Les étrangers sont souvent déconcertés par le nombre d’années d’apprentissage que peut demander cet événement minimaliste. Mais la finalité de cet art est commune à toutes les cultures: il suffit de penser à un hôte, de quelque pays qu’il vienne, qui sait recevoir; il s’y prend si bien, que les invités se sentent enveloppés d’une atmosphère d’heureuse quiétude. 
Dans la cérémonie du thé, cette aptitude est élevée au rang d’un art qui fait fusionner matérialité, signification et disposition d’esprit. Ceux qui sont particulièrement doués savent exalter l’instant que vivent leurs invités, grâce à l’attention qu’ils portent à la préparation des instruments, la profondeur de leur conversation et le naturel, étudié, de leurs mouvements. 
Ou de discerner la fiabilité de données, selon que celles-ci auront un aspect élégant ou débraillé, et d’en faire l’évaluation d’un coup d’œil. Les futures interfaces nous permettront peut-être de communiquer et de surmonter les barrières linguistiques, en nous baignant dans un montage d’images – croisement entre cinéma, architecture et courrier électronique. 
Les icônes sont censées exprimer la pensée, mais elles ne pourront véhiculer des subtilités complexes et tout un état de choses, qu’en intégrant de multiples niveaux de compréhension. Il se peut que les informaticiens occupent aujourd’hui une position-clé, qu’ils puissent enrichir la communication et nous faire envisager un avenir moins incertain. 


Pékin mérite davantage de fair play 
Les journalistes étrangers équipés d'appareils détecteurs de pollution portatifs apparaissent aux coins des rues pour mesurer le niveau de suie et de poussières dans l'air. Tout le monde semble vouloir démontrer que l'air de Pékin sera le facteur déterminant qui va ternir l'un des événements sportifs les plus médiatisés de la planète. 
Pourtant, presque tout le monde a oublié le moment dramatique de la fin du marathon féminin, lorsque épuisée par la chaleur et peut-être par la pollution, la concurrente suisse s'est mise à chanceler. La qualité de l'air a aussi posé problème lors des Jeux suivants, à Barcelone, Atlanta, Séoul et Athènes. 
Aussi, la polémique autour des Jeux de Pékin mérite davantage de fair play. 
Le BOCOG (le comité d'organisation de Pékin pour les Jeux), la ville dans son ensemble, le gouvernement et les six provinces concernées ont accompli des réalisations importantes et on l'espère durables. C'est d'autant plus remarquable que la ville connaît une croissance économique à deux chiffres et que les Jeux ont lieu dans un pays en développement, avec tous les problèmes sociaux, économiques, de santé publique et d'environnement que cela comporte. 
Ainsi, depuis 7 ans, quelques 200 usines polluantes ont été fermées, ont été déplacées hors de la ville ou sont passées à une production moins polluante. Grâce à un investissement de 17 milliards de dollars, plus de 90% des eaux de la ville sont maintenant traitées, plus de la moitié de la ville est boisée et l'énergie vient maintenant à plus de 60% du gaz naturel, alors que ce taux était de 45% seulement en 2000. 
Pékin compte maintenant huit lignes de métro couvrant 200 kilomètres qui transportent chaque jour prés de quatre millions de voyageurs, et 60 kilomètres de couloirs d'autobus. Les nouvelles normes d'émission de gaz d'échappement appliquées aux véhicules neufs sont équivalentes aux normes européennes les plus strictes et sont plus sévères qu'aux USA. 
50 000 vieux taxis et 10 000 autobus ont été remplacés et 4000 nouveaux autobus roulent au gaz naturel, la plus grande flotte de ce type dans le monde. Parallèlement à un ensemble d'autres mesures, les autorités ont demandé il y a quelques jours aux entreprises d'échelonner les congés avant, pendant et après les Jeux, de manière à réduire le trafic. 
Les autorités portent la plus grande attention au caractère écologique des lieux de compétition eux-mêmes et au village olympique dont l'eau est recyclée par l'usine de traitement des eaux usées de Qinghe pour servir aux systèmes de chauffage et de refroidissement. Le résultat : une diminution de 60% la consommation d'électricité. 
Seul le temps dira si ces mesures vont permettre de ramener la pollution de l'air à un niveau acceptable. Le programme des Nations unies pour l'environnement en fera certainement un point central de son rapport après Jeux, qui complétera le premier rapport publié en 2007. 
Pékin, qui se veut en pointe en matière d'écologie, adopte les normes environnementales qui jouent maintenant un rôle essentiel au sein du mouvement olympique moderne et sont de plus en plus fréquemment en vigueur lors d'autres événements sportifs importants, par exemple les "Green Goals" (Objectifs verts) des Coupes du monde 2006 et 2010 de la FIFA. 
Ne sous-estimons pas la prise de conscience de l'opinion publique, la capacité de mettre en œuvre des méthodes nouvelles et durables de gestion de l'environnement urbain et les bénéfices à long terme de l'utilisation de formes d'énergie, de moyens de transports et plus généralement d'infrastructures moins polluantes. 
L'humanité est engagée dans une course de vitesse en direction d'une "économie verte" pour répondre au changement du climat et aux atteintes à l'écosystème indispensable à la vie. Le rôle de catalyseur et d'inspiration d'événements tels que les Jeux olympiques doit être encore accru pour nous aider à ne pas succomber sous le poids de la dégradation rapide de l'environnement. 

Brecht et le Brexit 
LONDRES – A l'issue de la révolte des travailleurs en Allemagne de l'Est en 1953, Bertolt Brecht, l'auteur de théâtre, a proposé non sans ironie au gouvernement de "dissoudre son peuple et d'en élire un autre" s'il ne mérite plus sa confiance. C'est le sentiment de beaucoup de personnes aujourd'hui après le référendum de juin sur le Brexit au Royaume-Uni. 
En pleine campagne en faveur de la sortie du pays de l'UE, Michael Gove, l'un des principaux partisans de la sortie, alors ministre de la Justice, a déclaré que la population est lasse d'entendre les experts de toutes ces organisations à sigle qui se trompent tout le temps. Il visait le FMI, l'OCDE, la LSE (London School of Economics)et d'autres coteries d'économistes qui avertissaient que la sortie de l'UE nuirait à l'économie britannique. 
Malheureusement Gove avait raison - non sur ce qu'il allait advenir de l'économie, mais quant à la faible considération des électeurs quant à l'expertise économique. Bien que les économistes aient été quasi unanimes à dire que le Brexit allait pousser le Royaume-Uni dans la récession et affecter son taux de croissance à long terme, les électeurs ont voté avec leur cœur, pas avec leur porte-monnaie. 
On est allé jusqu'à dire que les économistes, incapables de s'exprimer dans un langage compréhensible par le commun des mortels, sont responsables du résultat du référendum. Banquiers et financiers ont fait l'objet de critiques analogues ; et perçus comme destinées avant tout à défendre leurs propres intérêts, leurs déclarations n'ont pas eu grande crédibilité auprès du plus grand nombre. 
Tous les économistes sont partis de l'idée que l'économie britannique se portait bien, avec un taux de croissance du PIB largement supérieur à la moyenne européenne et un taux de chômage largement inférieur. Il paraissait évident que l'appartenance à l'UE était bénéfique à la Grande-Bretagne, notamment parce que nous avions décidé de ne pas nous joindre à la zone euro et qu'ainsi nous n'étions pas soumis aux diktats budgétaires de Bruxelles et Francfort. 
Mais ce point de vue optimiste rencontrait peu d'écho au-delà de Londres et du sud-est de l'Angleterre, ceci pour des raisons expliquées très clairement par Andy Haldane, l'économiste en chef de la Banque d'Angleterre. 
Les chiffres montrent que le PIB du pays a augmenté de 7% par rapport à son niveau d'avant-crise, le taux d'emploi de 6% et la richesse nationale de 30%. Mais souligne-t-il, le revenu moyen par habitant n'a pas augmenté. 
Si vous n'avez pas la chance d'être propriétaire d'une maison dans le sud-est de l'Angleterre ou si vous n'êtes pas titulaire d'une retraite calculée sur votre dernier salaire, votre patrimoine a sans doute stagné ou baissé. Si l'on examine l'évolution du PIB non plus au niveau national mais régional, on constate que c'est seulement à Londres et dans le sud-est qu'en moyenne la population vit mieux qu'en 2009, au pire de la récession. 
Mais ce discours ressemble à celui des "experts" honnis, auquel les ex-partisans du Brexit ont une réponse toute prête : les économistes tiennent ce discours pour montrer qu'ils avaient raison. S'il ne fallait pas leur faire confiance avant le référendum, il n'y a aucune raison de leur accorder le moindre crédit aujourd'hui. 
L'accès au marché unique (à quoi tiennent beaucoup la plupart des grandes firmes financières) pourrait être accordé en échange de la libre circulation des citoyens de l'UE, accusée d'être l'une des causes de la stagnation des salaires dans le reste du Royaume-Uni. Il faut donc agir avec la plus grande prudence avant de s'engager dans un accord bénéfique à Londres (qui a voté sans surprise très majoritairement en faveur du maintien dans l'UE), pour qu'il ne soit pas considéré comme sacrifiant le bien-être de la majorité aux intérêts d'une minorité. 
Tuer la poule aux œufs d'or serait de l'inconscience : en cas de ralentissement économique (le moins grave de ce que l'on peut attendre), ces revenus seraient cruellement nécessaires. Alors que le déficit de la balance des paiements britannique dépasse 5% du PIB (le second déficit par ordre d'importance au sein de l'OCDE), l'excédent commercial du secteur financier à hauteur de 3% du PIB est d'importance cruciale pour résister à une secousse externe. 
Certains observateurs espèrent que cela va diminuer le déficit commercial du Royaume-Uni grâce à la baisse de prix de ses exportations pour les acheteurs en devise étrangère. Mais en 2008, lorsque la livre a dégringolé, l'impact sur le déficit extérieur a été très limité. 
Il nous faut de nouveaux experts qui ne soient pas marqués par des sigles jugés infamants tels que "FMI" pour expliquer les réalités déplaisantes de la vie économique à une opinion publique très suspicieuse. On conviendra avec Brecht que l'on ne peut dissoudre le peuple ; il s'est prononcé. 

L’appel aux armes de Breivik 
NEW YORK – Supposons pour l’intérêt du débat que Geert Wilders, politicien néerlandais convaincu que l’Europe est « en phase finale d’un processus d’islamisation », ait raison lorsqu’il affirme qu’Anders Breivik, l’auteur du massacre de masse norvégien, est un fou. Wilders a twitté : « Je trouve écourant qu’un psychopathe ait profité de la lutte contre l’islamisation, et c’est une véritable gifle pour les partisans du mouvement mondial contre l’islam. » 
Une telle hypothèse n’a rien de farfelu. Il est clair que diriger, fusil d’assaut à l’épaule, l’assassinat de plus de 60 jeunes innocents lors d’un camp d’été, après avoir fait exploser une bonne partie du centre-ville d’Oslo est, pour le moins, moralement excentrique - pour employer le plus fort des euphémismes - et c’est une idée qui ne viendrait jamais à l’esprit d’une personne sensée. 
Il en va naturellement de même lorsqu’un groupe de jeunes hommes décide d’assassiner des centaines de personnes en se suicidant aux commandes d’avions de ligne venus frapper les imposants bâtiments publics de New York et Washington. 
Breivik se considère, lui, comme un guerrier du camp adverse. Sa mission avait pour objectif de protéger l’Occident de l’islamisation. 
En réalité, ce qu’écrit Breivik dans son manifeste divaguant intitulé Une déclaration d’indépendance européenne se rapproche plus ou moins ce que les populistes tels que Geert Wilders déclarent. Bien évidemment, le manifeste évoque beaucoup d’autres sujets – et notamment le fantasme d’un nouvel ordre des chevaliers Templiers – qui trahissent une tendance plus étrange, et Wilders ignore bien vite la violence des méthodes proposées par Breivik. 
En effet, Francesco Speroni, politicien européen de droite partisan de la Ligue du Nord italienne et membre du gouvernement de Silvio Berlusconi, s’est dit prêt à défendre Breivik, affirmant que « ses idées visaient à défendre la civilisation occidentale. » 
Ainsi, avec quel degré de sérieux peut-on aborder les considérations idéologiques invoquées par des tueurs comme Breivik ou les terroristes du 11 septembre pour justifier leurs meurtres ? 
C’est ainsi qu’il qualifie un certain nombre d’hommes, plutôt jeunes, remplis d’une haine construite sur un manque de confiance personnelle à la fois sur le plan social, économique et sexuel, sans oublier sur l’indifférence du monde qui les entoure ; une haine si forte qu’elle leur fait aspirer à l’acte suicidaire du massacre de masse. Tout est susceptible déclencher chez eux un tel acte : le rejet d’une fille, un licenciement, l’échec à un examen. 
Soit. Mais cela signifie-t-il pour autant qu’il existe un lien entre les idées des radicaux religieux ou politiques et les actes commis au nom de ces opinions ? 
Après tout, il n’y a rien d’irrationnel ni de meurtrier à affirmer que le multiculturalisme est un idéal imparfait, que l’islam est en contradiction avec les principes occidentaux d’égalité des sexes ou du droit des homosexuels, ou encore que l’immigration de masse pourrait être porteuse de conflit social. Ces affirmations ont commencé à émaner de conservateurs respectables et même d’une partie des rangs sociaux-démocrates dans les années 1990. 
Elles répondaient alors aux opinions d’une tendance libérale présomptueuse qui consistaient à considérer comme racisme sectaire toute pensée critique sur l’immigration, sur les religions ou les traditions non-occidentales. 
D’après lui, le problème ne se limite pas aux factions révolutionnaires violentes de l’islam, mais bien à l’islam lui-même : « Si vous voulez comparer l’islam à quoi que ce soit, comparez-le au communisme ou au national-socialisme, c’est-à-dire à des idéologies totalitaires. » C’est là le langage de la guerre existentielle, le plus dangereux de tous. 
La survie même de la civilisation occidentale est en jeu. Est-ce vraiment si surprenant que certaines personnes comprennent cette rhétorique comme un appel aux armes ? 

Pourquoi la Grande-Bretagne devrait rester européenne 
WASHINGTON, DC – Le 23 juin, le Royaume-Uni organisera un référendum sur l'opportunité de quitter l'Union européenne. Sur le plan économique, trois questions principales sont au centre du débat sur le « Brexit » : Les règles européennes imposent-elles une réglementation qui étouffe la croissance britannique ? 
Ce sont des questions complexes, mais le rapport de juin 2014 du Centre for European Reform (CER) fournit un guide raisonnable à propos des deux premières questions. Et la Banque d'Angleterre (BoE) s’est maintenant clairement exprimée sur la troisième. 
La commission chargée de préparer le rapport du CER était composée de sages penseurs économiques britanniques et européens ainsi que d'anciens responsables politiques qui connaissent bien la façon dont l'UE fonctionne réellement. De même, Comité de politique financière de la BoE a été créé après la crise de 2008 pour indiquer sans détours aux autorités les endroits où les risques systémiques se cachaient vraiment – et ce qu'il convenait de faire à leur sujet. 
Le rapport du CER est surtout convaincant sur les questions économiques réelles (non financières). Le point le plus controversé est de savoir si l'économie britannique est freinée de quelque manière par la paperasserie exigée par Bruxelles ou par des obligations imposées par les traités européens. 
Il est très difficile de trouver un tel effet d’étouffement dans les données. Le CER souligne que la réglementation des marchés du travail et des produits au Royaume-Uni est plus proche de celle des États-Unis que de l’Europe occidentale, et la même tendance générale se dégage de l'évaluation des obstacles à l’entrepreneuriat par l'OCDE. 
Ces indicateurs ne sont pas parfaits, mais ils se penchent effectivement sur les questions liées à la paperasserie. La Grande-Bretagne est classée sixième au monde – une place au-dessus des États-Unis et derrière seulement une poignée de pays connus pour être très pro-business, comme Singapour, Hong Kong et la Nouvelle-Zélande. 
L’Italie, classée 45e, a sûrement du souci à se faire – mais ses problèmes ne découlent pas de Bruxelles. Il n'y a ici aucun signe que le Royaume-Uni soit tiré vers le bas par l'UE. 
Au cœur de l'intégration européenne, se trouve l'idée que les obstacles au commerce – y compris les droits de douane et autres obstacles – peuvent être et ont été réduits. De l'avis de la CER, l'UE a augmenté le commerce de marchandises entre le Royaume-Uni et les autres Etats membres de plus de 50%. 
Quitter l'UE permettrait-il de développer de nouvelles possibilités commerciales robustes, qui ne pourraient pas exister sans cela, que ce soit au sein du Commonwealth britannique ou avec les marchés émergents comme la Chine? Cela semble très peu probable. 
En outre, le plus grand accord commercial en vue qui aura une incidence sur le Royaume-Uni se négocie entre les États-Unis et l'Union européenne – le Partenariat transatlantique de commerce et d'investissement (TTIP). Ces accords commerciaux méga-régionaux sont complexes, et le diable se cache souvent dans les détails. 
La Grande-Bretagne profitera de ce genre de libéralisation des échanges dans le secteur des services. Néanmoins, les pays impliqués directement dans ces pourparlers en tirent généralement de plus grands bénéfices. 
En ce qui concerne l'impact d’un Brexit sur le secteur financier – outre les préoccupations concernant la stabilité au sens large – le Comité de politique financière de la BoE est tout à fait clair. « Une augmentation et une prolongation de l’incertitude » en raison du prochain référendum « a le potentiel d'augmenter les primes de risque exigées par les investisseurs sur une plus large gamme d'actifs britanniques, ce qui pourrait conduire à une nouvelle dépréciation de la livre sterling et affecter le coût ainsi que la disponibilité du financement pour de nombreux emprunteurs britanniques ». 
Cela ne favorisera certainement pas l'investissement des consommateurs et des entreprises. À long terme, le secteur financier britannique doit être bien régulé ; personne ne veut d’autre perturbation financière majeure. 
Or, ces règles sont tout à fait possibles dans le cadre européen et international existant. D'autres questions économiques qui ont surgi dans le débat sur le Brexit sont soit mineures soit des diversions. 
Bien sûr, l'adhésion à l’UE ne concerne pas seulement les aspects économiques. Il y a aussi un important débat sur le rôle de la Grande-Bretagne dans le monde. 

L’alarme du Brexit 
Par ailleurs, ici en Californie, nous avons notre propre débat de type Brexit, avec un mouvement qui voudrait inscrire une proposition de faire sécession des États-Unis sur le bulletin électoral de novembre. Néanmoins, alors que l'idée de l'indépendance de la Californie peut sembler comique, le référendum du 23 juin sur le Brexit n’est pas matière à rire. 
Bien sûr, les liens avec l'UE ne seraient pas immédiatement coupés, et le gouvernement britannique aurait un ou deux ans pour négocier un accord commercial avec le marché unique européen, qui représente près de la moitié des exportations britanniques. Les autorités pourraient négocier un accord bilatéral comme celui avec la Suisse, qui garantit l'accès au marché unique pour des industries et secteurs spécifiques. 
Cependant, la Grande-Bretagne a plus besoin du marché de l'UE que l'UE n’a besoin de la Grande-Bretagne, de sorte que la négociation serait asymétrique. Et, selon toute vraisemblance, les responsables européens se montreraient effectivement très durs dans la négociation, afin de dissuader d'autres pays d’envisager leur propre sortie. 
Ceci témoigne de la force de la réglementation européenne interdisant la discrimination au sein du marché unique. Mais, dans un monde post-Brexit, Francfort et Paris ne seraient plus empêchées d'imposer des mesures favorisant leurs banques et bourses au détriment de celles de Londres. 
Plus de 15% des travailleurs dans les secteurs de la banque, de la finance et de l'assurance sont nés à l'étranger. Attirer et retenir ces talents étrangers deviendra plus difficile après un Brexit, qui empêcherait les travailleurs de l'UE se déplaçant en Grande-Bretagne de conserver leurs droits à la pension, et éliminerait les autres avantages d'un marché du travail unique. 
Quiconque a passé du temps au Royaume-Uni sait que le plus grand gain dans la qualité de vie au cours de la dernière génération a été dans le domaine de la nourriture. On frémit à l’idée que le paysage culinaire du Royaume-Uni puisse être abandonné par ses chefs français et italiens. 
Plus lourd de conséquences, une Grande-Bretagne seule redeviendrait une puissance moyenne avec une influence militaire et diplomatique plus limitée à l'échelle mondiale qu'elle ne l'a actuellement, de concert avec l'Union européenne. Bien que le Royaume-Uni resterait membre de l'OTAN, il n’est pas encore évident que l'Alliance pourra rester fonctionnelle dans l'ère post-hégémonie américaine. 
En effet, cet aspect est le plus paradoxal du débat sur le Brexit. Après tout, l'opinion publique britannique a commencé à se prononcer en faveur de l'adhésion à l'UE après l'invasion ratée de Suez en 1956, qui a enseigné au pays que, privé de son empire, il ne pouvait plus mener de politique étrangère efficace à lui seul. 
La plupart des partisans d’un Brexit sont des électeurs mécontents, en colère et qui se sentent délaissés. L'exposition au commerce et à la finance internationaux, qui est impliquée par l'UE, a certes bénéficié au Royaume-Uni dans son ensemble, mais a aussi fait des perdants individuels. 
Dès lors, les personnes défavorisées s’en prennent violemment au commerce, à l'immigration et à l'échec des politiciens classiques à répondre à leurs malheurs. Fondamentalement, un vote pour le Brexit est un vote contre le Premier ministre David Cameron, le chancelier de l'Échiquier George Osborne et plus généralement le courant politique dominant. 
Le vrai problème, évidemment, n’est pas l'UE ; c’est l'échec de la classe politique britannique à fournir une aide significative aux victimes de la mondialisation. Au cours du mois dernier, le Ministre du travail et des pensions Iain Duncan Smith a démissionné pour protester contre les réductions des prestations sociales proposées par le gouvernement. 

Les Britanniques ont-ils vraiment modéré leur jugement sur l’immigration ? 
LONDRES – On répète à qui veut l’entendre au Royaume-Uni que les comportements envers l’immigration sont entrés dans une phase de modération. Au mois de juillet, le Financial Times indiquait à la une que « les sentiments négatifs à l’égard des immigrés [étaient] en régression » dans la Grande-Bretagne du Brexit. 
Le fait est remarquable, puisqu’il ne survient que deux années après qu’un large rejet de l’immigration incontrôlée a donné la victoire au « Leave » lors du référendum sur le Brexit, et que la politique migratoire n’a pas connu depuis de changement notable. La Grande-Bretagne est toujours dans l’Union européenne et les citoyens de l’Union sont toujours libres d’aller et venir au Royaume-Uni. 
Les personnes sondées se montrent désormais plus favorables aux effets économiques et culturels de l’immigration, et elles sont moins nombreuses à désigner l’immigration comme l’une des questions les plus importantes auxquelles le Royaume-Uni est confronté. Cette tendance, visible qui plus est dans tout le spectre social et politique, est également partagée entre partisans du « Remain » et du « Leave ». 
Cette apparente contradiction entre les opinions qui ont nourri le succès du Brexit et celles qui apparaissent aujourd’hui dans les sondages mérite qu’on l’examine. Jusqu’à ce que nous comprenions la cause de cette évolution inattendue, il nous faut considérer la façon dont sont présentés les résultats des enquêtes et leur influence sur les prises de décisions politiques. 
Dans cette nouvelle étude, nous montrons qu’il existe plusieurs explication possibles à cet extraordinaire retournement des sondages sur la question. 
Et si la discussion s’est souvent avérée conflictuelle et dominée par des positions extrémistes, il est possible qu’elle ait incité certains à considérer les arguments de ceux qui sont pour et non plus uniquement de ceux qui sont contre. On dispose après tout de nombreux éléments qui montrent que l’immigration a bénéficié économiquement au Royaume-Uni. 
Ces conversations ont fait appel au sens de la correction des gens. Auparavant, le principe de correction avait été utilisé contre les migrants, comme lorsque les demandeurs d’asile furent accusés de profiter indûment du régime d’allocations sociales britannique. 
Une autre explication plausible peut provenir de la lassitude de certains Britanniques face à un débat public excessivement négatif à l’égard de l’immigration au cours de ces dernières années. Autrefois, le plus léger scepticisme envers les migrations pouvait être perçu comme la manifestation d’un sentiment anti-migrants. 
De même, certains électeurs « sceptiques » envers l’immigration, ou ceux qui appartiennent aux « classes moyennes inquiètes », peuvent se sentir mal représentés ou mal compris dans un débat public où les positions extrémistes sont mises en avant. S’il en est ainsi, ils pourraient avoir modéré leur jugement sur l’immigration dans les réponses données aux récents sondages. 
Enfin, l’image des immigrants que se font les sondés peut avoir changé au cours des dernières années, la couverture des médias ayant privilégié les migrations européennes et la génération Windrush. En répondant aux questions des enquêtes, le Britannique moyen pense peut-être plus à ces dernières populations qu’aux demandeurs d’asile ou aux réfugiés fuyant, par exemple, les conflits au Moyen-Orient ou en Afrique du Nord. 
Mais comme le montrent certaines des hypothèses exposées plus haut, la modification des réponses aux enquêtes n’entraîne pas nécessairement une modération de l’opinion publique à l’égard de l’immigration. Elle nous incite en revanche à renforcer notre connaissance des mentalités et des perceptions dans la population. 
Il serait présomptueux de penser que nous connaissons déjà la réponse. 

Pourquoi la Grande-Bretagne ne veut pas participer à l'Union bancaire européenne 
LONDRES – Quand je suis arrivé à la tête de l'organisme de supervision bancaire du Royaume-Uni au milieu des années 1990, mes amis n'ont pas vu cela comme le début d'une carrière de prestige passionnante. La supervision bancaire était considérée comme un travail obscur, un peu comme l'entretien des égouts : une tâche sans doute essentielle, mais qui fait rarement la une des journaux. 
Vingt ans plus tard, la structure de la régulation bancaire en Europe vient en tête des préoccupations politiques à Londres. C'est l'un des points essentiels des discussions que mène le Premier ministre David Cameron sur les conditions du maintien de l'adhésion du Royaume-Uni à l'UE. 
Ainsi il n'existe pas d'équivalent en Europe à l'exigence britannique de cloisonner (ring-fence) les banques de détails et les banques commerciales. Et l'opposition des gouvernements français et allemand suggère qu'il n'y en aura sans doute pas. 
Certes, l'importance politique de la supervision bancaire – et plus généralement de la régulation financière - est maintenant une évidence : la crise financière de 2008 a montré que les faillites bancaires peuvent avoir des conséquences catastrophiques pour l'ensemble de l'économie. 
Cette crise a été précédée d'une période de croissance spectaculaire du secteur financier, notamment en Europe. Le rapport de la taille du secteur bancaire à celle du marché des actions et des obligations a pratiquement doublé au Royaume-Uni et en Allemagne au cours d'un peu plus d'une décennie, tandis qu'il est resté stable aux USA, et à un niveau bien plus faible. 
Cette différence est particulièrement marquée dans la zone euro où 66% du financement des entreprises vient de prêts bancaires. Ce rapport est proche de 20% aux USA où comme au Royaume-Uni le marché boursier et le marché de la dette prennent une part beaucoup plus importante dans le financement des entreprises. 
C'est pourquoi la restriction du crédit bancaire qui a commencé en 2008 lorsque les banques ont cherché à reconstituer leurs fonds propres a frappé de plein fouet et à plus long terme les économies européennes qui reposent essentiellement sur le système bancaire. C'est encore le cas dans certains pays de l'Europe continentale, alors que les banques britanniques ont recommencé à prêter normalement. 
Ils attribuent cet écart à la différence des structures financières de part et d'autre de l'Atlantique. Après avoir analysé les données d'un grand nombre de pays, ils ont conclu qu'une "augmentation de la taille du secteur bancaire d'un pays comparé à son marché boursier et à son marché obligataire privé est associé à une croissance plus faible du PIB". 
Ils considèrent que cette situation est lourde de conséquences. En Europe, le rapport de la taille du secteur bancaire à celle du marché des actions et des obligations était de 3,2 en 1990 ; en 2011 il avait grimpé à 3,8. 
Après 2008, le marché immobilier s'est écroulé dans beaucoup de pays européens, notamment en Irlande et en Espagne. Aussi, la taille relative du secteur bancaire européen pourrait expliquer environ la moitié de l'écart de croissance avec les USA. 
C'est pourquoi la BCE et certains pays de l'UE attachent beaucoup d'importance au projet d'une Union des marchés financiers pour stimuler la croissance du secteur financier non bancaire à travers le continent. Cela permettrait de réduire le rôle excessif et dangereux des banques dans les opérations de financement. 
Comme toujours, le Royaume-Uni se trouve quelque part au milieu de l'Atlantique. Entre 2008 et 2015, le taux de croissance cumulée y était de 6% - une valeur un peu plus proche du taux des USA que de celui du reste de l'Europe, mais relativement faible pour sortir d'une forte récession. 
En Grande-Bretagne, la taille du secteur boursier britannique est plus importante comparée à son économie que dans la plupart des autres pays européens. Son système bancaire est également de taille importante et il est concentré, bien que de nouveaux entrants et de nouveaux moyens de financement changent cette situation. 
C'est en partie à cause de ces différences que le Royaume-Uni est réticent à participer à l'Union bancaire européenne, tandis que d'autres pays hors de la zone euro aimeraient s'y joindre pour ne pas être exclus du processus de décision de la BCE. A Londres, même les pro-Européens préfèrent que la Grande-Bretagne réponde aux problèmes encore en suspens de son secteur financier à l'échelle nationale. 

L’Europe en vaut-elle la peine ? 
PARIS – Lorsque le Royaume-Uni a rejoint ce qu’on appelait encore la Communauté économique européenne, en 1973, il était à l’arrière-garde de l’intégration européenne. La question soulevée par le référendum de juin prochain sur le maintien dans l’Union est désormais celle-ci : les Britanniques formeront-ils l’avant-garde de sa désintégration ? 
Il est en effet difficile de croire que c’est le jugement des Britanniques sur cet accord qui déterminera le choix fatidique de juin. La vraie question est de savoir si l’appartenance à l’UE présente encore suffisamment d’avantages pour compenser la perte de souveraineté qu’elle entraîne. 
Il n’y a qu’en Grande Bretagne qu’un ministre issu du même parti que celui qui fit entrer le pays dans l’UE peut appeler à en sortir. Aucun dirigeant des partis de gouvernement, en Allemagne, en France ou en Espagne, n’oserait mettre ouvertement le sujet sur la table, encore moins plaider pour le divorce. 
Dans la plupart des pays de l’UE, des pans entiers de l’opinion publique expriment leur insatisfaction vis-à-vis de l’Union et leur sympathie croissante pour les sirènes nationalistes. À quoi de nombreux responsables politiques répondent par de grands discours pro-européens doublés de solutions purement nationales. 
Espérons au moins, maintenant qu’il est ouvert, que le vif débat britannique sur l’appartenance à l’UE sera assez honnête pour que chacun puisse en s’y instruire. Les avantages économiques que confère la qualité de membre de l’UE doivent être sérieusement discutés. 
Des pays qui s’associent gagnent en efficacité et en influence, mais doivent consentir à des politiques qui ne correspondent pas exactement à ce qu’ils auraient choisi eux-mêmes. Ainsi, leurs entreprises ont accès à un marché plus vaste et leurs consommateurs bénéficient de prix réduits, mais dans un cadre réglementaire qui ne leur donne pas entière satisfaction. 
En Europe, les préférences sont sans doute beaucoup moins divergentes qu’elles ne l’étaient il y a quelques décennies. L’ancienne Première ministre britannique, Margaret Thatcher, et l’ancien Président français, François Mitterrand, étaient beaucoup plus éloignés sur le plan idéologique que ne le sont leurs actuels successeurs. 
Le premier gouvernement Cameron a lancé, en 2012, une « revue des compétences de l’UE », afin de déterminer celles qui devaient revenir au pays et celles qui devaient rester entre les mains de l’Union. Après une vaste consultation publique et pas moins de trente-deux rapports, l’enquête n’a débouché sur aucune demande significative de rapatriement de compétences. 
Peut-être faut-il voir là l’une des raisons pour lesquelles les partisans du Brexit préfèrent souvent remettre en cause les avantages de l’intégration régionale au motif que la Grande-Bretagne s’en tirerait bien mieux toute seule. Pourquoi le Royaume-Uni prendrait-il la peine de négocier avec ses partenaires continentaux alors qu’il peut commercer avec le monde entier ? 
Pour commencer, le libre-échange est un cadre suffisant pour vendre des chemises, mais le commerce des services requiert une législation précise et des institutions (par exemple des autorités sectorielles de régulation) pour faire respecter le droit. Faute d’un appareillage de règles, il n’est pas possible d’échanger, pour ne mentionner qu’eux, des services financiers ou des soins de santé. 
Croire qu’il suffit, pour prospérer, d’abattre les barrières douanières et les obstacles bureaucratiques, c’est une pure fiction. Le Royaume-Uni, en pointe sur les services, a bien plus besoin du cadre institutionnel offert par le marché unique européen que la Pologne, par exemple, dont le point fort est plutôt la production de biens de consommation. 
Selon l’Organisation mondiale du commerce, 267 accords de ce type sont actuellement en vigueur, dont 49 concernent l’Union européenne. Contrairement à une idée reçue, la mondialisation n’a pas rendu caduques les organisations régionales ; elle s’appuie au contraire largement sur elles. 
En outre, la mondialisation est fragile – et elle l’est de plus en plus. Elle s’est développée sous la houlette américaine dans les décennies qui ont suivi la Seconde Guerre mondiale, mais les États-Unis ne se considèrent plus comme les gardiens des règles multilatérales. 
Malgré toutes ses faiblesses, l’UE est un acteur économique de poids, qui contribue à façonner le monde autour d’elle. Elle produit des normes, elle négocie et elle fait respecter des règles : par là son influence est considérablement plus grande que ne l’admettent ses opposants. 
Mais la réponse est d’y travailler plutôt que d’y renoncer. En partie parce que le ciment émotionnel qui maintenait l’Europe unie s’est fissuré avec le temps. 

Le fiasco démocratique du Royaume-Uni 
Compte tenu d’un taux de participation de 70 %, la campagne du Leave l’a ainsi emporté grâce au soutien de seulement 36 % des électeurs. 
Ce vote revient à jouer à la roulette russe au sein même d’un régime politique moderne. Une décision empreinte d’énormes conséquences – au-delà même de ce qu’il peut arriver lorsque la Constitution d’un pays se trouve modifiée (texte qui bien entendu n’existe pas au Royaume-Uni) – vient d’être prise sans que ne soient intervenus de garde-fous appropriés. 
Personne n’a en effet la moindre idée des conséquences du Brexit, que ce soit pour le Royaume-Uni ou pour le système commercial mondial, ni de son impact sur la stabilité politique du pays. Et j’ai bien peur que le tableau s’annonce pour le moins déplaisant. 
Certes, nous autres citoyens de l’Occident avons la chance de vivre une époque de paix : l’évolution des circonstances et des priorités peut être gérée au travers du processus démocratique plutôt que par la guerre civile ou à l’étranger. Mais quel genre de processus juste et démocratique peut aboutir à des décisions aussi irréversibles, et aussi déterminantes à l’échelle de toute une nation ? 
Les partisans du Brexit n’ont pas inventé ce jeu de la roulette russe, tant les précédents existent, notamment dans le cas de l’Écosse en 2014, ou du Québec en 1995. Seulement voilà, jusqu’à présent, le barillet du revolver ne s’était jamais arrêté sur la cartouche. 
Le fait de considérer que n’importe quelle décision convenue à n’importe quel moment via la règle de la majorité serait nécessairement « démocratique » revient à pervertir cette notion. Les démocraties modernes disposent de systèmes évolués qui font intervenir des garde-fous afin de préserver les intérêts des minorités, et d’éviter que ne soient prises des décisions malavisées, aux conséquences désastreuses. 
C’est la raison pour laquelle une révision constitutionnelle, par exemple, requiert généralement de satisfaire à des obstacles bien plus importants que dans le cas de la simple promulgation de lois budgétaires. Il semble pourtant que la norme internationale actuelle régissant la rupture d’un pays auprès d’autres États soit désormais moins exigeante que le vote d’un texte sur l’abaissement de l’âge légal pour la consommation d’alcool. 
L’Europe étant désormais confrontée au risque d’une vague de nouveaux votes de rupture, la question urgente consiste à déterminer s’il existerait une meilleure manière de procéder à de telles décisions. J’ai personnellement interrogé plusieurs experts majeurs en sciences politiques sur la question de savoir s’il existe ou nom un consensus académique en la matière ; malheureusement, la réponse est rapide et négative. 
Une chose est sûre, bien que la décision sur le Brexit puisse avoir semblé simple dans le cadre du scrutin, nul ne sait en vérité ce qu’il peut advenir à la suite d’un tel vote de sortie. Ce que nous savons en revanche, c’est que la plupart des pays exigent en pratique une « supermajorité » lorsqu’une décision s’avère déterminante à l’échelle d’une nation, et non une simple majorité de 51 %. 
Les citoyens donnaient ainsi plus ou moins de voix afin de refléter l’intensité de leurs préférences, tandis qu’un magistrat président y prêtait une oreille attentive et se prononçait ensuite sur l’issue du vote. La procédure était certes imparfaite, mais pas forcément moins judicieuse que celle à laquelle nous venons d’assister au Royaume-Uni. 
Les voix de chaque individu, issu de n’importe quelle catégorie de citoyens, pesaient d’un poids équivalent (même si seuls les hommes étaient concernés). Cependant, à l’issue de plusieurs décisions catastrophiques dans le domaine de la guerre, les Athéniens considérèrent nécessaire de conférer davantage de pouvoir à des organes indépendants. 
De toute évidence, les freins à toute décision en la matière auraient dû être beaucoup plus conséquents ; le Brexit aurait par exemple pu nécessiter deux consultations populaires, espacées d’au moins deux ans, et suivies d’un vote de la Chambre des communes à 60 %. Si la volonté d’un Brexit avait malgré cela persisté, nous aurions au moins su qu’il ne s’agissait pas uniquement de la photographie ponctuelle d’un fragment de la population. 
Toute démarche visant à redéfinir un accord de longue date portant sur les frontières d’un État devrait exiger bien plus qu’une majorité simple, exprimée dans le cadre d’un seul et unique vote. Nous venons tout juste de constater à quel point l’actuelle norme internationale consistant à employer la règle de la majorité simple peut constituer une recette désastreuse. 

L’avènement de la démocratie des masses en Europe 
LONDRES – Même s’il va nous falloir du temps pour encaisser le choc suscité par le vote britannique en faveur d’une sortie de l’Union européenne, il incombe dès à présent aux dirigeants européens de s’armer de courage face aux possibles événements à venir. En effet, le Brexit pourrait bien constituer une sorte de secousse sismique préalable à un véritable raz-de-marée de référendums en Europe au cours des prochaines années. 
Ces mouvements influencent de plus en plus l’agenda politique, et le façonnent selon leurs propres intérêts – gagnant au passage en puissance. Dans un tiers des États membres de l’UE, les partis de ce type sont présents au sein des coalitions gouvernementales, leur succès croissant conduisant les partis dominants à adopter certaines de leurs positions. 
Eurosceptiques, opposés à l’OTAN, ils entendent verrouiller leurs frontières et mettre un terme au libre-échange. Ces partis viennent modifier le visage de la politique, remplaçant les traditionnelles querelles gauche-droite par des disputes dans le cadre desquelles leur propre nativisme irascible s’oppose au cosmopolitisme des élites qu’ils méprisent. 
À l’instar du Parti populaire danois, certains entendent suivre l’exemple du Royaume-Uni, en organisant un vote sur la question de l’appartenance à l’UE. D’autres souhaitent s’extraire de la zone euro, faire obstacle au Partenariat transatlantique de commerce et d’investissement (TTIP) envisagé avec les États-Unis, ou encore limiter la mobilité de la main-d’œuvre. 
Le Premier ministre hongrois Viktor Orbán a en effet déclaré qu’il entendait organiser un référendum autour des quotas proposés. Le parti polonais d’opposition Kukiz’15 procède également à la collecte de signatures en vue d’organiser son propre référendum sur cette même question. 
Le fait de restituer le pouvoir aux masses, via une démocratie directe, constitue sans doute la proposition la plus révolutionnaire de ces partis. Celle-ci reflète en effet la compréhension des frustrations qui suscitent une vague mondiale de protestations populaires depuis quelques années – contestations qui, au sein du monde arabe, ont déclenché des révolutions bien réelles. 
Il y a là un cauchemar non seulement pour les partis dominants, mais également pour la gouvernance démocratique elle-même. Comme l’a démontré l’expérience de la Californie en matière de référendum, l’opinion publique a bien souvent tendance à voter en faveur de mesures contradictoires – moins d’impôts mais davantage d’aides sociales, ou encore préservation de l’environnement mais baisse du prix des carburants. 
N’oublions pas que l’UE constitue l’expression ultime de la démocratie représentative. Il s’agit d’une entité éclairée, qui a pour vocation centrale un certain nombre de valeurs libérales telles que les droits de l’individu, la protection des minorités, ou encore l’économie de marché. 
Ceci fournit une cible idéale aux partis nationalistes, dans le cadre de leurs campagnes anti-UE. Ajoutez à cela l’instrumentalisation des peurs autour de questions telles que l’immigration ou le commerce, et la capacité de ces partis à attirer des électeurs frustrés ou inquiets se trouve renforcée. 
Deux visions de l’Europe s’opposent désormais : celle d’une Europe diplomatique, et celle d’une Europe des masses. L’Europe diplomatique, incarnée par le père fondateur de l’UE Jean Monnet, est parvenue à extraire certaines questions sensibles hors de la sphère politique populaire, et à les réduire à des problématiques techniques solubles, gérées par des diplomates au moyen de compromis bureaucratiques convenus en coulisses. 
La diplomatie cherche à faire baisser la température, là où le paradigme des masses ne fait que l’augmenter. Les diplomates peuvent travailler ensemble et s’entendre, tandis que le référendum constitue un exercice binaire et fixe, qui exclut la marge de manœuvre, la créativité et les compromis nécessaires à la résolution des problèmes politiques. 
Cet éloignement de l’Europe par rapport à la diplomatie a débuté il y a une dizaine d’années, lorsque le Traité établissant une Constitution pour l’Europe a été rejeté par un référendum populaire en France et aux Pays-Bas. Il est possible que cet événement ait dorénavant interdit à l’UE tout exercice d’élaboration de traités, de sorte que l’espoir d’une intégration future pourrait bien être anéanti. 
Celle-ci doit désormais faire face aux forces croissantes qui mettent à mal l’intégration jusqu’ici accomplie, et qui s’efforcent de pousser l’Europe vers l’arrière. Il suffit en effet de se remémorer la période antérieure à l’UE pour réaliser combien cette trajectoire peut se révéler dangereuse. 
En cette nouvelle ère de « vétocratie » européenne, cette diplomatie qui avait sous-tendu la création et la vision d’avenir du projet européen ne peut plus fonctionner, ce qui fait de l’UE une entité ingouvernable. Maintenant que les eurosceptiques sont parvenus à leurs fins au Royaume-Uni, cette vétocratie est vouée à devenir plus puissante que jamais. 
Dans l’un des romans du prix Nobel José Saramago, la péninsule ibérique se détache du continent européen et part à la dérive. À l’heure où un véritable tsunami de consultations populaires menace le continent, il pourrait bien s’agir d’une métaphore annonciatrice. 

Les conséquences économiques d’un éventuel Brexit 
LONDRES – Ceux qui militent pour une sortie du Royaume-Uni hors de l'Union européenne affirment vouloir rendre leur pays plus libre et plus prospère. Ils considèrent qu'à l'issue du « Brexit », le Royaume-Uni sera en mesure de négocier rapidement un accord sur mesure auprès de l’UE (qui offrira tous les avantages du libre-échange sans les coûts que représente l'appartenance à l'UE), de conclure de meilleurs accords avec les autres pays, et de tirer d'immense avantages d'une libération vis-à-vis de la lourdeur réglementaire de l’UE. 
Une séparation définitive viendrait réduire les échanges commerciaux, les investissements étrangers, et les flux migratoires, affectant la compétitivité, la croissance de la productivité et le niveau de vie. Une « indépendance » priverait le Royaume-Uni d’une influence sur les réformes futures de l’UE – notamment l’achèvement d’un marché unique dans le domaine des services – dont le pays pourrait bénéficier. 
La contribution nette du Royaume-Uni au budget de l’UE a représenté seulement 0,35 % du PIB britannique l’an dernier. De même, la libération du pays par rapport aux réglementations de l’UE n’engendrerait que des avantages limités, dans la mesure où les marchés britanniques du travail et des produits comptent parmi les plus libres de la planète. 
Dans les années 1980, trois ans avaient été nécessaires pour négocier la sortie du Groenland (pays de 50 000 habitants), sachant que la seule question véritablement problématique portait sur la pêche. L’exfiltration du Royaume-Uni (deuxième plus grande économie de l’UE, forte d’une population de 64 millions d’habitants) constitue une démarche immensément plus complexe. 
Par ailleurs, le moindre accord autour d’une nouvelle relation économique avec le Royaume-Uni exigerait l’unanimité parmi les 27 membres restants de l’UE. Il appartiendrait également au Royaume-Uni de renégocier – en repartant de zéro – plus de 50 accords commerciaux conclu entre l’UE et d’autres États. 
Dans le même temps, les réglementations commerciales et nationales du Royaume-Uni se retrouveraient en suspens. Les décisions relatives à l’investissement et à l’emploi seraient reportées ou annulées. 
Une fois les accords conclus, le Royaume-Uni bénéficierait d’un moindre accès à la fois au marché de l’UE et aux marchés internationaux. Sur le plan économique, l’option la moins douloureuse consisterait à demander une adhésion à l’Espace économique européen, aux côtés de la Norvège, de l’Islande et du Liechtenstein. 
Et il lui faudrait accepter que les citoyens de l’UE puissent entrer librement dans le pays, ce qui constitue le cauchemar politique de la plupart des partisans du Brexit. Dans la mesure où leur principale motivation consiste à rétablir la souveraineté soi-disant perdue du pays, la perspective d’un accord en vertu duquel le Royaume-Uni n’aurait pas son mot à dire, se contentant de payer et d’obéir, serait absolument insoutenable. 
C’est dans le cadre de ses échanges commerciaux avec l’UE régis par les règles de l’Organisation mondiale du commerce que le pays se retrouverait le moins contraint sur le plan politique, comme c’est le cas pour les États-Unis et la Chine. Le Royaume-Uni demeurerait libre de maintenir à l’écart les migrants pourtant travailleurs et contribuables de l’UE. 
Cette approche générerait également des droits de douanes à l’importation sur les produits britanniques – dont une taxe de 10 % sur les exportations automobiles vers l’UE – ainsi que des barrières non tarifaires. Les institutions financières basées au Royaume-Uni perdraient leur droit d’exporter librement vers l’UE. 
L’Amérique bénéficie elle aussi d’un déficit commercial auprès de l’UE, et pourtant elle ne saurait dicter les modalités des négociations relatives au Partenariat transatlantique de commerce et d’investissement. En outre, les exportations du Royaume-Uni vers l’UE (qui représentent 13 % du PIB britannique) importent bien davantage au Royaume-Uni que les exportations vers le Royaume-Uni (à peine 3 % du PIB) ont d’importance pour l’UE. 
Autrement dit, c’est bien l’UE qui mènerait la danse – se montrant sans aucun doute sévère avec le Royaume-Uni. De nombreux acteurs économiques – du constructeur automobile allemand à l’agriculteur français, en passant par les centres financiers des quatre coins de l’UE – pourraient ainsi chercher à faire de l’ombre à leurs concurrents britanniques. 
En effet, les États-Unis ont fait savoir qu’ils n’étaient pas particulièrement intéressés dans l’immédiat par la négociation d’un accord commercial avec le Royaume-Uni. De même, le ton pour le moins protectionniste de l’actuelle campagne présidentielle américaine laisse à penser que les prochaines années ne seront pas outre mesure caractérisées par une libéralisation des échanges commerciaux. 
Bien que la réflexion autour des implications économiques d’un éventuel Brexit s’avère bien entendu complexe, la situation est fondamentalement simple : pour le Royaume-Uni, quitter l’UE se révélerait bien pire que d’y rester. 


Le Brexit et l'avenir de l'Europe 
NEW YORK – La Grande-Bretagne avait conclu, il me semble, le meilleur de tous les accords possibles avec l'Union européenne, en étant membre du marché commun sans appartenir à l'euro et en ayant obtenu un certain nombre d'autres dérogations aux règles de l'UE. Et pourtant cela n'a pas suffi à empêcher l'électorat du Royaume-Uni de voter pour sa sortie de l'UE. 
La campagne du « Leave » (favorable à la sortie de l'UE), a tiré parti de la détérioration de la situation des réfugiés (symbolisée par les images effrayantes de milliers de demandeurs d'asile concentrés à Calais, prêts à tout pour entrer en Grande-Bretagne par tous les moyens nécessaires), pour attiser la peur de l'immigration « incontrôlée » en provenance des autres États membres. Et les autorités européennes ont retardé d'importantes décisions sur la politique des réfugiés afin d'éviter un effet négatif sur le référendum britannique, en perpétuant ainsi les scènes de chaos comme celle de Calais. 
La décision de la Chancelière allemande Angela Merkel d'ouvrir les portes de son pays aux réfugiés fut une source d'inspiration, mais elle n'a pas été correctement comprise, parce qu'elle a ignoré le facteur d'attraction. Un afflux soudain de demandeurs d'asile a perturbé les gens dans leur vie quotidienne à travers l'UE. 
La panique du manque de contrôles adéquats a en outre créé une panique qui a touché tout le monde : la population locale, les autorités responsables de la sécurité publique et les réfugiés eux-mêmes. Elle a également ouvert la voie à la montée rapide des partis anti-européens xénophobes (comme le Parti pour l'indépendance du Royaume-Uni, qui a organisé la campagne du Leave), à l'heure où les gouvernements nationaux et les institutions européennes ont paru incapables de gérer la crise. 
À présent que le scénario catastrophe redouté par de nombreuses personnes s'est concrétisé, la désintégration de l'Union européenne en est devenue quasi irréversible. La Grande-Bretagne sera en définitive peut-être relativement mieux lotie (peut-être pas), que les autres pays en quittant l'UE, mais son économie et les gens risquent bien d'en pâtir à court ou à moyen terme. 
Ce processus a toutes les chances d'être marqué par une incertitude supplémentaire et par des risques politiques, parce que ce qui est en jeu n'est pas seulement quelque avantage réel ou imaginaire pour la Grande-Bretagne, mais la survie même du projet européen. Le Brexit va ouvrir la porte aux autres forces anti-européennes au sein de l'Union. 
L'Écosse, qui a massivement choisi de rester dans l'Union européenne, est susceptible de faire une autre tentative en vue de gagner son indépendance. Et certains dirigeants en Irlande du Nord, où les électeurs ont également choisi de rester au sein de l'Union européenne, ont déjà appelé à l'unification avec la République d'Irlande. 
Alors que l'UE représente la moitié du chiffre d'affaires du commerce britannique, l'impact sur les exportateurs pourrait être dévastateur (malgré un taux de change plus compétitif). Et avec les institutions financières, qui vont déplacer leurs opérations et leur personnel vers les centres de la zone euro d'ici les prochaines années, la City de Londres (et le marché du logement de Londres), ne seront pas épargnés par les retombées. 
Les tensions entre les États membres sont parvenues à un point de rupture, non seulement sur les réfugiés, mais aussi à la suite de tensions exceptionnelles entre pays créanciers et débiteurs au sein de la zone euro. Dans le même temps, les dirigeants affaiblis en France et en Allemagne se concentrent en ce moment sur leurs problèmes nationaux. 
Rien de tout cela n'est de bon augure pour un programme sérieux de réforme de la zone euro, qui aurait dû inclure une union bancaire authentique, une union budgétaire limitée et des mécanismes de contrôle démocratique bien plus renforcés. Et le temps ne joue pas en faveur de l'Europe, car des pressions extérieures comme celles qui émanent de la Turquie et de la Russie (qui exploitent la discorde à leur avantage), viennent aggraver les luttes politiques internes de l'Europe. 
Pourtant l'UE se décompose et ne satisfait plus les besoins et les aspirations de ses citoyens. Elle se dirige vers une désintégration désordonnée qui va laisser l'Europe dans un état bien pire, comparé à celui où elle se trouverait si l'Union européenne n'avait pas jamais existé. 
Après le Brexit, chacun de ceux d'entre nous qui croit en les valeurs et principes que l'UE a été conçue pour défendre, doit s'unir pour les préserver et les reconstruire complètement. Je suis convaincu qu'à mesure que les conséquences du Brexit vont se dérouler dans les semaines et les mois à venir, de plus en plus de gens vont nous rejoindre. 

L'intégration européenne avec ou sans la Grande-Bretagne 
WASHINGTON, DC – Quand le Premier ministre britannique David Cameron s'est entendu avec l'Union européenne en février sur un mandat révisé de l'adhésion du Royaume-Uni, il a insisté pour que l'UE soit reconnue officiellement comme une « union à plusieurs devises. » Avec des limites claires sur l'intégration européenne en vigueur, sur les questions de change et d'autres, Cameron croyait qu'il serait en mesure de remporter une majorité populaire en faveur de l'accord et donc de rester dans l'UE, lorsque le Royaume-Uni se prononcerait sur son référendum le 23 juin. 
Certes la décision rendue en février donnait suffisamment de poids à Cameron pour lui permettre de faire campagne contre le Brexit. En précisant que le Royaume-Uni et le Danemark n'ont aucune obligation d'adopter l'euro, les homologues de Cameron ont effectivement confirmé le statut de l'Union européenne comme une union à plusieurs devises. 
Mais la décision a également a réaffirmé l'objectif de créer une Union européenne « dont la monnaie est l'euro » et a réaffirmé les dispositions du traité qui stipulent que les autres États autres hors zone euro, comme la Bulgarie et la Pologne, doivent adopter l'euro dès qu'ils rempliront les conditions prédéterminées. (La Suède n'a aucune clause de non-participation permanente et remplit les conditions pour l'adopter l'euro, mais réussit pourtant à éviter d'adhérer à l'union monétaire). 
C'est une question difficile qu'il faudra pourtant résoudre, quel que soit le résultat du référendum. Après tout, si les électeurs britanniques choisissent de quitter l'Union européenne, un problème similaire va se poser dans toute négociation « post-Brexit » pour garder le Royaume-Uni au sein du marché unique. 
Il existe à présent un consensus général selon lequel, au fil du temps, la zone euro devra élaborer des systèmes de gouvernance économiques plus intégrés. En effet, la plupart des économistes s'accordent à dire qu'une union monétaire a non seulement besoin d'une union bancaire, qui est maintenant mise en place dans la zone euro, mais également d'une meilleure coordination de la politique budgétaire, pour compenser le manque de politiques monétaires indépendantes et les taux de change flottants. 
Les politiciens soutiennent également une évolution vers une meilleure intégration budgétaire, du moins pour ceux qui représentent le courant modéré. Le ministre des Finances conservateur de l'Allemagne Wolfgang Schäuble, le ministre français de l'Économie de centre-gauche Emmanuel Macron et le ministre des Finances centriste italien Pier Carlo Padoan appellent tous à leur version d'un ministre commun des Finances de la zone euro. 
Le désaccord porte sur la forme que devra prendre cette intégration. L'Allemagne estime que la coordination budgétaire est essentielle pour faire respecter des règles strictes de conduite, alors que France et l'Italie voudraient inclure davantage de mécanismes de gestion des risques communs, notamment pour les euro-obligations ou pour le partage des coûts de l'assurance-chômage. 
Mais ces règles doivent entraîner de meilleures mesures anticycliques et davantage de symétrie, obligeant de la sorte tout aussi bien les États membres excédentaires que les États membres déficitaires à réduire les déséquilibres. En outre, le cadre devra soutenir un partage des risques plus efficace et un budget distinct pour la zone euro, comme le demandent les États membres du Sud. 
Parvenir à réaliser tout cela sera essentiel pour permettre à l'UE de fonctionner efficacement comme une union à plusieurs devises. Cameron, comme son prédécesseur Gordon Brown, qui était présent lors de la création de l'euro mais qui a gardé le Royaume-Uni en dehors, reconnaît la nécessité d'une meilleure intégration de la zone euro, au moins parce que le Royaume-Uni a intérêt à une meilleure performance économique sur son plus important marché d'exportation. 
Pour réussir, le Royaume-Uni devra poursuivre deux objectifs principaux. Premièrement, il doit établir une coopération étroite avec l'UE sur d'autres questions clés, comme la sécurité, les affaires étrangères et la politique climatique. 
Alors que les questions relatives à l'intégration de la zone euro et à l'union de plusieurs devises n'ont pas été centrales dans le débat sur le Brexit, qui a eu tendance à se concentrer sur l'immigration, elles demeurent vitales pour l'avenir de l'Union européenne, avec ou sans le Royaume-Uni. 
Dans son incapacité à proposer une vision claire, l'accord annoncé en février n'a pas établi un solide précédent à même de surmonter ces défis. Si l'Europe veut faire de véritables progrès vers plus de stabilité et de prospérité, elle devra assurer la transparence et la légitimité de chaque étape dans cette voie. 

Le Brexit et l'économie mondiale 
L'opportunité, les modalités et le moment du retrait de ce pays de l'Union européenne, après des décennies d'adhésion, a naturellement dominé la une des journaux et a relégué à l'arrière-plan presque tous les débats politiques. Dans cette confusion, par exemple, sont passées à l'as toutes les discussions sérieuses sur la façon dont le Royaume-Uni doit stimuler la productivité et la compétitivité à un moment de crise économique et de fluidité financière. 
En même temps, l'intérêt du reste du monde pour le Brexit a naturellement diminué. Les négociations du Royaume-Uni avec l'UE ont traîné en longueur grâce à de multiples moments de déjà vu et le consensus est que les retombées économiques seront beaucoup plus aiguës pour la Grande-Bretagne qu'au sein de l'UE - et encore moins dans les autres pays. 
Les systèmes économiques et politiques traversent en ce moment des évolutions majeures, dont un grand nombre sont le fait de la technologie, du commerce, du changement climatique, des fortes inégalités et d'une colère en hausse sur le plan politique. Pour résoudre ces problèmes, les décideurs du monde entier feraient bien de tenir compte des leçons de l'expérience du Brexit au Royaume-Uni. 
Lorsque les Britanniques ont voté à 51,9 % contre 48,1 % pour quitter l'UE, la décision a été un choc pour un bon nombre d'experts, de spécialistes, ainsi que pour les dirigeants des partis conservateur et travailliste. Ils avaient sous-estimé le rôle de « l'identité » comme moteur de l'organisation du référendum de juin 2016. 
Dans l'événement, ils ont mal compris la dynamique de ce que les économistes appellent un « arrêt brutal » - c'est à dire un dysfonctionnement soudain et catastrophique dans un secteur clé de l'économie. Un exemple parfait est la crise financière mondiale de 2008, lorsque les marchés financiers ont été paralysés à la suite de perturbations dans leur fonctionnement et d'une perte de confiance mutuelle dans le système de paiements et de règlement. 
Parce qu'on ne peut pas remplacer quelque chose par rien, il n'y a pas eu de rupture immédiate dans le commerce entre les Britanniques et l'UE. En l'absence de clarté sur le type de Brexit qui finirait par se concrétiser, la relation économique s'est tout simplement maintenue « telle quelle » et une perturbation immédiate a été évitée. 
Il s'avère que lors des mesures macroéconomiques et des prévisions de marché pour le Brexit jusqu'à présent, « court versus long » a été plus important que « soft versus hard » (« hard » se référant à un retrait complet et très probablement désordonné du Royaume-Uni du marché unique européen et de l'union douanière). La question n'est pas de savoir si le Royaume-Uni va devoir rendre des comptes importants sur le plan économique, mais quand. 
Il y a des preuves de la baisse des investissements étrangers et cela contribue à un niveau décevant d'investissement global de l'économie. De plus, cette tendance accentue les difficultés liées à la faible croissance de la productivité. 
Il y a aussi des signes selon lesquels les entreprises ayant des opérations basées au Royaume-Uni ont commencé à déclencher leur plan d'urgence Brexit après une longue période d'attente, de planification - et d'attente renouvelée. En plus de démobiliser leurs investissements du Royaume-Uni, les entreprises devront aussi commencer à délocaliser certains emplois. 
Dans ce contexte, une auto-assurance coûteuse viendra remplacer une partie de la mise en commun du système actuel des mécanismes de fonds communs d'assurance. Et il sera beaucoup plus difficile de maintenir des normes mondiales, encore moins de poursuivre l'harmonisation et la coordination de la politique internationale. 
Les stratégies d'arbitrage réglementaire et fiscal sont susceptibles de devenir elles aussi de plus en plus courantes. Et la politique économique va devenir un outil pour aborder les préoccupations (réelles ou imaginaires) liées à la sécurité nationale. 
Dans le passé, la Grande-Bretagne et d'autres pays se sont vantés de leurs « petites économies ouvertes » capables de tirer parti de leurs avantages nationaux au moyen de liens efficaces et astucieux avec l'Europe et le reste du monde. Mais à présent, le fait d'être une économie étendue et relativement fermée peut commencer à sembler plus attrayant. 
Les jours de l'accélération de la mondialisation économique et financière et des modes de croissance corrélés quasi incontestés sont révolus. Nous vivons également dans une ère de considérable fluidité technologique et politique. 

Brexit, et après? 
NEW YORK – Il faudra beaucoup de temps à la Grande-Bretagne, à l’Europe et au monde entier pour digérer les implications du référendum sur le « Brexit » mené par le Royaume-Uni. Les conséquences les plus profondes dépendront, bien sûr, de la réponse de l'Union européenne quant au retrait du Royaume-Uni. 
Or, Jean-Claude Juncker, l'architecte des stratagèmes d'évitement fiscal massifs au profit des entreprises au Luxembourg et maintenant président de la Commission européenne, semble adopter une ligne dure : « Dehors veut dire dehors », a-t-il déclaré. 
Cette réaction instinctive est peut-être compréhensible, étant donné que Juncker pourrait être retenu comme celui qui a présidé la première étape de dissolution de l'UE. Il fait valoir que, afin de dissuader d'autres pays de quitter, l'UE ne doit accepter aucun compromis, offrant au Royaume-Uni à peine plus que ce que lui garantissent les accords de l'Organisation mondiale du commerce. 
En d'autres termes, l'Europe ne doit pas être maintenue unie par les avantages qu’elle offre à ses membres, qui dépassent largement ses coûts. La prospérité économique, le sens de la solidarité et la fierté d'être un Européen ne sont pas assez, selon Juncker. 
Cette position ne tient pas compte d'une leçon qui apparait pourtant clairement, à la fois dans le vote en faveur du Brexit et dans les primaires du Parti républicain aux Etats-Unis: une grande partie de la population a fortement souffert ces derniers temps. L'ordre du jour néolibéral des quatre dernières décennies a peut-être été bon pour les 1% les plus riches, mais pas pour le reste de la population. 
Les accords commerciaux d'aujourd'hui sont négociés en secret, assurant une bonne représentation des intérêts des entreprises mais une exclusion complète des citoyens ordinaires ou des travailleurs. Sans surprise, les résultats ont été à sens unique: la position de négociation des travailleurs s’est encore affaiblie, aggravant ainsi les effets des législations qui diminuent le poids des syndicats et les droits des employés. 
Les règles de propriété intellectuelle, par exemple, ont augmenté le pouvoir des compagnies pharmaceutiques d’augmenter les prix. Or, toute augmentation du pouvoir de marché des entreprises implique de facto une baisse des salaires réels – une augmentation des inégalités qui est devenue une caractéristique de la plupart des pays avancés aujourd'hui. 
Dans de nombreux secteurs, la concentration industrielle est en augmentation – et il en va de même pour le pouvoir de marché. Les effets de la stagnation et de la baisse des salaires réels se sont ajoutés à ceux de l'austérité, qui a menacé des compressions dans les services publics dont dépendent tant de travailleurs à revenus faibles et intermédiaires. 
L'incertitude économique qui en résulte pour les travailleurs, lorsqu'elle est combinée avec la migration, a créé un mélange toxique. De nombreux réfugiés sont victimes des guerres et de l'oppression auxquelles l'Occident a contribué. 
Et pourtant, bien que beaucoup le nieraient probablement, une augmentation de l'offre de main-d'œuvre peu qualifiée conduit – aussi longtemps que nous sommes en présence de courbes de demande à pente négative normales – à une diminution des salaires d'équilibre. Et quand les salaires ne peuvent pas baisser, le chômage augmente. 
La migration sans entrave en Europe signifie que les pays qui ont mieux réussi à réduire le chômage finiront de manière prévisible par accueillir plus que leur juste part de réfugiés. Les travailleurs de ces pays supportent le coût des salaires déprimés et d’un chômage plus élevé, tandis que les employeurs bénéficient d'une main-d'œuvre meilleur marché. 
Pour un pays offrant un faible niveau de prestations garanties – protection sociale, éducation, soins de santé etc. – à tous ses citoyens, cela peut être le cas. Mais, pour les pays qui fournissent un filet de sécurité sociale décent, le contraire est vrai. 
Ils comprennent que les banques ont causé la crise de 2008; mais ils ont ensuite vu des milliards affectés au sauvetage des banques, et des montants insignifiants pour sauver leurs maisons et leurs emplois. Alors que le revenu réel (corrigé de l'inflation) médian pour un travailleur de sexe masculin à temps plein aux États-Unis est inférieur à ce qu'il était il y a quatre décennies, la colère de l’électorat ne devrait surprendre personne. 
Les citoyens ordinaires savaient que le système était injuste, mais ils ont commencé à le voir comme encore plus truqué qu'ils ne l'avaient imaginé, perdant de ce fait le peu de confiance qu'ils avaient encore en la capacité ou la volonté des hommes politiques traditionnels de le corriger. Cela aussi est compréhensible: les nouveaux politiciens partageaient les perspectives de ceux qui avaient promis que la mondialisation serait bénéfique pour tous. 
Cependant, un vote de colère ne résout pas les problèmes, et peut au contraire aboutir à une situation politique et économique qui est encore pire. Il en va de même si l’on répond par la colère à un vote. 
Des deux côtés de la Manche, la politique doit désormais chercher à comprendre comment, dans une démocratie, l'establishment politique a pu faire si peu pour répondre aux préoccupations de nombreux citoyens. Chaque gouvernement de l'UE doit maintenant considérer l'amélioration du bien-être des citoyens ordinaires comme son objectif principal. 
Le défi aujourd'hui est d'apprendre du passé, afin d’adopter les premières et d’éviter les secondes. 

Le Brexit et l’avenir de l’Europe 
Mais il est d’ores et déjà certain que le Brexit redessinera la carte de l’Europe. Vu l’étonnant degré d’impréparation de la Grande-Bretagne – sa stratégie, ses priorités et même son calendrier demeurent vagues – l’UE doit tenter dès à présent d’imaginer le parti qu’elle peut tirer du Brexit. 
Une énergie politique considérable va devoir être déployée durant les cinq prochaines années pour organiser le divorce, alors même que l’UE aurait besoin de rassembler ses forces pour faire face à des périls extérieurs et intérieurs. Et à plus long terme, le Brexit accélèrera probablement la sortie de l’Europe du club restreint où se prennent les décisions de portée mondiale. 
La Grande-Bretagne n’y échappera pas. Car si elle peut certes quitter l’UE, elle ne peut pas se téléporter hors d’Europe. 
Le but tactique doit être de parvenir avec le Royaume-Uni à un accord qui maintienne l’intégrité de l’UE. Le but stratégique est de préserver, autant que possible, la prospérité et l’influence de l’Europe. 
C’est en partant de ces considérations que j’ai préparé, en compagnie de quelques collègues européens – chacun s’exprimant en son nom propre –, une récente note dans laquelle nous proposons un concept sur lequel s’appuyer à l’horizon des dix ou vingt prochaines années : un partenariat continental qui permettrait de poursuivre sur de nouvelles bases notre coopération avec le Royaume-Uni, en matière économique, de politique étrangère et de sécurité. 
Sur le plan économique, l’idée principale est un modèle de relations beaucoup moins approfondies que celles qui se sont constituées entre les États membres, mais plus étroites que celles d’un simple accord de libre-échange. 
Toute proposition pour l’avenir des relations entre l’Union européenne et le Royaume-Uni doit partir d’une interprétation du sens du vote pour le Brexit. Nous pensons pour notre part que les électeurs britanniques ont rejeté deux choses : l’impossibilité juridique de limiter le flux de travailleurs en provenance de l’UE et le principe d’une souveraineté partagée. 
La première implique qu’un accord durable entre la Grande-Bretagne et l’UE ne peut inclure la libre circulation de la main-d’œuvre. La seconde exclut la participation à une organisation politique commune, ce qui signifie que toute coopération future devra être fondée sur des accords intergouvernementaux. 
La première contrainte est un obstacle de taille, car l’UE est fondée sur la libre circulation des biens, des services, des capitaux et des travailleurs. 
Ce droit fondamental de s’installer dans un pays tiers et d’y gagner sa vie sans devoir en demander l’autorisation n’existe nulle part ailleurs dans le monde. Pour des millions de personnes, c’est lui qui incarne le mieux le sens de la construction européenne. 
Mais les Britanniques ont fait leur choix et nous devons maintenant nous demander dans quelle mesure des liens économiques conséquents peuvent être préservés sans que la main-d’œuvre soit libre d’aller et de venir. D’un point de vue économique, la chose est possible : une intégration poussée des marchés des biens, des services et des capitaux ne nécessite pas une mobilité totale et inconditionnelle de la main-d’œuvre. 
En d’autres termes, la liberté de mouvement des travailleurs est politiquement essentielle au sein de l’UE, mais il est possible de s’en dispenser lorsqu’on négocie avec un pays tiers. Un accord économique avec la Grande-Bretagne ne doit pas nécessairement l’inclure. 
À la différence d’un marché où s’échangeraient des clous et des vis, un marché de services financiers ou d’informations doit s’appuyer sur une législation précise et étendue, qui garantisse la libre concurrence et protège les consommateurs. L’établissement de cette législation constitue, pour une grande part, la tâche de l’UE. 
En s’y associant, la Grande-Bretagne participerait à un processus multilatéral de consultation sur les projets législatifs de l’UE, elle aurait le droit de soulever des objections et elle pourrait de proposer des amendements, de sorte que le résultat demeure, autant que possible, consensuel. En revanche, l’UE aurait le dernier mot et ce seraient bien ses lois qui seraient appliquées et dont le non-respect serait sanctionné. 
La Grande-Bretagne devrait également contribuer au budget de l’UE, d’où sont tirés les fonds de développement, indispensables au marché unique. 
Certains objecteront qu’un tel schéma serait trop contraignant pour que la Grande-Bretagne l’accepte. Mais le Royaume-Uni aurait-il avantage à se voir interdire l’accès au marché de son principal partenaire économique ? 
D’autres s’inquiéteront que l’UE abdique son pouvoir de décision en prenant l’avis d’un tiers. Mais comment quelques pays– la Grande-Bretagne ou d’autres – pourraient-ils, seuls et sans pouvoir prendre part aux votes, imposer leurs vues à tous leurs partenaires, nombreux et détenteurs de droits de vote ? 
D’autres encore prétendront qu’un accord de ce type ferait la part trop belle aux Britanniques, encouragerait de nouveaux pays à réclamer un statut similaire, et ouvrirait la porte à la désintégration de l’UE. Mais quel avantage aurait un État membre de l’UE à continuer à se soumettre à ses règles et à contribuer à son budget, tout en renonçant à son droit de vote sur les politiques futures ? 
Certes, il en coûterait à chacun. 

Le Brexit et l’équilibre des puissances 
CAMBRIDGE – La Grande-Bretagne a rejoint ce qui allait devenir l’Union européenne en 1973. Cette année, le 23 juin, elle tient un référendum qui décidera si elle doit en partir. 
Le Premier ministre David Cameron assure que les concessions obtenues auprès de ses partenaires européens devraient calmer les inquiétudes soulevées dans la population par la perte de souveraineté en faveur de Bruxelles et par l’afflux de travailleurs étrangers venus d’Europe de l’Est. Mais le parti conservateur du même Cameron et jusqu’à son propre cabinet sont profondément divisés, tandis que le maire populiste de Londres, Boris Johnson, a rejoint le camp des partisans d’une sortie de la Grande-Bretagne. 
La question des coûts et des bénéfices de l’appartenance à l’UE divise aussi la presse britannique. Beaucoup de publications à grand tirage soutiennent le « Brexit », tandis que la presse financière plaide pour le maintien dans l’Union. 
En d’autres termes, la Grande-Bretagne, si elle sortait de l’Union, gagnerait peu en termes de « souveraineté », et perdrait au contraire beaucoup, à savoir son droit de vote et sa capacité à peser sur les conditions de sa participation au marché unique. Alors même que des places financières rivales, comme Paris et Francfort, profiteraient de l’aubaine et tenteraient de définir des règles qui les aideraient à ramener à elles une partie de l’activité londonienne. 
En Écosse, l’opinion publique est beaucoup plus favorable à l’Europe qu’elle ne l’est en Angleterre, et nombreux sont ceux qui craignent qu’un Brexit ne mène à un nouveau référendum sur l’indépendance. Cameron entrerait alors dans l’histoire comme le Premier ministre qui a contribué à briser le Royaume-Uni (voire l’Europe). 
Croire que la relation spéciale avec les États-Unis pourrait remplacer l’influence de l’Europe serait verser dans l’illusion. Mais c’est aux Britanniques de mesurer les conséquences d’un Brexit, et tout effort des Américains pour appuyer sur un des plateaux de la balance pourrait s’avérer contre-productif. 
Il n’en est pas moins vrai, pour reprendre les mots de Douglas Alexander, ancien ministre des Affaires étrangères du cabinet fantôme travailliste, que « depuis la fin de la Seconde Guerre mondiale, l’Amérique est l’administrateur système de l’ordre international, construit sur une Alliance atlantique forte et stable, qui repose elle-même sur deux piliers jumeaux, l’OTAN et l’UE ». Dans ces conditions, poursuit Alexander : « Si la Grande-Bretagne quittait l’UE, le premier allié des États-Unis se trouverait marginalisé […] et tout le projet européen menacé d’être détricoté au moment même où de nouvelles menaces pèsent sur l’économie et la sécurité de l’Union. » 
L’UE pourrait peut-être même se reprendre pour un temps. Mais le sens de la mission européenne en serait ébranlé ; son influence et son pouvoir d’attraction en seraient fragilisés. 
Il serait aussi beaucoup plus difficile de garantir la stabilité financière et de gérer l’immigration. Non seulement le séparatisme écossais pourrait renaître, mais le repliement de la Grande-Bretagne sur elle-même pourrait s’accélérer. 
Et à long terme, les effets sur l’équilibre mondial de la puissance et sur l’ordre libéral international – où les intérêts nationaux de la Grande-Bretagne sont en jeux – seraient négatifs. Lorsqu’elle intervient en tant qu’entité, l’Europe est la première économie du monde, et sa population, de près de 500 millions d’habitants est beaucoup plus importante que les 325 millions d’Américains. 
Le revenu par habitant est plus élevé en Amérique, mais pour tout ce qui concerne le capital humain, la technologie et les exportations, l’Europe fait jeu égal avec les États-Unis. Sur le plan des dépenses militaires, l’Europe arrive derrière les États-Unis, en deuxième position, comptant pour 15% du total mondial alors que la part de la Chine n’est que de 12% et celle de la Russie de 5%. 
Quant aux moyens, ceux de l’Europe et des États-Unis se renforcent mutuellement. Les investissements directs d’une rive à l’autre de l’Atlantique sont plus importants que vers l’Asie, et les échanges commerciaux des États-Unis avec l’Europe sont plus équilibrés qu’avec l’Asie. 
Du point de vue culturel, Américains et Européens partagent les mêmes conceptions de la démocratie et des droits de l’homme, et sont plus proches les uns des autres que de quiconque ailleurs dans le monde. Face au réveil chinois, à une Russie sur le déclin mais prompte à prendre des risques et à la perspective d’une crise prolongée au Moyen-Orient, la coopération transatlantique est essentielle au maintien à long terme de l’ordre international libéral. 

L’impact du Brexit sur l’économie mondiale 
LONDRES – Le comportement fébrile des marchés financiers, à l’approche du référendum britannique du 23 juin sur la question de savoir si le Royaume-Uni doit demeurer dans l’Union européenne, démontre combien l’issue du référendum est vouée à influencer la situation économique et politique dans le monde entier, bien plus profondément que pourrait le suggérer un PIB britannique qui ne représente qu’environ 2,4 % du PIB mondial. Trois raisons majeures expliquent l’ampleur de cet impact. 
Pour commencer, le référendum autour du Brexit s’inscrit dans la cadre d’un plus large phénomène planétaire : une poussée de révoltes populistes à l’encontre des partis politiques traditionnels, qui se manifeste principalement chez les électeurs les plus âgés, les plus démunis et les moins instruits, électeurs suffisamment en colère pour risquer de démolir les institutions existantes et venir défier les politiciens et autres experts économistes de l’« establishment ». Le profil démographique des électeurs potentiellement favorables au Brexit s’avère en effet étonnamment proche de celui des Américains partisans de Donald Trump, ou des Français sympathisants du Front national. 
D’après certains sondages d’opinion, les électeurs britanniques soutiennent très largement la campagne du « Leave », à hauteur de 65 % contre 35 %, lorsqu’il s’agit d’électeurs qui n’ont pas terminé le lycée, qui ont plus de 60 ans, ou qui occupent des postes d’ouvriers de « catégorie D ou E ». Par opposition, les diplômés de l’université, les électeurs de moins de 40 ans, et les individus des catégories professionnelles « A et B » prévoient de voter en faveur du « Remain », à hauteur de marges similaires de 60 % contre 40 %, voire plus nettes encore. 
Au Royaume-Uni, aux États-Unis et en Allemagne, les révoltes populistes sont non seulement alimentées par un même type de mécontentement et de sentiment nationaliste, mais elles s’opèrent également au sein de contextes économiques similaires. Ces trois pays ont à ce jour plus ou moins renoué avec le plein emploi, avec des taux de chômage proches de 5 %. 
Au Royaume-Uni, à l’issue de trois mois de débat autour du Brexit, seuls 37 % des électeurs estiment que le pays s’en sortirait moins bien économiquement s’il quittait l’UE – contre 38 % l’an dernier. 
Plutôt que d’user d’analyses détaillées pour réfuter les mises en garde des experts, Boris Johnson, leader de la campagne du Leave, se contente de répondre en haussant les épaules et en formulant un discours identique à la rhétorique anti-establishment de Donal Trump : « Comment peut-on avoir peur de sortir de l’UE ? Croyez-moi, personnellement cela me va très bien. » 
En d’autres termes, ces soi-disant experts qui ont eu tort par le passé sont à nouveau dans l’erreur aujourd’hui. À en juger par les derniers sondages sur le Brexit, ce genre d’attaques frontales à l’encontre des élites politiques rencontre un étonnant succès au Royaume-Uni. 
Mais c’est seulement après comptabilisation des votes que nous saurons si les opinions exprimées dans les sondages reflètent la réalité des votes. C’est là une deuxième raison pour laquelle l’issue du Brexit résonnera à travers le monde. 
Ce référendum constituera en effet la première grande mise à l’épreuve sur la question de savoir si ce sont les experts et les marchés, ou les sondages d’opinion, qui s’inscrivent au plus proche de la vérité quant à l’emprise de la montée populiste. 
Récemment, les analystes et investisseurs n’ont cessé d’attribuer de faibles probabilités aux victoires dissidentes : fin mai, les pronostiques de marché et autres modèles informatisés fixaient la probabilité d’une victoire de Trump et du Brexit à seulement 25 %, malgré un soutien estimé à 50 % en faveur de ces deux issues dans les sondages d’opinion. 
Supposons, à des fins de simplicité, que nous commencions par conférer une crédibilité équivalente d’une part aux sondages relatifs au Brexit et à Donald Trump, qui leur attribuent une probabilité de 50 %, et d’autre part à l’opinion des experts, qui leur attribuent une probabilité de seulement 25 %. Supposons maintenant que le Brexit l’emporte. 
Si le Brexit l’emporte au sein d’un pays aussi stable et aussi politiquement flegmatique que le Royaume-Uni, les marchés financiers et les entreprises du monde entier subiront une secousse équivalente à la complaisance qu’ils opposaient jusqu’à présent aux révoltes populistes du reste de l’Europe et des États-Unis. Ce sursaut d’inquiétude des marchés pourrait en retour refaçonner la réalité économique. 
La menace d’une telle contagion illustre à quel point le Brexit pourrait constituer le catalyseur d’une nouvelle crise mondiale. Cette fois-ci, en revanche, les travailleurs qui perdront leur emploi, les retraités qui verront disparaître leur retraite, et les propriétaires pris au piège de capitaux négatifs, ne seront plus en mesure de reprocher leurs malheurs aux « banquiers ». 

Les coûts commerciaux d’une sortie de l’UE 
BRUXELLES – Selon les « Brexiters » – partisans d’une sortie du Royaume-Uni hors de l’Union européenne – une telle issue n’est vouée à engendrer aucun coût, et à ne générer aucun impact sur les échanges commerciaux menés par le pays à travers le monde. Ils ont absolument tort. 
Une sortie de l’UE signifierait pour le Royaume-Uni quitter l’Union douanière de l’UE, qui sous-tend le libre-échange à travers les frontières des 28 États membres de l’UE (et qui fixe un tarif extérieur commun vis-à-vis des pays tiers). Cela signifierait également quitter le marché unique – qui constitue la base de la libre circulation des biens et des services entre les différents membres de l’UE – puisque les pays non membres de l’UE ne peuvent par définition appartenir au marché unique. 
Au cours d’une période de deux ans antérieure à l’entrée en vigueur de cette sortie du Royaume-Uni, des négociations auraient lieu entre le pays et l’UE autour de nombreuses questions – souveraineté, ordre légal, immigration, finances et autres considérations économiques. L’objectif crucial du Royaume-Uni consisterait alors certainement à négocier une relation commerciale aussi proche que possible de cette relation de libre-échange qui existe à l’heure actuelle. 
Plus facile à dire qu’à faire. L’issue idéale consisterait pour l’ensemble des acteurs à accepter de maintenir le libre-échange actuel, tandis que le Royaume-Uni fixerait une nouvelle taxe extérieure en franchise de droits de douane, applicable à tous les arrivants. 
Seulement voilà, les Brexiters doivent savoir que rien ne leur garantit la possibilité de renouveler l’expérience – sachant que même dans l’affirmative, ils s’exposeraient à bien des complications. Même si cette solution se révélait bénéfique aux 45 % d’exportations britanniques qui se vendent sur les marchés de l’UE, elle réduirait à zéro la protection des industries britanniques. 
L’alternative consisterait pour les exportateurs britanniques à accepter le tarif extérieur commun de l’UE, et pour le Royaume-Uni à créer ses propres droits de douane à l’importation, appliqués à l’ensemble des importations, y compris en provenance de l’UE. Dans la mesure où le tarif commun s’élève à un niveau relativement faible sur les produits industriels et issus de la pêche, cette barrière pourrait ne pas être insurmontable pour les exportations britanniques, et permettre une certaine flexibilité s’agissant de la protection des entreprises britanniques vis-à-vis des importations. 
La question majeure à laquelle il incombe aux Brexiters de répondre consiste à savoir comment s’assurer un haut niveau d’accès au marché interne de l’UE. Il y a là un aspect vital pour les industries tertiaires britanniques, notamment en ce qui a trait aux exportations de services financiers par le quartier londonien de la City. 
On ne compte qu’un seul et unique épisode passé au cours duquel il a été possible pour des pays non membres de l’UE de négocier l’accès à un marché interne équivalent à celui dont bénéficiaient les membres de l’UE. Il s’agit de l’accord relatif à l’Espace économique européen, conclu avec l’UE par la Norvège, l’Islande et le Liechtenstein en 1992. 
Une obligation difficile à concilier avec l’objectif des Brexiters, à savoir « contrôler les frontières » du Royaume-Uni. Il leur serait également douloureux d’accepter cette obligation qu’engendrerait pour le Royaume-Uni tout accord d’inspiration EEE, et qui consisterait à continuer de contribuer au budget de l’UE. 
Il est toutefois peu probable que de telles ententes soient possibles concernant les services financiers et autres services professionnels majeurs (médecins, architectes, avocats, etc.), qui présentent une importance pour les concurrents du Royaume-Uni en Europe. Il est en effet possible que l’UE adopte alors une posture strictement mercantiliste : si vous souhaitez bénéficier d’un accès privilégié, vous devez faire partie du club. 
Ultime conséquence d’un éventuel Brexit, le Royaume-Uni verrait disparaître les ententes prévues en matière de libre-échange auprès de pays tiers conformément aux nombreux accords commerciaux que l’UE a conclus depuis 2000. Un certain temps serait nécessaire au remplacement de ces accords par des ententes bilatérales. 
Il est quelque peu navrant de constater combien les Brexiters s’entêtent à nous expliquer que les plus grands dirigeants de la planète, européens ou non, n’ont pas saisi les conséquences qu’engendreraient un éventuel Brexit. Dans le cadre de ce débat commercial, le Fonds monétaire international, le président américain Barack Obama, ainsi que l’OCDE – autant d’acteurs bien éloignés du Trésor britannique – n’ont eu de cesse d’affirmer aux Britanniques qu’un vote en faveur du Brexit se révélerait catastrophique pour l’économie. 
Les prévisions en matière d’économie ne constituent pas une science exacte. Mais à l’heure où la quasi-totalité des projections pointent dans la même direction – indiquant combien un Brexit se révélerait dommageable pour le Royaume-Uni – le moment est venu de décider de ce qui est crédible et de ce qui ne l’est pas. 

Le Brexit jouera-t-il en faveur ou en défaveur des Etats-Unis ? 
WASHINGTON, DC – Le vote britannique en faveur d’une sortie de l'Union européenne a ébranlé les marchés financiers mondiaux. Les perspectives immédiates et à moyen terme pour la croissance économique au Royaume-Uni sont sévèrement diminuées, et l'impact sur le reste de l'Europe sera négatif également. 
Une partie des gagnants politiques évidents du Brexit sont des gens qui n'aiment pas l'Europe occidentale et ce qu'elle représente. Ironie du sort, les Etats-Unis – le plus grand allié de l'Europe et le plus grand partenaire commercial de l'UE – pourraient aussi en bénéficier, toutefois seulement si Donald Trump, qui sera sans aucun doute le candidat républicain, ne remporte pas l'élection présidentielle en novembre. 
La Grande-Bretagne a une population d'un peu plus de 65 millions de personnes et ce qui était, au moins jusqu'à jeudi, la cinquième plus grande économie nationale du monde, avec un PIB annuel total de près de 3 billions de dollars. Par rapport à l’économie mondiale de 75 billions de dollars, la Grande-Bretagne est une petite économie ouverte, qui repose en grande partie sur le commerce extérieur – les exportations annuelles représentent généralement entre 28% et 30% de l’activité économique. 
Le commerce des marchandises pourrait être affecté, mais l'impact sur les exportations de services – y compris les services financiers – sera plus sévère. En principe, la Grande-Bretagne pourrait désormais négocier un accès important au marché, mais ce serait presque certainement à la condition d’accepter les règles établies à Bruxelles – exactement ce contre quoi les Britanniques ont voté. 
L'impact direct sur l'économie mondiale est susceptible d'être limité par le fait que d'autres pays bénéficieront dans une certaine mesure des pertes enregistrées par la Grande-Bretagne. Par exemple, le Royaume-Uni a été jusque récemment l’une des principales destinations des investissements directs étrangers, précisément parce que les entreprises le considéraient comme une bonne base de départ pour vendre dans le reste de l’Europe occidentale. 
Le grand perdant politique est évidemment l'UE elle-même qui, privée d’un sixième de son PIB actuel, chutera dans le classement économique, passant de sa position actuelle juste en dessous des États-Unis à environ – certains disent en-dessous – le niveau de la Chine (aux taux de change courants). On ne connait pas la réaction politique précise des dirigeants de l'UE ; mais, étant donné l’incompétence dont ils ont fait montre dans le cadre de la résolution de la crise de la zone euro depuis 2010, un retour à une croissance plus dynamique semble peu probable. 
Le ralentissement de la croissance mondiale et la baisse des prix du pétrole qui en résulterait ne sont pas bons pour des pays tels que la Russie de Poutine ou l'Iran. De même, la Chine reste une économie où la croissance est fortement basée sur l'exportation de produits manufacturés vers les pays riches, donc un ralentissement au Royaume-Uni et en UE ne favorisera pas les Chinois non plus. 
En termes géopolitiques et économiques, les Etats-Unis sont potentiellement le plus grand gagnant de la désintégration de l'Union européenne. Les États-Unis ont atteint leur prédominance mondiale lorsque les Européens ont commencé à se faire la guerre et que leurs empires ont diminué. 
Ensuite, ce fut le Japon des années 1980, avec ses pratiques de gestion innovantes et ses entreprises bien gérées. Le Japon est aujourd'hui beaucoup plus riche que la Russie mais, lui aussi, reste embourbé dans un malaise économique et semble être pris au piège d’une spirale démographique en baisse perpétuelle. 
Les dirigeants de l'UE, ces derniers temps, se sont vus comme un rival des États-Unis sur la scène mondiale. La question est maintenant quelles parties de l'Europe vont rester ensemble et sur quelle base. 
Qui peut attirer les gens les plus talentueux, les éduquer ainsi que leurs enfants et donner à autant de personnes que possible la possibilité de travailler de façon productive? Les USA ont des problèmes graves, mais l’absorption des immigrants et l’encouragement de leur créativité ont été parmi leurs principaux atouts durant plus de 200 ans. 
Le Royaume-Uni a également été une société relativement ouverte au cours des dernières décennies, et beaucoup de ses jeunes gens aimeraient que cela se poursuive. Mais les personnes âgées, qui vivent en dehors des grandes zones urbaines, ont voté au contraire pour construire des barrières et – dans une large mesure – tenter de fermer le pays au reste du monde. 
Les dynamiques politiques de l'élection présidentielle américaine sont évidemment très différentes de celles du débat sur le Brexit au Royaume-Uni. Néanmoins, Trump offre une vision étonnamment similaire à celle de Nigel Farage, chef du Parti de l’indépendance du Royaume-Uni – et, vendredi, les deux semblaient tout aussi enchantés l'un que l'autre du résultat du référendum. 
Le choix que les Américains feront en novembre est à présent plus clair. Les électeurs cèderont-ils aux sirènes de Trump – créant de grands dommages à l'économie américaine et au monde dans un effort auto-destructeur de se couper du monde ? 

Les questions que pose la « Brexit » à l’Europe 
MADRID – Dans trois mois, les citoyens britanniques devront décider s’ils resteront ou non au sein de l’Union européenne. Mais ils ne sont pas les seuls à devoir évaluer leur avenir politique. 
Que l’on souscrive ou non à cette opinion, il vaut la peine d’étudier cet argument. En fait, ce serait faire preuve de naïveté de ne pas se poser la question suivante : « Retenir à tout prix un membre qui remet en question le principe même de l’intégration européenne est-il réellement dans l’intérêt supérieur de l’Union européenne ? » 
En réalité, le débat public britannique sur la souveraineté ne cessera pas après le scrutin. Après tout, même si la majorité répond « oui » à l’Union européenne, un segment de la population qui selon les sondages est non négligeable demeurera convaincu que la Brexit aurait été préférable pour le Royaume-Uni. 
En vue de tout cela, les débats et les négociations entre le Royaume-Uni et ses partenaires européens regorgeront encore de profonds désaccords à propos des restrictions et des conditions accompagnant son adhésion à l’Union européenne. Pour des années à venir, les Britanniques exigeront de reconfirmer, et ce, à maintes reprises, qu’ils ont fait le bon choix. 
Mais elle ne devrait pas conduire l’Europe continentale à voir d’un bon œil la Brexit. En fait, si la majorité des électeurs britanniques décident de quitter l’Union européenne, tout le monde en subira les conséquences. 
Pour commencer, la sortie du Royaume-Uni assènerait un choc économique majeur tant au Royaume-Uni qu’à l’Union européenne. Mais ce n’est pas tout. 
Pourtant les pays européens ne parviennent toujours pas à obtenir de consensus sur les mesures de politique étrangère – un échec qui compromet leur influence internationale. 
Il est vrai qu’après avoir passé plusieurs années à s’attaquer en priorité aux crises économiques, l’influence et l’initiative de l’Union européenne dans certains domaines décisionnels internationaux se sont étiolées. Parallèlement, les pays membres – dont le Royaume-Uni, la plus grande puissance militaire de l’Europe, qui traditionnellement s’est toujours engagé dans des politiques axées sur l’international – se sont mis à comprimer leurs dépenses militaires. 
En amplifiant les doutes sur l’intégration européenne, Brexit réduirait davantage la volonté de coopération des membres de l’Union européenne, résultant dans la détérioration de leur sécurité et l’influence internationale qu’il lui reste. Pour l’Europe, la perte d’un partenaire de sécurité d’une telle importance serait clairement préjudiciable. 
La seconde question que le référendum pose aux Européens est la même que les Britanniques : « Est-ce avantageux de faire partie de l’Union européenne ? » 
Les forces centrifuges dans l’Union européenne sont plus fortes que jamais, non seulement au-dessus de la Manche, mais dans tout le Continent. La plupart des pays ont des mouvements politiques et des partis – certains plus forts que d’autres – qui cherchent à « récupérer » des éléments de souveraineté, au détriment de l’action commune. 
En termes simples, le manque de solidarité entre les États membres a nourri les efforts pour diluer les valeurs et les principes sur lesquels l’Union européenne a été fondée, beaucoup optant pour une perspective où l’État nation est la solution à tous les problèmes. Brexit risque de renforcer cette tendance, attisant les braises du nationalisme en Europe et de l’euroscepticisme au Royaume-Uni. 
Soyons clairs : les opinions qui animent ces mouvements – comme quoi l’Union européenne est à la base de tous les problèmes de l’Europe, des épreuves économiques à la crise des réfugiés et que le retrait (ou l’intervention unilatérale) est la seule façon de les résoudre – ne sont aucunement fondées. Les problèmes que nous rencontrons ne sont pas issus de l’intégration européenne. 
Les enjeux économiques mondiaux et l’afflux de migrants et de demandeurs d’asile continueront de traverser les frontières de l’Europe, qu’elle soit unie ou non. La façon dont l’Europe y répond est ce qui importe le plus. 
Compte tenu de tout cela, les campagnes pour l’intégration européenne ne devraient pas se limiter à une récitation machinale des avantages que l’Union européenne a apportés à ses membres, encore moins aux tentatives de calmer les inquiétudes des eurosceptiques. L’Union européenne devrait plutôt être réaffirmée en tant que projet politique suscitant l’enthousiasme. 

Le Brexit dans son contexte 
MILAN – Je ne crois pas que les observateurs étrangers contribuent utilement au débat lorsqu’ils formulent des points de vue tranchés sur le choix que devraient exprimer les citoyens d’un pays donné, ou d’un plus large ensemble comme l’Union européenne, lorsque ces citoyens sont confrontés à un choix politique important. Certes basés sur l’expérience internationale, et bien que parfois pertinents, nos points de vue ne devraient jamais faire naître une confusion quant à l’asymétrie des rôles de chacun. 
À quelques jours seulement du vote, l’écart est encore trop faible pour qu’émerge une issue certaine, et il semble que beaucoup d’électeurs demeurent indécis. Mais à l’heure où une fragmentation politique et sociale se propage au-delà de l’Europe, les observateurs extérieurs peuvent sans doute apporter un certain recul sur la véritable question soulevée. 
Premièrement, nul ne peut désormais nier que sur le plan de la répartition des revenus, des richesses, et en termes de coûts et avantages d’un changement structurel forcé, les modèles de croissance observés dans la plupart des pays développés se révèlent problématiques depuis une vingtaine d’années. Nous sommes conscients que la mondialisation et certains aspects liés aux technologies numériques (notamment en matière d’automatisation et de désintermédiation) ont contribué à une polarisation des emplois et des revenus, faisant ainsi peser une pression durable sur la classe moyenne de tous ces pays. 
Deuxièmement, l’actuelle crise européenne (qui s’apparente davantage à une sorte de maladie chronique) a maintenu la croissance à un niveau beaucoup trop faible, et fait grimper le chômage – notamment des jeunes – jusqu’à des sommets inacceptables. Et l’Europe n’est pas la seule dans cette situation. 
Compte tenu de l’ampleur des récents chocs économiques, la colère des citoyens des pays développés seraient sans doute moindre s’il existait la preuve d’un effort concerté – fondé sur une véritable répartition de la charge – autour de la résolution de ces problématiques. Dans le cas de l’Europe, ceci exigerait un effort international. 
Seulement voilà, dans l’ensemble – et encore une fois dans la plupart des pays développés – aucune réponse efficace n’a été apportée. Les banques centrales se retrouvent quasiment seules face à des objectifs qui excèdent la capacité de leurs propres outils et instruments, tandis que certaines élites n’attendent que l’opportunité de reprocher aux responsables de la politique monétaire la faiblesse des performances économiques. 
Après tout, la démocratie est un système caractérisé par l’expérimentation, fondé sur l’expression de la volonté des citoyens. Bien entendu, il est possible que ce nouveau « quelque chose » ne se révèle pas meilleur, mais pire – voire bien pire. 
Troisièmement, l’UE est confrontée, sous une forme plus sévère, à une problématique que connaissent la plupart des pays développés : d’importantes forces opèrent au-delà du contrôle des élus, et façonnent l’existences des citoyens, les laissant avec un sentiment d’impuissance. 
Corruption, intérêts particuliers, et incompétence pure et simple y sont également monnaie courante. La gouvernance démocratique est néanmoins en principe ajustable, de même que certains garde-fous et certaines contre-mesures existent bel et bien. 
Si la situation de la zone euro se révèle particulièrement instable, c’est parce que les citoyens se sentent de moins en moins proches d’une élite technocratique fort distante, en raison de l’absence de mécanismes conventionnels d’ajustement de l’économie (taux de change, inflation, investissement public, etc.), ainsi que de lourdes restrictions sur les transferts fiscaux, le tout projetant de puissants signaux quant aux véritables frontières de la cohésion. 
D’un point de vue strictement économique, les conséquences du Brexit seraient presque exclusivement défavorables pour le Royaume-Uni et le reste de l’UE. Mais si la question se limitait à cela, le référendum aboutirait sans aucun doute à un maintien dans l’UE. 
La véritable question – celle d’une auto-gouvernance efficace et inclusive – n’est facile à résoudre nulle part, dans la mesure où les forces de type technologies de rupture ne s’arrêtent pas aux frontières nationales. En un sens, les Britanniques s’apprêtent à se prononcer sur la question de savoir si leur capacité à naviguer dans ces eaux agitées se trouve renforcée ou diminuée par le maintien dans l’UE. 
Ceux-là ont raison de penser que le monde sera meilleur si se tient encore debout une Europe démocratique et unie, puissant garant à la fois de stabilité et de changement. 
Quelle que soit l’issue du référendum sur le Brexit (comme de nombreux observateurs, je souhaite pour ma part que les Britanniques choisissent de rester et de promouvoir une réforme de l’intérieur), il faut s’attendre à ce que le vote britannique, de même que les puissantes tendances politiques centrifuges qui se manifestent ailleurs, conduise chacun à repenser profondément les structures de gouvernance et l’organisation institutionnelle de l’Europe. L’objectif consistera alors à restaurer un sentiment de contrôle et de responsabilité auprès des électeurs. 
Bien que le défi soit de taille, il ne s’agit pas pour autant d’un défi impossible à surmonter. 

Le Brexit en marche arrière ? 
Il y a un an, lorsqu'une faible majorité d'électeurs ont voté pour le retrait du Royaume-Uni de l'Union européenne, ils ont cru aux promesses de la presse populaire et aux hommes politiques qui soutenaient la campagne du Leave, selon qui le Brexit n'allait pas réduire leur niveau de vie. En effet, durant l'année qui s'est écoulée, ils ont réussi à respecter ces principes en faisant augmenter la dette des ménages. 
Mais le moment de vérité pour l'économie britannique s'approche à grands pas. Comme le montrent les derniers chiffres publiés par la Bank of England, la croissance des salaires en Grande-Bretagne ne suit pas l'inflation, de sorte que les revenus réels ont commencé à chuter. 
Si cette tendance se poursuit dans les prochains mois, les ménages vont bientôt se rendre compte que leurs conditions de vie sont en baisse et vont devoir réajuster leurs habitudes de consommation. Pour aggraver les choses, ils vont également se rendre compte qu'ils sont surendettés et qu'ils vont devoir se désendetter, ce qui va finir par réduire encore davantage la consommation des ménages qui a soutenu l'économie. 
En outre, la Bank of England a commis la même erreur que le ménage moyen : elle sous-estimé l'impact de l'inflation et va maintenant devoir le rattraper en augmentant les taux d'intérêt de manière procyclique. Ces taux plus élevés vont rendre la dette des ménages sera encore plus difficile à rembourser. 
Les Britanniques approchent rapidement le point critique qui caractérise toutes les tendances économiques non durables. J'appelle un tel point critique « réflexivité » : quand la cause et l'effet s'influencent mutuellement. 
Le fait est que le Brexit est une proposition perdant-perdant, nuisible à la fois à pour la Grande-Bretagne et pour l'UE. Le référendum du Brexit ne peut pas être annulé, mais les citoyens peuvent changer d'avis. 
C'est apparemment ce qui est en train de se passer. La tentative du Premier ministre Theresa May de renforcer sa position de négociation en organisant une élection éclair a été un échec cuisant : elle a perdu sa majorité parlementaire et a créé un parlement sans majorité (aucun parti n'a la majorité). 
Cet impôt démentiel (dementia tax), comme il a été rapidement surnommé, a profondément offensé la base électorale, les personnes âgées, du parti conservateur de May. Un bon nombre d'entre eux soit n'ont pas voté, soit ont soutenu d'autres partis. 
La participation en hausse des jeunes a également été un facteur important qui a contribué à la défaite de May. Un grand nombre d'entre eux ont voté pour le Parti Travailliste en signe de protestation, non pas parce qu'ils voulaient rejoindre un syndicat, ni parce qu'ils soutenaient le leader travailliste Jeremy Corbyn (bien qu'il ait fourni une performance impressionnante tout au long de la campagne). 
L'attitude des jeunes britanniques par rapport au marché unique est diamétralement opposée à celle de May et des partisans d'un Brexit « dur ». Les jeunes sont impatients de trouver des emplois bien rémunérés, que ce soit en Grande-Bretagne ou ailleurs en Europe. 
Si May veut rester au pouvoir, elle doit changer d'approche dans les négociations du Brexit. Certains signes qui vont dans ces sens. 
Cela serait un grand soulagement pour l'Union européenne, parce que cela pourrait ainsi repousser le jour fatidique où l'absence de la Grande-Bretagne va créer un trou béant dans le budget de l'UE. Cela serait un arrangement gagnant-gagnant. 
Ce n'est qu'en suivant cette voie que May peut espérer convaincre le Parlement d'adopter toutes les lois qui devront être en vigueur une fois que les pourparlers du Brexit seront terminés et que la Grande-Bretagne sortira de l'Union européenne. Elle pourrait être forcée d'abandonner son alliance irréfléchie avec le Parti Unioniste Démocratique d'Ulster et de s'allier avec plus de force avec les Tories d'Écosse, qui sont plutôt partisans d'une version plus douce du Brexit. 
Si May adoptait une telle plate-forme, elle pourrait alors prendre la tête d'un gouvernement minoritaire, parce que personne d'autre ne souhaite prendre sa place. Le Brexit va encore exiger au moins cinq ans avant d'être mis en œuvre, période durant laquelle de nouvelles élections vont avoir lieu. 

Le Brexit et la question irlandaise 
LONDRES – Le jour du Brexit, le 29 mars 2019, le vaisseau boucanier de Sa Majesté, Britannia, hissera les voiles en quête des richesses de l’« Anglosphère ». Malheureusement, un contretemps fâcheux risque de l’en empêcher : on a oublié de lever l’ancre, restée fermement engagée en Irlande. 
De tous les responsables politiques conservateurs eurosceptiques que je connais, aucun n’a jamais fait mention de l’Irlande du Nord, sans même parler du pays souverain au sud des neuf comtés de l’Ulster. Seule importe aux yeux des Brexiters la reconquête de la souveraineté parlementaire et l’émancipation du « super-État » supranational de Bruxelles. 
Ces singulières œillères pourraient ne traduire que l’ignorance. Même une ancienne Remainer comme Karen Bradley, l’actuelle secrétaire d’État chargée de l’Irlande du Nord, confessait récemment : « […] Lorsque j’ai pris mes fonctions, il y avait certaines questions, profondément ancrées et enracinées en Irlande du Nord, que je ne comprenais pas. » 
En d’autres termes, elle n’avait montré, jusqu’à une date récente, aucune curiosité pour l’un des aspects majeurs de l’histoire britannique des XIXe et XXe siècles. Les responsables politiques conservateurs qui se trouvent dans la même position feraient bien de se souvenir que les conflits autour de la « question irlandaise » se sont traduits par plus de 3 600 morts violentes. 
Ils pourraient aussi méditer sur l’héritage des Premiers ministres conservateurs successifs qui, d’Edward Heath à Margaret Thatcher et à John Major ont tenté sans succès de résoudre cette question avant que l’accord du Vendredi saint, en 1998, n’y mette un terme. Outre le désarmement des parties, l’accord a réuni deux communautés hostiles en permettant, sous l’égide de l’union douanière européenne, la fluidité des échanges entre l’Irlande du Nord et la République d’Irlande. 
Les 55,8 % de bulletins nord-irlandais favorables au « Remain » traduisirent en partie cette étonnante réussite. Quiconque doué d’une once de prévoyance aurait dû savoir que le statut de l’Irlande du Nord serait devenu ce dilemme persistant au centre des négociations du Brexit. 
Ironie du sort, beaucoup croient aussi dans l’UE qu’une machination est à l’œuvre. L’Union a depuis longtemps prévenu qu’un divorce légalement contraignant devait avoir été conclu avant toute discussion sur l’avenir de ses relations avec le Royaume-Uni. 
Mais la Grande-Bretagne est aujourd’hui suspectée d’exploiter la question irlandaise pour introduire dans l’accord officiel de sortie une « déclaration politique » détaillée concernant ces futures relations. Le principal problème est celui dit du « filet de sécurité (backstop) irlandais », qui éviterait de rétablir une frontière entre l’Irlande du Nord et la République d’Irlande en l’absence d’un accord plus large sur l’avenir des relations euro-britanniques. 
Faute d’accord, « le territoire d’Irlande du Nord ferait partie de l’union douanière européenne. » De son côté le gouvernement britannique affirmait qu’il pouvait résoudre la question de la frontière en s’alignant sur les normes douanières de l’UE et en appliquant des technologies de contrôle qui restent encore à inventer – par magie, en somme. 
Or le gouvernement irlandais exigeait que les modalités du filet de sécurité soient définies en détail et inscrites dans le traité de retrait légalement contraignant. Mais cet accord préliminaire posa immédiatement un problème à May, dont la majorité à la Chambre des communes repose sur les dix députés du Parti unioniste démocrate d’Irlande du Nord. 
Pire, ce langage ambigu invitait à une riposte, sur le mode du « nous aussi », des nationalistes écossais, qui affirmèrent à bon droit que si un cadre spécial devait être institué pour une Irlande du Nord ayant majoritairement voté en faveur du « Remain », alors les Écossais, s’étant eux aussi prononcés pour le maintien, devaient se voir proposer le même type de compromis. Faute de quoi ils exigeraient la réédition du référendum sur l’indépendance tenu en 2014. 
L’UE a rejeté l’offre faite par les Britanniques d’un maintien temporaire dans l’union douanière après le Brexit, car celui-ci permettrait au Royaume-Uni de profiter des avantages de la zone de libre-échange sans être contraint d’autoriser la libre circulation des citoyens européens. À cette occasion, les Britanniques furent à nouveau soupçonnés par l’UE d’utiliser l’Irlande du Nord comme un cheval de Troie afin obtenir des concessions, tandis que le Brexiters accusaient May de capituler face aux tentatives d’extorsion des gangsters de Bruxelles. 
Le « ministre du Brexit » de May, David Davis, démissionna immédiatement, bientôt suivi par celui des Affaires étrangères, Boris Johnson, qui prit la porte dans la foulée (soucieux de faire une pause afin d’examiner ses propres chances de remplacer May). Les négociateurs ont ensuite exploré l’idée surréaliste d’un « filet de sécurité du filet de sécurité » dans l’hypothèse où le premier filet de sécurité se trouverait « limité dans le temps » et non pas garanti « tout-temps », pour reprendre leur mortel jargon. 
Nombre d’entre eux préféreraient perdre l’Irlande du Nord et l’Écosse plutôt que de renoncer au Brexit. Ils se sont plutôt montrés préoccupés de bâtir des châteaux en Espagne, un monde imaginaire de possibilités illimitées, accroché à la mythologie nationale, où figurent sir Francis Drake, sir Walter Raleigh, le Raj britannique et l’« isolement héroïque » de 1940. 
Les gens sensés vivent pour la plupart dans le présent. 

Le déclin et la chute du Brexit 
LONDRES – Initialement, le plan de la Première ministre Theresa May était le suivant : « Le Brexit signifie le Brexit. » 
L’idée consistait à faire sortir le Royaume-Uni de l’Union européenne suffisamment rapidement pour que les électeurs ne réalisent pas à quel point on leur avait promis l’impossible pendant la campagne du référendum sur l’appartenance à l’Union européenne, et qu’ils ne sanctionnent pas le Parti conservateur pour leur avoir menti. Il s’agissait de prétendre que n’importe quel accord négocié avec l’UE aboutirait à un Brexit « sur mesure », le « meilleur possible », permettant au Royaume-Uni de quitter le bloc tout en conservant un accès libre au marché européen. 
Du point de vue strictement politique, le plan était logique, jusqu’aux élections surprise du mois de juin, qui ont vu Theresa May perdre sa majorité parlementaire. Certes, Theresa May a l’a récemment emporté face aux travaillistes europhiles de la Chambre des communes. 
Depuis le mois de juin, la politique britannique gravite autour d’un seul et épineux problème : comment éviter la destruction soudaine d’une bonne partie du secteur manufacturier britannique – qui repose sur les chaînes européennes d’approvisionnement juste-à-temps – tout en refusant d’accepter un « modèle norvégien » consistant à se plier aux règles de l’UE sans avoir de mot à dire dans leur élaboration. Pour aider Theresa May à éviter un désastre dans le secteur manufacturier britannique, la Commission européenne lui avait gracieusement concédé une « période de transition » de 21 mois, qui suivrait la sortie officielle du Royaume-Uni le 29 mars 2019. 
Seulement voilà, Theresa May a d’ores et déjà anéanti cette opportunité en continuant d’insister sur ses fameuses lignes rouges, parmi lesquelles le rejet de la compétence juridictionnelle de la Cour européenne de justice (CEJ). Theresa Maya beau s’efforcer de dupliquer les avantages d’un commerce fluide avec le marché unique européen, les lignes rouges qu’elle défend rendent impossible toute acceptation de la part de la Commission. 
Entrevoyant le désastre, les pro-européens du gouvernement de Theresa May ont proposé un « modèle Jersey », en vertu duquel le secteur manufacturier britannique serait le seul élément à demeurer au sein de l’union douanière de l’UE, de son marché unique et de sa zone de TVA unifiée, tandis que la libre circulation des travailleurs et des services se trouverait limitée. 
De même, la question sensible des frontières de l’Irlande ne peut être résolue dans le cadre des lignes rouges tracées par Theresa May. Au mois de décembre, la Première ministre a promis qu’il n’existerait aucune frontière physique ou économique entre l’Irlande du Nord et la République d’Irlande, qui demeurerait un État membre de l’UE. 
Que la Commission et le gouvernement May le réalisent ou non, la contradiction entre leurs objectifs respectifs est absolue. Les Britanniques souhaitent que l’UE abandonne ses principes fondateurs en échange de 40 milliards € et d’une absence de frontière dure avec l’Irlande. 
Trois issues demeurent possibles, deux relativement simples et l’une plus complexe. Dans un premier scénario, le Royaume-Uni renoncerait à ses « lignes rouges » et adopterait un « modèle norvégien amélioré », en demeurant non seulement dans le marché unique, mais également dans l’union douanière. 
Paradoxalement, la Commission européenne et les Brexiters durs pourraient s’entendre sur cette issue pour la Grande-Bretagne, à moins que celle-ci refuse l’idée d’une frontière entre elle et l’Irlande du Nord. Le problème, c’est qu’aucune de ces solutions « simples » ne sera acceptée par Theresa May avant l’échéance de l’automne. 
Une telle crise pourrait bien survenir en Europe en raison de conflits entre les grands États membres, ou des tentatives du président américain Donald Trump visant à saboter l’UE. Mais une crise européenne ne se produira jamais à temps pour permettre à Theresa May de sécuriser un « modèle Jersey » pour le Royaume-Uni dans son ensemble. 
Un accord de libre-échange et une frontière économique en mer d’Irlande pourraient ensuite intervenir. Le Brexit lui-même pourrait être reporté de plusieurs années, avec pour objectif ultime un fameux « modèle norvégien amélioré ». 

L'Union européenne ne doit pas sanctionner la Grande-Bretagne 
MUNICH – La Première ministre britannique, Theresa May, l'a confirmé : le Royaume-Uni va sans l'ombre d'un doute quitter l'UE et négocier un nouvel accord commercial. Reste à savoir ce que l'UE est prête à accepter en terme d'accord. 
May l'a exprimé clairement, la Grande-Bretagne ne veut pas d'un accord comparable à celui qui existe entre l'UE et la Suisse ou la Norvège, car cela supposerait que son pays fasse des concessions en matière d'immigration. Elle exclut également de se soumettre à la juridiction de la Cour européenne de justice accusée par les dirigeants britanniques de favoriser des intérêts particuliers. 
L'entêtement des Européens tient en partie à leur crainte de voir d'autres pays quitter l'UE si l'accord final est trop favorable au Royaume-Uni. Mais leur volonté de punir les Britanniques, ne serait-ce que pour dissuader d'autres membres de l'Union de suivre leur exemple, entre aussi en ligne de compte. 
Le départ du Royaume-Uni est tout à fait regrettable, mais il n'y a aucune raison que la participation au marché unique de l'UE s'accompagne de la libre circulation des personnes. Ainsi que le montre la théorie du commerce, les effets et les bénéfices sociaux de la libre circulation de la main d'œuvre remplacent les effets économiques et les bénéfices du libre-échange - ils ne les renforcent pas. 
Sans libre circulation de la main d'œuvre, la structure des salaires tend à diverger d'un pays à l'autre - avec pour conséquence une différence dans la structure des prix. Ces différences accroissent l'intérêt des échanges commerciaux, car tout le commerce repose sur l'exploitation de ces différences. 
L'une vérifie le concept d'optimum de Pareto : elle prend des décisions à l'unanimité, ou tout au moins protége les minorités : elle applique des mesures avantageuses pour la grande majorité tout en veillant à ce que personne ne soit désavantagé. Dans ce cas de figure les différents pays ne sont pas en concurrence pour obtenir une plus grande part du gâteau au détriment des autres, ils collaborent pour que le gâteau soit le plus grand possible, ce qui permet à chacun d'en avoir une part suffisante. 
L'autre type de communauté se caractérise avant tout par la redistribution des ressources entre les participants, et ensuite seulement par une prise de décision à la majorité. Il y a alors des gagnants et des perdants, parce que la majorité peut imposer un choix qui désavantage certains. 
En cherchant à faire un exemple avec le Royaume-Uni, l'UE montre qu'elle constitue une union dans laquelle il y a des perdants. C'est le point de vue de Donald Trump qui a affirmé son soutien aux Britanniques et son espoir que d'autres vont les imiter. 
La première étape dans cette voie serait d'abandonner l'idée d'instituer un ministre des Finances de l'UE à la tête d'une institution qui aurait des pouvoirs autonomes en matière de fiscalité. 
Et la deuxième étape serait de proposer au Royaume-Uni un accord de libre-échange gagnant-gagnant. Si l'UE ne change pas de stratégie, elle pourrait devenir une communauté non consensuelle, avec seulement quelques pays satisfaits d'en faire partie, tandis que d'autres voudraient en sortir. 
C'est la même chose pour une union. 

Le paradoxe du Brexit 
S’il avait vécu à l’époque du Brexit, peut-être aurait-il été moins confiant dans son propos. Car bien qu’une issue modérée demeure probable, ces dernières semaines ont été marquées par une incertitude et une animosité grandissantes. 
C’est là tout le paradoxe du Brexit : plus le pragmatisme mettra de temps à réinvestir le débat, et plus fort sera le risque de voir l’effet paralysant de l’incertitude provoquer des dégâts permanents à la fois pour le Royaume-Uni et pour l’Union européenne. Ce mois-ci devait être celui au cours duquel le monde clarifierait ce qui attend le Royaume-Uni et l’UE, à l’heure où le pays prépare sa sortie de l’Union. 
Or, le Conseil européen du mois d’octobre n’a nulle part abordé de manière officielle les négociations relatives au Brexit, accentuant le manque d’orientation observé au mois de septembre lors du Conseil informel organisé à Bratislava, qui n’avait abouti qu’à de vagues promesses d’unité. De son côté, le Royaume-Uni est en proie à de vives querelles entre le Premier ministre Theresa May et le Parlement, autour du rôle de ce dernier dans le cadre des négociations. 
En outre, plusieurs interrogations s’intensifient actuellement concernant le statut futur de l’Écosse vis-à-vis du Royaume-Uni et de l’UE. Mais la difficulté s’étend au-delà de la simple confusion, à l’heure où les différents camps, cherchant à séduire leur public national, adoptent des positions de plus en plus polarisées, voire antagonistes. 
Les dirigeants de l’UE ont répondu dans la même veine. La chancelière allemande Angela Merkel, qui avait initialement préconisé une approche pragmatique, a en effet prononcé un discours cinglant devant les chefs d’entreprise allemands, insistant sur le fait que l’accès au marché intérieur de l’UE ne pouvait être dissocié de l’acceptation des quatre libertés promues par l’Union – parmi lesquelles la libre circulation de personnes. 
C’est le président du Conseil européen, Donald Tusk, qui s’est montré le plus tranchant de tous, expliquant que « la seule alternative à un Brexit dur [était] pas de Brexit du tout ». Ce message a été confirmé par la froideur avec laquelle Theresa May a été reçue lors du Conseil européen du mois d’octobre. 
Alors même que les négociations sur le Brexit n’ont pas encore débuté, une confrontation apparaît d’ores et déjà inévitable : eau et pain sec annonce Tusk, là où le secrétaire britannique aux Affaires étrangères Boris Johnson souhaite le beurre et l’argent du beurre. Si Theresa May maintient le cap annoncé – seule possibilité pour elle, compte tenu des élections parlementaires européennes de 2019 – cette dynamique ne pourra qu’empirer. 
L’élaboration d’une nouvelle forme de relation ne sera néanmoins pas chose facile. De fait, la seule chose sur laquelle tous s’entendent, c’est qu’il faudra bien plus de temps que la période de deux ans prévue par le Traité de l’UE. 
Et ni l’Europe, ni le Royaume-Uni ne peuvent se permettre plusieurs années de discours hostiles, de postures abruptes, et d’incertitude. Cette approche d’inflexibilité impacte d’ores et déjà les entreprises – et pas seulement dans la City londonienne. 
En effet, la rumeur veut que les banques prévoient de se retirer du Royaume-Uni dès janvier 2017, en raison des discours de plus en plus tendus qui entourent les négociations sur le Brexit. Les entreprises européennes basées au Royaume-Uni – qui représentent près de la moitié du total des investissements directs étrangers dans le pays – sont d’ores et déjà extrêmement exposées. 
Un tel accord pourrait être défini relativement rapidement, ce qui atténuerait la précipitation autour de décisions portant sur d’épineuses problématiques liées au budget de l’UE, à la juridiction des Cours européennes, ainsi qu’aux migrations, tout en établissant un plus large cadre propice à la coopération. Il conférerait également à l’UE le temps nécessaire à sa propre évaluation interne, y compris à l’examen des contours de l’exigence que constitue la liberté de circulation de personnes. 
Mais pour y parvenir, il est nécessaire que les dirigeants des deux côtés de la Manche s’éloignent du précipice en reculant d’un pas, pour insuffler un certain calme au débat. Il incombe désormais aux dirigeants politiques de prendre des mesures pour minimiser l’incertitude. 

Une tragédie britannique en un acte 
OXFORD – Jeudi soir restera comme une date importante pour ceux qui ont fait campagne pour quitter l'Union européenne et pour tourner le dos de la Grande-Bretagne au XXIème siècle. Je peux au moins leur accorder cela. 
On peut discuter de l'ampleur précise du choc économique, à court et à long terme, mais il est difficile d'imaginer des circonstances dans lesquelles le Royaume-Uni ne va pas s'appauvrir et perdre de son importance au plan mondial. Une grande partie de ceux qui ont été encouragés à voter prétendument pour leur « indépendance » trouveront que, loin de gagner leur liberté, ils ont perdu leur emploi. 
Pourquoi est-ce donc arrivé ? 
Le fouillis de la coopération internationale et de la souveraineté partagée représenté par l'adhésion de la Grande-Bretagne à l'Union européenne a été calomnié par une série d'allégations et de promesses mensongères. On a promis aux Britanniques qu'il n'y aurait pas de prix économique à payer pour quitter l'UE, ni aucune perte pour tous les secteurs de sa société qui ont bénéficié de l'Europe. 
Une des horreurs à venir sera la déception croissante des partisans du Leave (quitter l'UE), une fois que tous ces mensonges seront découverts. On a promis aux électeurs qu'ils allaient pouvoir « récupérer leur pays. » 
Depuis des années, le sentiment anti-européen a miné l'autorité des dirigeants conservateurs. En outre, toute notion de discipline et de loyauté envers le parti s'est effondrée il y a quelques années, avec la réduction du nombre de membres du parti conservateur. 
Avec le Brexit, nous venons d'assister à l'arrivée du populisme à la Donald Trump en Grande-Bretagne. De toute évidence, il existe une hostilité généralisée, submergée par un tsunami de bile populiste, à l'égard de quiconque est considéré comme un membre de « l'establishment ». 
Tous ont été décrits comme des représentants d'un autre monde, sans rapport avec la vie des britanniques ordinaires. Ceci nous amène vers une troisième raison du vote pro-Brexit : les inégalités sociales croissantes qui ont contribué à une révolte contre ce qui a été perçu comme une élite métropolitaine. 
Au-delà de ces raisons, le fait que pendant des années presque personne n'ait vigoureusement défendu l'adhésion britannique à l'UE n'a rien fait pour arranger les choses. Cela a créé un vide, ce qui a permis à l'illusion et à la tromperie d'effacer les avantages de la coopération européenne et de promouvoir l'idée selon laquelle les Britanniques étaient devenus les esclaves de Bruxelles. 
Mais les plaintes et les grincements de dents sont bien inutiles à présent. Dans des circonstances sinistres, les parties concernées doivent honorablement essayer d'assurer la meilleure voie possible pour le Royaume-Uni. 
En tout cas, il faut tirer le meilleur parti de cette nouvelle donne. 
Cameron n'a pas eu le choix. Il ne pouvait pas aller à Bruxelles au nom de collègues qui l'ont poignardé dans le dos, pour négocier un projet qu'il ne soutient pas. 
Si son successeur est un leader du Brexit, la Grande-Bretagne peut s'attendre à être dirigée par quelqu'un qui a passé les dix dernières semaines à proférer des mensonges. Ensuite, les liens qui font l'unité du Royaume-Uni (en particulier pour l'Écosse et l'Irlande du Nord, qui ont voté pour rester en Europe), seront soumis à rude épreuve. 
Enfin, la Grande-Bretagne devra commencer à négocier sa sortie très bientôt. Il est difficile de voir comment elle pourra finalement se retrouver dans une meilleure relation avec l'UE, comparée à celle dont elle jouissait jusqu'à présent. 
Tous les Britanniques auront du pain sur la planche pour convaincre leurs amis dans le monde entier qu'ils n'ont pas choisi de partir sur un coup de tête. La campagne référendaire a relancé la politique nationaliste, qui porte toujours sur la race, l'immigration et les complots. 
Une tâche que nous partageons tous dans le camp pro-européen consiste à essayer de contenir les forces qui ont déchainé le Brexit et à affirmer les valeurs qui nous ont valu tant d'amis et d'admirateurs à travers le monde par le passé. Tout cela a commencé dans les années 1940, avec Winston Churchill et sa vision de l'Europe. 
La façon dont cela va se terminer peut être décrite par l'un des aphorismes les plus célèbres de Churchill : « Le problème d'un suicide politique, c'est qu'on le regrette pendant le restant de ses jours. » 

Risque de Brexit : des conséquences au-delà de l’Europe 
NEW YORK – La décision de demeurer ou non au sein de l’Union européenne appartient bien évidemment au peuple britannique et à ses dirigeants élus. Pour autant, un certain nombre d’intérêts autres que purement britanniques et européens seront concernés par l’issue de ce choix, et c’est pourquoi il est à la fois légitime et approprié que d’autres acteurs interviennent dans la discussion. 
Permettez-moi par conséquent d’y participer en tant qu’observateur extérieur concerné par l’issue de cette question, et d’exprimer une opinion sans équivoque : de mon point de vue (et aux yeux de nombreux autres Américains), une décision consistant pour le Royaume-Uni à sortir de l’UE se révélerait dommageable – je dirais même extrêmement dommageable. 
J’ai conscience que certains y verront de l’ironie, dans la mesure où les États-Unis doivent leur propre indépendance à une émancipation des colonies américaines par rapport à l’Angleterre. Mais cette époque appartient au passé, les temps ont changé, et une sortie britannique hors de l’Europe serait accueillie avec regret et inquiétude par le plus proche allié du Royaume-Uni. 
Plusieurs raisons expliquent cette préoccupation américaine. L’une des raisons pour lesquelles l’Amérique accorde autant d’importance à sa relation avec le Royaume-Uni réside précisément dans le rôle que joue celui-ci au sein de l’Europe. 
La Grande-Bretagne est devenue – et est largement perçue comme – un allié de moins en moins fiable et de moins en moins capable, une réalité et perception qui viendraient s’accentuer si le Royaume-Uni faisait le choix de marginaliser son rôle sur le continent. Il est difficile d’entrevoir autre conséquence du Brexit qu’un Royaume-Uni plus paroissial et moins influent. 
Par ailleurs, une UE sans Royaume-Uni serait une UE dans laquelle l’Allemagne jouirait d’une influence encore plus importante que celle dont elle dispose aujourd’hui. Or, une telle prépondérance ne pourra être saine à long terme, dans la mesure où elle ne pourra qu’attiser l’amertume vis-à-vis de l’Allemagne, et probablement rendre l’UE moins volontaire et moins à même d’agir de concert sur la scène internationale. 
Pire encore, il est fort probable que les Américains partisans d’un moindre rôle des États-Unis sur la scène mondiale exploitent le Brexit comme une nouvelle preuve selon laquelle leurs alliés traditionnels ne fournissent pas leur part de contribution, et qu’ils considèrent que nul ne peut attendre de l’Amérique qu’elle comble ce manque alors même que le pays se trouve confronté à des déficits croissants et à des besoins domestiques considérables. 
Nationalisme et populisme, d’ores et déjà croissants pour des raisons à la fois économiques et sociales, gagneraient encore davantage en dynamique. Il est aujourd’hui difficile de garder confiance en cette issue prochaine, malgré toute l’incertitude qui lui est associée. 
Une décision du peuple britannique consistant à quitter l’UE replacerait également sur le devant de la scène la question de l’indépendance de l’Écosse. En effet, beaucoup en Écosse se prononceraient en faveur de l’indépendance afin que le pays puisse demeurer membre de l’UE – un refrain populaire qui pourrait bien résulter en un vote de sécession par rapport au Royaume-Uni. 
Plus précisément, sortie de la Grande-Bretagne hors de l’UE et départ de l’Écosse hors du Royaume-Uni ajouteraient aux tensions en Irlande du Nord, entre les unionistes pro-Royaume-Uni et les républicains désireux de rejoindre l’Irlande. Le fait que de telles problématiques s’orientent vers un « statut final », à l’heure où les deux camps ont démontré leur incapacité aussi bien à gérer leur passé qu’à œuvrer ensemble dans le présent, est loin de constituer une recette du progrès. 
L’Europe est d’ores et déjà confrontée à une véritable tempête alliant difficultés budgétaires, croissance économique anémique, arrivée massive de migrants et réfugiés, et réapparition d’un comportement agressif de la part de la Russie. Et comme si cela ne suffisait pas, interviennent également le chaos du Moyen-Orient, l’aggravation des changements climatiques, la menace terroriste, et désormais une nouvelle maladie, le virus Zika. 
La dernière chose dont celui-ci ou celle-ci aura besoin n’est autre que de voir le plus proche partenaire de l’Amérique se trouver distrait et éprouvé par un divorce difficile. Or, c’est ce qui arrivera à coup sûr si la perspective du Brexit ne demeure plus seulement une éventualité mais devient bel et bien une réalité. 

Friedrich Nietzsche et le référendum britannique 
CAMBRIDGE – Attaques terroristes ; tensions à l’égard des minorités ethniques et religieuses ; regain de popularité des partis extrémistes ; exacerbation des divisions Nord-Sud ; puissance politique de la chancelière allemande, agressivité de la Russie qui cherche à étendre son emprise territoriale ; perplexité du Royaume-Uni, engagé sur de lointains théâtres d’opération et qui hésite à se dégager d’Europe continentale ; ordre politique encore jeune, né d’une série de guerres dévastatrices, menacé d’implosion… 
Mais ces questions ne sont pas nouvelles. À plus d’un titre, la situation actuelle est comparable à celle que connaissait l’Allemagne du chancelier Otto von Bismarck. 
L’Allemagne était prise en étau, entre une Russie impérialiste et une France qui voulait sa revanche. Tandis que la Grande-Bretagne s’embourbait dans ses aventures militaires en Asie et au Moyen-Orient. 
Aujourd’hui, alors que l’Europe doit répondre à de difficiles questions concernant son avenir, dont le prochain référendum sur le maintien du Royaume-Uni dans l’UE est un symptôme, l’expérience de l’Allemagne à la fin du XIXe siècle peut fournir un point de comparaison fort utile. Si tel est bien le cas, peu de guides valent Friedrich Nietzsche, l’un des penseurs les plus perspicaces de son temps et, si l’on file la comparaison, du nôtre. 
Nietzsche fut un redoutable critique de la politique d’intimidation de Bismarck, qui forgea l’unité allemande « par le fer et par le sang ». Il y voyait à l’œuvre une « morale d’esclave », qu’il fustigea dans La Généalogie de la morale : une approche faible, en quelque sorte, de la morale, uniquement attachée à soulager la souffrance. 
Nietzsche sait de quoi il parle : il s’est engagé, pendant la guerre franco-prussienne, comme officier de cavalerie. Éloigné du champ de bataille à la suite d’une mauvaise chute, il sert néanmoins comme ambulancier – et acquiert une expérience de première main des violences de la guerre. 
Avec Par-delà le bien et le mal, Nietzsche va plus loin, examinant à quoi ressemblerait un système politique supérieur – fondé sur une « morale de maître », qui transcende les notions simplistes de « bien » et de « mal » pour fonder ses valeurs sur la noblesse et sur la force. Il imagine une Europe unie, dirigée par une élite culturelle transeuropéenne attachée non pas à sa grandeur mais à l’épanouissement d’une nouvelle culture européenne. 
Toute autre solution, en l’occurrence la politique d’intimidation choisie par Bismarck, est vouée à l’« insignifiance », et entraînera tôt ou tard la fragmentation et la désintégration de l’Europe. 
Nietzsche était très préoccupé des chances qu’avait sa nouvelle politique de voir le jour ; il espérait qu’en s’intensifiant, la menace russe hâterait l’unification. Il pensait aussi que l’Europe continentale pourrait « parvenir à un accord » avec la Grande-Bretagne, dont les colonies étaient pour elle d’importants partenaires commerciaux. 
Et les problèmes de logistique commerciale que poserait une sortie du Royaume-Uni sont l’un des points fondamentaux du débat dans la campagne référendaire. Si Nietzsche ne pouvait prévoir le degré d’intégration du Royaume-Uni et de l’Europe continentale, il mettait en garde, précisément, contre le genre de fragmentation dont menace le référendum britannique. 
Le débat sur le « Brexit » semble bien éloigné des idées de Nietzsche. Mais si l’on considère à quel point les arguments repris par les deux camps, tant sur les questions politiques qu’économiques et sociales, se nourrissent des peurs des uns et des autres, il apparaît qu’un peu plus de profondeur philosophique ne serait pas inutile. 

Le risque du référendum 
Mais un référendum constitue-t-il réellement le bon mécanisme pour régler des problématiques politiques que les représentants élus du peuple refusent ou ne parviennent pas à trancher ? 
Pour autant, sans règles, le référendum n’est guère plus qu’une invitation à un déchaînement collectif de mécontentement. C’est en ce sens qu’il doit être distingué d’une décision de politique nationale, qui émerge après qu’aient été consciencieusement pesés les intérêts de chacun. 
Sur certaines questions, ce qui est bon pour une personne peut se révéler très mauvais pour d’autres, et ce qui est mauvais pour les autres peut finir encore plus mal pour la première. La plupart des gens n’ont pas le temps, l’intérêt, la connaissance, l’accès, ni même le souhait d’acquérir une compréhension profonde de ces considérations sur toutes les problématiques. 
C’est la raison d’être de la démocratie représentative. Les électeurs confient aux responsables politiques la tâche de s’informer – en exploitant pleinement les acteurs de l’État, informations disponibles et analyses – et de peser les alternatives dans un perspective globale à long terme. 
Les dirigeant politiques doivent ensuite présenter leurs conclusions devant un forum (le Parlement) qui est bâti pour représenter des intérêts divers au travers des différents partis politiques, circonscriptions et acteurs parlementaires. Ils sont tenus pour responsables de leurs choix par les électeurs, par d’autres dirigeants élus (via le scrutin parlementaire) et par les médias indépendants. 
Le danger réside en ce que les dirigeants politiques sont susceptibles d’user du référendum pour échapper à leur responsabilité face à des décisions difficiles. 
Ainsi, comment les États peuvent-ils faire en sorte que la sollicitation du public pour un vote direct ne mette pas à mal la qualité du processus décisionnel dans une démocratie représentative ? 
En revanche, si les États entendent conserver l’option des référendums, il leur faut imposer des règles formelles pour veiller à ce que les dirigeants politiques ne puissent pas en user pour échapper aux décisions difficiles. Pour commencer, les États doivent limiter la fréquence possible des référendums (par exemple en les organisant uniquement face aux perspectives de modifications constitutionnelles), fixer un seuil minimum de participation, et exiger une super-majorité. 
En Australie, par exemple, le référendum ne peut se tenir que dans certaines circonstances, et ne peut passer qu’à condition d’un soutien majoritaire, dans une majorité d’États (en plus d’une majorité absolue). Il est nécessaire que ces limites soient appliquées au Royaume-Uni, et que les référendums n’exigent pas seulement une majorité absolue, mais également des majorités distinctes en Angleterre, au Pays de Galles, en Écosse et en Irlande du Nord. 
Un autre moyen d’éviter les écueils du référendum consiste à le rendre non contraignant. La Finlande et la Norvège n’autorisent les référendums que sur cette base, de même que les dirigeants australiens ont la possibilité d’organiser des plébiscites non contraignants. 
Ceci produit une autre composante essentielle d’un référendum efficace : faire en sorte que les responsables politiques assument la paternité de la réponse politique. En Suisse, par exemple, un référendum peut être organisé pour sonder la préférence du public, mais ce sont bien les dirigeants qui assument la responsabilité de l’élaboration d’une politique la plus favorable possible aux intérêts nationaux. 
Or, l’introduction pure et simple de ces quotas se serait inscrite en violation des conditions de participation de la Suisse au marché unique de l’UE. C’est pourquoi le gouvernement a appliqué en 2016 sa propre solution, en promulguant une loi permettant aux employeurs d’accorder la priorité aux demandeurs d’emploi suisses (sans limiter la libre circulation des travailleurs de l’UE vers la Suisse). 
Organisez un référendum auprès des citoyens sans une telle préparation, et vous n’obtenez qu’une réaction dans l’instant. Dans l’Athènes antique, berceau de la démocratie, les citoyens votent au premier jour d’un débat la mise à mort de toute la population masculine de Mytilène, en punition de sa révolte contre le pouvoir impérial athénien. 
L’un des moyens de contrer cette influence – confirmé par des sondages passés – pourrait consister à inviter tout d’abord les électeurs à réfléchir à ce qu’ils savent réellement sur cette question, notamment à ce qu’ils comprennent des termes clés. Les acteurs politiques favorables à un choix parmi trois options ne doivent pas négliger l’« effet de compromis », par lequel les citoyens ont tendance à choisir l’option intermédiaire, plutôt que de songer consciencieusement à chaque option. 
Le Royaume-Uni a organisé seulement trois référendums à l’échelle du pays au cours de son histoire : le premier en 1975 autour de l’appartenance à la Communauté économique européenne, un autre concernant le système de vote alternatif en 2001, et le dernier en 2016 autour du Brexit. Le pays pourrait bien s’orienter vers un autre vote aux conséquences majeures. 
Les référendums devenant plus fréquents, il est nécessaire que les États précisent les règles de cet exercice, afin que les responsables politiques ne puissent en abuser. Cela signifie rendre les référendums non contraignants, au moins sur la plupart des questions. 

Les causes et conséquences du Brexit 
MADRID – La perspective d’une sortie britannique hors de l’Union européenne est aujourd’hui une épée de Damoclès bien réelle. Il semble de plus en plus probable que la prochaine réunion du Conseil européen aboutira à un accord sur les conditions de l’appartenance du Royaume-Uni à l’UE – accord qui sera soumis aux électeurs britanniques dans le cadre d’un référendum, qui pourrait se tenir dès l’été prochain. 
Mais à l’heure où la mécanique s’emballe, il appartient à la Grande-Bretagne et à l’UE de prendre un moment de réflexion consciencieuse. Après tout, et malgré les garanties qui émanent des deux camps, nul ne sait sur quoi débouchera le référendum, et encore moins comment il s’agira de procéder si les électeurs britanniques choisissent effectivement de sortir de l’UE. 
L’expérience passée a démontré que lorsqu’il s’agissait pour les électeurs de prendre de telles décisions, ils se focalisaient rarement sur la question posée. Dans le cadre des référendums de 2005 relatifs au projet de Constitution de l’UE, les Hollandais se sont par exemple préoccupés principalement de l’euro, tandis que les Français s’inquiétaient de voir les plombiers polonais leur ravir leurs emplois. 
À ce jour, les différents signaux laissent présager que le prochain référendum britannique suivra cette même tendance, voyant les électeurs se focaliser davantage sur des idées simplistes, sur leurs préjugés et émotions, que sur des considérations pragmatiques. En outre, le camp anti-UE se révèle de loin le plus passionné – et le plus incendiaire dans son discours. 
Chacun sait combien une sortie britannique porterait un coup dévastateur à l’intégration européenne, risquant d’affaiblir encore davantage un processus déjà fragile. Mais les Britanniques doivent également s’inquiéter des conséquences d’un tel départ, d’autant plus que nous savons bien peu de choses sur ce que provoquerait cette sortie. 
La difficulté réside en ce que la plupart des Britanniques ont peu conscience des turbulences qu’engendrerait le « Brexit ». Au-delà de ses retombées sur le mouvement pour l’indépendance de l’Écosse, sur l’accord du Vendredi saint en Irlande, et sur la « relation particulière » que partagent le Royaume-Uni et les États-Unis, plusieurs questions importantes interviennent concernant l’avenir des relations entre le Royaume-Uni et l’UE. 
C’est ce qu’illustre l’expérience de pays non membres de l’UE tels que la Suisse et la Norvège. En effet, les dirigeants de l’UE sont d’ores et déjà mécontents que la Suisse puisse accéder au marché unique ; l’idée selon laquelle ils accorderaient cet accès au Royaume-Uni n’est pas convaincante, et d’autant plus s’ils venaient à recevoir une telle gifle. 
Or, les circonstances ne pourraient pas être plus différentes qu’actuellement. La CEE limitée d’il y a 30 ans n’a rien à voir avec l’UE solide d’aujourd’hui, de la même manière que le Groenland fait pâle comparaison avec le Royaume-Uni en termes d’envergure économique et de poids politique. 
En outre, la sortie du Groenland a été considérablement facilitée par ses liens constitutionnels auprès du Danemark, membre de la CEE, qui a continué par la suite de représenter ses intérêts au sein des organes européens. À défaut d’une telle configuration équivalente susceptible de favoriser la démarche du Royaume-Uni, les négociations ultérieures à un vote de sortie seraient nécessairement complexes et éprouvantes, et pourraient s’étaler sur de nombreuses années. 
Toute cette incertitude viendrait alors peser, à la fois sur les entreprises et sur les citoyens. Qui serait prêt à s’engager dans le cadre d’un investissement à long terme au Royaume-Uni sans même connaître les arrangements juridiques mis en place ? 
Afin d’éviter un tel scénario, il appartient au Conseil européen d’insister sur la stabilité bien supérieure des perspectives d’un Royaume-Uni qui demeurerait membre de l’UE, tout en faisant valoir la flexibilité fondamentale de l’Europe. Le Royaume-Uni a d’ores et déjà été autorisé à renoncer à l’espace Schengen, à l’euro, et au pilier Justice et affaires intérieures. 
Dans certains domaines, tels que le renforcement de la compétitivité et l’harmonisation des réglementations, le consensus sera relativement facile à atteindre. Une entente est également possible autour d’un plus grand rôle des parlements nationaux dans l’orientation de la législation de l’UE, bien que la proposition de Cameron visant à permettre aux parlements de brandir un « carton rouge » en opposition aux lois de l’UE franchisse la limite. 
Quant à la volonté de Cameron de mettre un terme à l’obligation prévue par les traités imposant à la Grande-Bretagne d’œuvrer pour une « union sans cesse plus étroite », la clé d’un compromis pourrait résider dans la nuance. Plutôt que de travailler à l’intégration toujours plus profonde des États membres, peut-être l’UE devrait-elle axer ses efforts sur l’objectif consistant à unir de plus en plus étroitement les peuples d’Europe. 
Cameron a proposé un « temps mort » de quatre ans s’agissant des prestations liées à l’emploi et à l’enfance pour les migrants de l’UE travaillant au Royaume-Uni – une approche que beaucoup sont d’accord pour qualifier de discriminatoire. L’un des changements susceptibles de faciliter le chemin vers un compromis autour de cette question extrêmement tendue consisterait à imposer une division claire entre d’une part cette discussion et d’autre part l’actuelle crise des réfugiés. 
Si le prochain Conseil européen parvient à atteindre un compromis reflétant ce sentiment, le Brexit pourrait alors être évité, pour le bien de tous. Mais à l’approche d’un référendum inquiétant, un accord même satisfaisant pourrait ne pas suffire. 

Le bilan du Brexit 
BRUXELLES – La proposition faite par le Premier ministre David Cameron aux citoyens britanniques d'organiser un référendum sur l'opportunité de quitter l'Union européenne aurait certainement semblé un pari assez peu risqué il y a quelques années de cela. Une majorité de citoyens aurait sûrement choisi de rester. 
Cameron pourrait effectivement obtenir que d'autres dirigeants européens acceptent ses demandes de réforme, sans quoi il a déclaré qu'il ne ferait pas campagne pour maintenir son pays dans l'UE. 
Sa dernière demande (moins d'avantages sociaux pour les migrants de l'UE), sera la plus difficile à accepter pour les dirigeants européens. En dépit de cette campagne de réforme, quelques Britanniques eurosceptiques ont reproché à Cameron sa trop grande mollesse. 
La question est de savoir si un « Brexit » serait aussi glorieux que ses partisans aiment à le croire. Les sirènes du Brexit promettent que, libérée du joug de Bruxelles, la Grande-Bretagne serait à nouveau un phare de la liberté dans le monde, respectée par la Chine, liée aux États-Unis par une « relation spéciale » bilatérale, tout en conservant des liens de bonne entente commerciale avec le continent européen. 
Comme Cameron l'a lui-même déclaré après un voyage récent en Islande, l'option norvégienne de se livrer au libre-échange avec l'UE en tant que non-membre est loin d'être idéale. La Norvège, comme la Suisse, doit encore se conformer à des réglementations du marché unique de l'UE sans avoir un mot à dire sur leur formulation. 
La Norvège verse également de grandes quantités d'argent au budget de l'UE et doit accepter la libre circulation des personnes (y compris des réfugiés) à l'intérieur de ses frontières. En ce qui concerne les États-Unis, le Président Barack Obama a déjà déclaré qu'il prendrait davantage au sérieux la Grande-Bretagne à l'intérieur de l'UE, plutôt qu'à l'extérieur. 
Tout ceci suppose d'ailleurs que la Grande-Bretagne post-Brexit soit toujours la Grande-Bretagne. Les Écossais vont presque à coup sûr vouloir se séparer de l'Angleterre et rejoindre l'UE en tant que membre indépendant, ce qui encouragerait encore plus (comme si cela était nécessaire) les séparatistes de Catalogne et d'autres régions européennes frustrées. 
L'Angleterre laisserait flotter son drapeau de Saint-Georges sur le Pays de Galles et l'Irlande du Nord, une perspective plutôt amère. Mais il y a d'autres défenseurs potentiels du Brexit : certains vifs partisans de l'Union européenne qui trouvent l'adhésion souvent obstructive du Royaume-Uni de plus en plus ennuyeuse. 
Un Brexit nuirait probablement autant à l'UE qu'à la Grande-Bretagne. Contrairement à l'opinion populaire, l'UE n'est pas dirigée par la Commission européenne de Bruxelles. 
Les gouvernements nationaux prennent toujours les décisions les plus importantes au Conseil européen, où les font de nombreuses tractations pour défendre les intérêts de leurs pays. L'Allemagne, la Grande-Bretagne et la France, les trois principales puissances de l'UE, construisent un équilibre décisif. 
La Grande-Bretagne a eu en effet un impact largement positif sur l'UE. L'Europe a bénéficié des traditions démocratiques de la Grande-Bretagne, de son ouverture sur le reste du monde, de son impatience face à l'obstruction bureaucratique et même de son scepticisme à l'égard des utopies abstraites. 
Si une ville peut aujourd'hui revendiquer le titre de capitale européenne, ce n'est pas Bruxelles, Berlin, ni même Paris, mais Londres, où vivent près d'un demi-million de citoyens français, ainsi que des millions d'autres étrangers. Il y a cependant une autre raison pour laquelle un Brexit serait un désastre pour l'Europe. 
Depuis 1945, la Pax Americana a masqué l'incapacité de l'Europe à prendre en main sa propre sécurité. Les Européens aiment parler des valeurs de paix et de compromis, quand la puissance militaire des États-Unis prend en charge leur sécurité. 
L'Allemagne, pour des raisons évidentes, ne prendra pas l'initiative. Seules la France et la Grande-Bretagne ont suffisamment de puissance militaire pour fournir une base solide à la défense européenne. 
Sans elle, il n'y a aucun espoir. Hélas, Cameron est singulièrement mal disposé pour défendre une cause si affirmative. 


Là où l’Europe est encore bien vivante 
LVIV – Le résultat du référendum britannique sur le Brexit a choqué les populations dans toute l’Europe. Mais assister à la réaction des habitants de Lviv, dans l’est de l’Ukraine – une ville dont l’enthousiasme pour l’Union européenne est notoire – était particulièrement déconcertant. 
A un moment où des opportunistes et des populistes irresponsables du Royaume-Uni sont en train de démolir les institutions de leur pays, et celles de l’Europe dans la foulée, les réformateurs ukrainiens tentent de construire quelque chose de neuf. 
D’un point de vue historique, Lviv, peut-être plus que toute autre cité, nous rappelle la capacité d’autodestruction de l’Europe. Chaque place pittoresque, chaque pavé et chaque façade richement ornée sont les témoins silencieux des effusions de sang qui accompagnent l’essor et le déclin des empires. 
Lviv est une ville profondément anti-russe et pro-européenne ; mais pendant cinq jours chaque été, elle accueille le festival Alpha Jazz, sponsorisé par une banque russe. Alors que l’Ukraine et la Russie sont toujours bien en guerre, des législateurs, citoyens de la ville, membres de la diaspora ukrainienne et même quelques Russes envahissent les rues de Lviv pour fêter et applaudir un jazz de très grande qualité. 
Elle est en première ligne de la confrontation entre la démocratie et l’autocratie. Pour l’Europe, elle représente une occasion unique de promouvoir l’État de droit, la transparence, le libre-échange et une bonne gouvernance au-delà de ses frontières. 
De manière plus importante, la réussite des réformes en Ukraine rend plus probable des évolutions positives en Russie. Il n’en reste pas moins qu’aujourd’hui, l’économie ukrainienne s’est contractée de plus de 60 pour cent (chiffrés en dollars) par rapport à 2006, et que le pays est le plus pauvre d’Europe. 
Après la destitution du président pro-russe Viktor Ianoukovitch en 2014, le rêve européen a soudain semblé moins lointain pour de nombreux Ukrainiens qui espéraient pouvoir voyager sans visa et trouver un emploi dans l’UE dans un avenir proche. A la suite du Brexit, cet espoir s’est affaibli, comme le modèle européen qui a longtemps inspiré les sociétés émergeant du brouillard post-soviétique. 
Le Brexit a donné une impulsion aux forces autocratiques qu’elles ne méritent pas. La capacité de l’Europe à projeter un pouvoir de persuasion a été affaiblie, ainsi que sa volonté en ce sens. 
Il reste pourtant des raisons d’espérer. Des réformes substantielles peuvent encore aboutir en Ukraine et plus a été fait ces deux dernières années que pendant les vingt ans qui ont précédé. 
Pour commencer, l’économie a été stabilisée et les affrontements dans l’est du pays ont diminué en intensité. 
A l’Est, les bas prix de l’énergie et les sanctions occidentales, qui devraient durer, plombent l’économie russe. Mais même sans ces facteurs externes, l’économie de la Russie souffrait déjà de l’augmentation des coûts et d’une croissance anémique de la productivité. 
Mais certains membres au moins du proche entourage du pouvoir se sont récemment montrés disposés à discuter des questions d’intérêt régional ou mondial. A l’Ouest, l’Union européenne peut encore se ressaisir, à condition de prendre rapidement des mesures pour remédier à l’incertitude post-Brexit. 
Si elle y parvient, elle pourra saisir des occasions d’investissements en Ukraine et en Europe du Sud-Est qui devraient reconstituer son capital politique et améliorer la croissance de la productivité. 
Pour les citoyens de Lviv, le projet européen ne fournit pas seulement un modèle pour la reconstruction de leur propre société, mais également la possibilité d’adhérer à une plus grande entité. C’est cette vision plus vaste que les partisans britanniques du maintien dans l’UE n’ont pas su présenter aux électeurs, à l’exception notable du discours « Lead – not Leave » prononcé par l’ancien Premier ministre Gordon Brown. 
Ce dont le Royaume-Uni avait – et a toujours – besoin est d’une vision, soumise aux citoyens, qui ait la capacité d’améliorer le Royaume-Uni en améliorant l’UE. 


L'illusion des BRICS 
MADRID – La récente dégradation de la note de crédit du Brésil, abaissée au statut dit « à haut risque », a été suivie d'un déferlement d'articles annonçant l'effondrement des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud). Rien de surprenant à cela : le plaisir malsain du malheur d'autrui resurgit quasi-systématiquement lorsque de mauvaises nouvelles viennent concerner les BRICS, dont les membres étaient autrefois salués comme les futures grandes puissances économiques et politiques de la planète. 
L'apparente obsession du monde autour de ce qu'il considère comme la grandeur et décadence des BRICS reflète le désir d'identification d'un pays ou groupe d'États voué à prendre le dessus sur les États-Unis en tant que leader planétaire. Or, dans sa recherche de la « grande puissance de demain », le monde néglige une réalité dans laquelle l'Amérique demeure à ce jour la seule puissance capable d'endosser le leadership mondial, et de garantir un semblant d'ordre international. 
Elle débute en 2001 autour d'un regroupement purement technique, lorsque l'économiste britannique Jim O’Neill décide d'associer les pays concernés (Afrique du Sud exclue) et de leur conférer une appellation accrocheuse, au seul motif que ces États présentent tous une envergure certaine et une économie émergente à croissance rapide. Entrevoyant la possibilité de transcrire leur puissance économique en influence politique, les BRICS organisent toutefois leur première réunion informelle en 2006, et le premier sommet de leurs dirigeants en 2009. 
Ce bloc va alors faire le tour du monde – du moins en apparence. Sept ans plus tard, à l’issue de sept sommets, et après l'arrivée d'un nouveau membre (l'Afrique du Sud, en 2010), la signification même des BRICS demeure vivement débattue. 
Les modèles de gouvernance sont également très divers, allant d'une solide démocratie indienne au modèle autoritaire de la Russie, en passant par le système chinois de parti unique. La Russie et la Chine, toutes deux membres du Conseil de sécurité de l'ONU, n'ont formulé tout au plus qu'un tiède enthousiasme face aux demandes d'autres BRICS souhaitant les y rejoindre. 
Pour autant, les BRICS ont agi de concert à plus d'une occasion. En mars dernier, sur fond de condamnation quasi-universelle de l'annexion de la Crimée par la Russie, les homologues BRICS de la mère patrie – même ceux défenseurs de longue date de l'inviolabilité des frontières et de la non-ingérence – se sont tous abstenus face à la résolution de l'Assemblée générale de l'ONU affirmant l'unité et l'intégrité territoriale de l'Ukraine. 
Trois mois plus tard, les BRICS publiaient leur « Déclaration du sommet des dirigeants », condamnant l'imposition de sanctions économiques à la Russie par l'Union européenne et les États-Unis. Plus concrètement, la très attendue Nouvelle banque de développement, dirigée conjointement et équitablement par les cinq pays des BRICS, a ouvert ses portes à Shanghai au mois de juillet. 
De toute évidence, les BRICS revêtent une importance. Mais ils ne sont pas prêts pour jouer le rôle principal. 
Les BRICS ont émergé à une période où la majeure partie du monde, et notamment les économies avancées, se trouvaient enlisées dans la crise. Le discours d'un « déclin de l'ouest » allait ainsi faire écho à celui d'une « ascension du reste » Les choses ne se sont néanmoins pas tout à fait déroulées comme prévu. 
En plus du très médiatisé ralentissement de sa croissance, la Chine connaît depuis peu une agitation considérable de son marché boursier, ainsi qu'une dévaluation de sa monnaie. Les économies brésilienne et russe subissent par ailleurs une contraction, la croissance de l'Afrique du Sud un ralentissement, tandis que l'Inde, bien que parvenant à maintenir une croissance relativement forte, doit entreprendre d'importantes réformes. 
Au début de la décennie, le Brésil démontrait une certaine volonté – aux côtés de la Turquie – d'œuvrer pour faire avancer les choses en direction d'un accord nucléaire alternatif avec l'Iran. Cette proposition est toutefois tombée à l'eau, et sur fond de pressions issues de scandales de corruption ainsi que de baisse des prix des matières premières, le Brésil s'est peu à peu retiré de la scène internationale. 
L'Afrique du Sud et l'Inde continuent elles aussi de combattre dans une catégorie inférieure à leur poids spécifique agréé (malgré la visibilité du Premier ministre indien Narendra Modi). Du côté de la Russie, seul leader mondial traditionnel à sortir du lot, la politique du Kremlin autour de l'Ukraine a porté un coup sévère à la stature internationale du pays – dégâts que même un éventuel coup diplomatique russe en Syrie ne saurait réparer. 
La Chine a également entrepris diverses initiatives, telles que la création de la Banque asiatique d'investissement pour les infrastructures, ou la revitalisation de l'Organisation de coopération de Shanghai. Pour autant, l'affirmation croissante de la Chine, notamment en mer de Chine méridionale, projette davantage l'image d'un pays constitutif d'une menace que d'un pays leader. 
Bien que l'Europe demeure en proie à la crise et au doute existentiel, et que le Japon s'efforce encore aujourd'hui de reprendre pied après deux décennies de stagnation économique, les États-Unis apparaissent comme un acteur plus important que jamais. En effet, aucun défi global majeur – qu'il s'agisse du conflit au Moyen-Orient, de la question des changements climatiques, ou de la réglementation financière internationale – ne peut être appréhendé sans une participation américaine. 
Un quart de siècle après l'achèvement de la guerre froide, le monde aurait dû parvenir à un paradigme plus équitable et plus équilibré dans la manière de résoudre les défis. Cela n'a pas été le cas, et aucune puissance n'est aujourd'hui capable dans son individualité de prendre la place des États-Unis. 
Plutôt que de concentrer notre attention sur d'éventuelles alternatives au leadership américain, il s'agirait de souligner toute son importance – une approche qui encouragerait l'Amérique à se consacrer de nouveau à ses responsabilités internationales. Plusieurs indices semblent indiquer qu'une telle motivation existerait encore – notamment l'accord sur le nucléaire iranien – mais ils demeurent insuffisants au vu des défis mondiaux actuels. 
Il est nécessaire que les États-Unis le guident – avec ingéniosité, initiative et persévérance – en direction de la paix et de la prospérité. Tant il est vrai que l'obsession autour d'un futur remplaçant de l'Amérique pourrait bien nous conduire tous à notre perte. 

La fin du boom des BRICS ? 
STANFORD – Il y a quelques années, à en croire les grands manitous de l'économie et les dirigeants politiques, les BRICS (l'ensemble de pays constitué par le Brésil, la Russie, l'Inde, la Chine et l'Afrique du Sud) allaient devenir les moteurs de la croissance mondiale. Des extrapolations naïves à partir d'une croissance alors rapide ont conduit nombre d'observateurs à imaginer un futur toujours plus prometteur pour ces pays - et grâce à eux, au reste du monde. 
Les économies du Brésil et de la Russie se contractent, tandis que celles de la Chine et de l'Afrique du Sud connaissent un fort ralentissement. Seul le taux de croissance de l'Inde reste élevé, dépassant légèrement celui de la Chine. 
Etant donné que les pays à faible revenu disposent généralement d'un modeste capital fixe (ordinateurs, usines et infrastructure) et d'une main d'œuvre insuffisamment éduquée et formée, la rentabilité potentielle d'un investissement y est relativement importante. Autrement dit leur économie peut croître plus vite que celle des pays riches, jusqu'à ce que leur revenu par habitant rattrape celui des pays avancés. 
La Chine, l'Inde et le Brésil dont une très grande partie de la population est encore rurale ont fait de grandes avancées dans la lutte contre la pauvreté. Dans ces trois pays, des centaines de millions de personnes (la plus grande proportion étant en Chine) sont sortis de la misère au cours des dernières décennies et leurs classes moyennes se développent rapidement. 
Le progrès rapide des pays émergents contribue au pessimisme économique en Europe et en Amérique du Nord. Le PIB de l'ensemble des pays en développement dépasse maintenant celui des pays avancés - une situation inimaginable il y a une génération. 
Par ailleurs, les centaines de millions de travailleurs à faible salaire qui ont rejoint le marché mondial du travail quand la Chine, l'Inde et les pays d'Europe de l'Est ont ouvert leur économie exercent une pression à la baisse sur les salaires des travailleurs des pays avancés - à l'exception des plus qualifiés d'entre eux. Comme l'a souligné en 1948 Paul Samuelson, prix Nobel d'économie, le commerce international pousse à une certaine convergence des prix et des salaires. 
L'expérience montre qu'à partir d'un certain point - généralement quand le revenu par habitant atteint 15 000 à 20 000 dollars (sensiblement le tiers du revenu par habitant aux USA), la croissance ralentit. Au cours des dernières décennies, seuls quelques pays (notamment la Corée du Sud, Taiwan et Singapour) ont réussi à échapper au "piège du revenu moyen" et restent sur la voie d'une prospérité croissante. 
Ainsi le Brésil est confronté à une récession, à un prix du pétrole peu élevé et à une corruption sans précédent à Petrobas, la compagnie pétrolière nationale. Face à cette situation, la présidente Dilma Rouseff devrait en priorité libéraliser les échanges, en particulier avec les pays de l'ALENA (Canada, USA et Mexique), et encourager les investissements étrangers, notamment dans le secteur de l'énergie. 
La Russie est touchée elle aussi par le faible prix du pétrole, que ce soit au niveau budgétaire ou dans sa capacité à poursuivre le développement de son secteur énergétique, ou en raison des sanctions économiques qui la frappent et aggravent encore la situation. Ces sanctions ont été imposées par les USA et l'Europe en réponse à la politique agressive du président Poutine à l'égard des pays voisins de la Russie. 
De tous les pays BRICS, c'est l'Inde qui connaît les meilleures perspectives économiques, au moins à court terme. L'inflation, une grave menace pour l'économie jusqu'à il y a peu, a été jugulée sous la conduite du gouverneur de la Banque centrale indienne, Raghuram Rajan. 
Malgré les problèmes qui s'annoncent, le Premier ministre indien, Narendra Modi, est lent à mettre en œuvre les réformes économiques promises. En dépit de quelques petites améliorations dans la réglementation, les privatisations et les transferts de richesse en faveur des plus pauvres, il n'y a pas encore eu de réforme de fond de la propriété de la terre et du marché du travail. 
La Chine pour sa part tente un difficile rééquilibrage économique, passant d'un modèle basé sur l'exportation à un modèle basé sur la consommation. Le président chinois Xi Jinping se fait peut-être des illusions en pariant sur la demande en biens manufacturés d'une classe moyenne en croissance rapide pour éviter que l'énorme surcapacité de production des industries de base n'entraîne une vague de chômage de masse. 
Ainsi que cela s'est produit au Japon il y a plusieurs décennies, la Chine doit maintenant faire face à la concurrence de pays à moindre coût de production, le Vietnam par exemple. La Bourse chinoise est en effervescence et la lutte anti-corruption de Xi, bien que populaire, suscite de grandes incertitudes quant aux "règles du jeu". 
Enfin, les problèmes de l'Afrique du Sud traduisent une perte de confiance dans le gouvernement, une corruption endémique, des besoins massifs en matière d'infrastructure et une réglementation trop restrictive concernant le marché du travail et les investissements étrangers. Et en terme de réformes, le président Jacob Zuma ne va pas dans la bonne direction. 
Mais, après avoir accru leur dépendance à l'égard des forces du marché, leurs gouvernements continuent à imposer un trop grand nombre de décisions économiques importantes, ce qui augmente le risque de déséquilibre, voire de crise. Leur capacité à créer un système favorable au libéralisme économique, reposant davantage sur la libre concurrence et moins sur l'Etat, sera probablement le facteur déterminant de leur succès à long terme. 

Remédier au manque d’infrastructures 
Et ces exemples ne sont que deux des nombreuses confrontations fréquentes – voire quotidiennes – entre les individus et des systèmes d’infrastructures saturés. Que ce soit dans les économies avancées ou émergentes, les routes et les ponts ont besoin d’être réparés, les systèmes d'alimentation en eau potable sont vétustes ou insuffisants et la surcharge des réseaux électriques provoque des pannes de courant. 
Trop de pays ont sous-investi dans les infrastructures depuis des décennies, provoquant des désagréments quotidiens et plus grave, créant des obstacles à la croissance économique. Si des apports de fonds massifs sont nécessaires pour remédier aux lacunes en matière d’infrastructures, trouver l’argent n’est qu’une partie de la solution. 
La capacité unique qu’ont les projets d’infrastructure à générer des emplois à court terme et d’encourager la productivité à long terme est bien connue des responsables politiques. Et pourtant, les discussions se sont rarement traduites en actions, malgré des taux d’intérêt au plus bas depuis huit ans. 
Selon de nouvelles estimations du McKinsey Global Institute, les pays doivent augmenter les investissements dans les transports, l’énergie, l’eau potable et les systèmes de télécommunication, de 2500 milliards de dollars par an à 3300 milliards de dollars chaque année jusqu’en 2030 rien que pour soutenir les prévisions de croissance. Mais malgré la nécessité évidente d’une action, les investissements dans les infrastructures ont en fait baissé dans 11 des pays du G20 depuis la crise financière mondiale de 2008. 
Selon l’opinion communément admise, il serait impossible de dégager un financement public suffisant en raisons des contraintes budgétaires. Mais il existe des possibilités importantes d’augmenter les investissements dans les infrastructures publiques, en particulier tant que les coûts d’emprunt restent à un bas historique. 
Les gouvernements peuvent aussi encourager davantage les investissements du secteur privé, en commençant par fournir un cadre réglementaire sûr et fixer des prix qui se traduisent par un taux de rendement, ajusté au risque, acceptable. De manière plus générale, ils peuvent prendre des mesures pour créer un marché qui mettent mieux en relation les investisseurs institutionnels cherchant des rendements stables à long terme et les projets ayant besoin d’un financement. 
Étant donné que ces investisseurs disposent de quelques 120.000 milliards de dollars d’actifs sous gestion, le goulet d’étranglement n’est pas le manque de capitaux, mais plutôt le manque de projets bien conçus et susceptibles d’être financés. 
Au-delà du financement, améliorer l’efficacité du secteur des infrastructures constitue une occasion plus importante encore. Des retards qui se comptent en années et des dépassements des coûts qui se chiffrent en milliards de dollars sont le triste scénario habituel des travaux publics. 
Un élément de ce processus implique de demander une meilleure performance de la part du secteur de la construction, dont le taux de productivité stagne depuis des décennies. Des innovations prometteuses sont apparues, dont des techniques de construction plus rapide de ponts, la préfabrication et de nouvelles techniques de construction modulaire. 
Les gouvernements doivent également transformer les institutions et les processus sous leur contrôle direct. Nos échanges avec les gouvernements dans le monde entier ont démontré qu’une gouvernance plus déterminée et une meilleure surveillance des projets d’infrastructure peuvent se traduire par une réduction des coûts allant jusqu’à 40 pour cent. 
Il faut pour cela commencer par une approche systématique et basée sur les données. Des pays très performants comme la Corée du Sud et Singapour n’évaluent pas les projets séparément, mais en fonction de la manière dont ils soutiennent les objectifs de la politique gouvernementale et en les comparant à d’autres projets qui pourraient offrir un meilleur rendement. 
Réaliser le plus rapidement possible les évaluations environnementales, les processus de validation et l’acquisition des terrains peut minimiser les coûts et les délais qui s’accumulent avant même le début des travaux. Appliquer les meilleures pratiques peut dégager une valeur considérable ; à l’heure actuelle, les coûts de projets similaires peuvent varier de 50 à 100 pour cent d’un pays à l’autre. 
Adopter un comportement attentiste n’est pas une stratégie viable pour répondre aux besoins en matière d’infrastructures. Il nous incombe de ne pas laisser un héritage de coûts différés et de dégradation des infrastructures fondamentales à la prochaine génération. 

Scotch écossais et migraines de la zone euro 
L’opinion ambiante nous amène à considérer une décision d’indépendance de l’Écosse comme possible, bien que peu probable, et l’abandon de la monnaie unique par un quelconque pays comme un dénouement fantaisiste. 
Pour autant, les décisions auxquelles l’Écosse serait confrontée en termes d’arrangements monétaires dans les mois qui suivraient un vote en faveur de l’indépendance pourraient bien tout autant devoir être prises par certains des États membres de la zone euro au cours des prochaines années. En effet, il existe un lien naturel entre les deux situations. 
L’éventualité d’une Écosse indépendante qui continuerait néanmoins d’utiliser la livre sterling – position officielle du gouvernement écossais – peut être appréhendée de deux manières. La première possibilité, que semble privilégier le Premier ministre écossais Alex Salmond, impliquerait une union monétaire régie par une banque centrale responsable à la fois devant l’Écosse et devant un Royaume-Uni croupion. 
Le gouvernement britannique pourrait néanmoins – ce qu’il fera sans aucun doute – s’opposer par veto à un tel aménagement des responsabilités de la Banque d’Angleterre en termes de politique monétaire, de stabilité financière, et de surveillance bancaire. Toute autre proposition en faveur d’un modèle d’union monétaire concevable – y compris en faveur d’un modèle basé sur une banque centrale aussi peu tenue responsable que la Banque centrale européenne – se heurterait à un même rejet. 
Il s’agit là du chemin qu’a choisi de suivre l’État libre d’Irlande (par la suite rebaptisé République d’Irlande), qui a utilisé une « livre irlandaise » rattachée à la livre sterling (le « punt ») pendant plusieurs décennies. Même si le Royaume-Uni venait à s’opposer à un tel arrangement, il ne pourrait empêcher l'Écosse de l’adopter – de la même manière que l’Union européenne déplore l’utilisation unilatérale de l’euro par le Monténégro sans pour autant pouvoir y faire obstacle. 
Bien qu’une telle décision soit de nature à engendre d’importants inconvénients politiques – à savoir la dilution immédiate d’une souveraineté écossaise nouvellement acquise – ses conséquences économiques seraient mitigées. 
La majoration de taux d’intérêt que le marché imposerait inévitablement à un jeune État souverain comme l’Écosse pourrait être minimisée par une émission de dette en livre sterling, protégeant ainsi les investisseurs contre un risque de dévaluation supplémentaire. Néanmoins, en l’absence d’une banque centrale propre au pays et capable d’émettre de la monnaie, l’Écosse se priverait d’un certain seigneuriage (à savoir des profits issus des activités de banque centrale dont bénéficie habituellement la trésorerie nationale). 
Tout bien considéré, une Écosse indépendante aurait davantage intérêt à émettre sa propre monnaie nationale dès le départ, conférant à la Banque nationale d’Écosse la liberté de fixer des taux d’intérêt en fonction du contexte économique national. 
Pour comprendre toute la douleur associée à cette deuxième situation, il suffit de considérer la zone euro. L’agonie des dévaluations internes frappant les économies les plus fragiles de l’union monétaire encourage de plus en plus les électeurs et les marchés financiers à se prononcer en faveur d’un retour à leur monnaie nationale – une tendance qui pourrait bien culminer lors des élections parlementaires européennes du mois de mai. 
Peut-être l’Italie constitue-t-elle le candidat idéal au statut de chef de file d’un abandon de la zone euro, bien qu’il soit également possible qu’un choc politique se produise en France, amenant cette dernière à négocier avec l’Allemagne la dissolution de l’union monétaire. Mais quel que soit le premier pays à s’en aller, tous les États qui décideraient de troquer l’euro contre leur défunte monnaie nationale seraient contraints, de même qu’une Écosse indépendante, de déterminer le juste degré de flexibilité du taux de change. 
Ceci permettrait de gagner du temps, de bâtir une certaine crédibilité et, plus important encore, de contribuer à maintenir la dette publique sous contrôle. 
L’expérience slovaque se révèle un précédent fort instructif, son divorce « de velours » d’avec la République tchèque au début de l’année 1993 ayant abouti à la création d’une nouvelle monnaie nationale. La couronne slovaque fut initialement maintenue dans des fourchettes de fluctuation prédéfinies autour d’objectifs de parité avec le deutsche mark et le dollar américain, avant de s’orienter vers un taux de change entièrement flottant en 1998. 
Il convient par ailleurs de noter que la Slovaquie, contrairement à la plupart de ses homologues voisins, a rempli son obligation juridique autour de l’adhésion à la zone euro – une obligation qui incomberait également à une Écosse indépendante si celle-ci aspirait, comme l’on peut s’y attendre, à rejoindre l’UE. Un gouvernement écossais souverain pourrait néanmoins tenter de négocier une exemption s’agissant de cette règle – et, ce faisant, rejoindre les rangs des autres pays européens à la recherche d’une sortie de ce gigantesque fiasco que l’union monétaire de l’Europe se révèle constituer. 

Pour que la Chine prenne elle aussi des mesures « vertes » 
Alors que les négociateurs espéraient des progrès concrets vers un accord international, les deux plus grands pollueurs au monde ont semblé bien distraits – les Américains, en pleine transition présidentielle, par la peur d'un effondrement du système financier ; et les Chinois, par le ralentissement de l’investissement national et la baisse de la demande étrangère pour ses produits manufacturés. Avec la baisse de l’immobilier et de l'épargne aux Etats-Unis, et la hausse du taux de chômage en Chine, les observateurs craignent que ni l'Amérique ni la Chine ne soient motivées pour réduire leurs émissions. 
Le paradoxe, c'est que la crise offre une occasion unique pour les deux pays de conclure un marché qui jetterait les bases d'un accord mondial sur le climat. En effet, l’un des principaux objectifs de la dernière réunion bisannuelle du dialogue économique stratégique États-Unis/Chine (qui s'est tenu la semaine avant le début des négociations sur le climat) était de lancer le Cadre de coopération décennale en matière d’énergie et d’environnement, créé plus tôt dans l'année. 
De son côté, la Chine estimait que ses émissions par habitant restaient bien en dessous des niveaux américains, et qu’il ne serait pas juste d’imposer les mêmes limitations qu’aux États-Unis (le budget carbone individuel serait cinq fois plus élevé à San Francisco qu’à Shanghai). 
Cependant, leur structure économique et l'origine de leurs besoins énergétiques – donc de leurs émissions de gaz à effet de serre – sont très différentes. C'est cette différence qui offre les meilleures chances de combattre le changement climatique. 
Sur le plan économique, les États-Unis et la Chine sont le reflet l’un de l'autre, les pôles d'un important déséquilibre mondial. A avoir trop dépensé et trop peu épargné, les Américains ont fini par creuser un déficit commercial de 250 milliards de dollars financé par d’autres pays, en majorité par la Chine, où les entreprises et les citoyens qui épargnent trop et consomment trop peu ont créé un excédent de biens et de capitaux affluant à l'étranger. 
Aux États-Unis, plus de 70 % des émissions émanent d'activités liées aux consommateurs, des 4 x 4 et autres maisons voraces en énergie ; alors qu’en Chine, plus de 70 % des émissions sont d’origine industrielle. À elle seule, la production d'acier utilise 10 % des ressources énergétiques du pays, soit près du double de l'ensemble des foyers chinois. 
Ce déséquilibre est une bonne nouvelle pour la conclusion d'un accord sur le climat. En effet, il laisse entrevoir un cadre de réduction des émissions de carbone qui répondrait aux besoins en matière de développement des ménages chinois et aux inquiétudes des entreprises américaines sur le plan de la compétitivité, et qui respecterait le principe de « responsabilités communes mais différentes » ancré dans les négociations internationales. 
En reconnaissance de leur niveau considérable d’émissions par habitant, les États-Unis devraient accepter des réductions portant sur l'ensemble de l'économie, conformément à la législation nationale sur le climat actuellement à l'étude. De son côté, la Chine devrait échapper, pour l’heure, aux obligations imposées aux consommateurs, tout en prenant des engagements pour une production industrielle acceptant l’idée qu’une réduction effective des émissions ne peut se faire sans une action internationale coordonnée. 
Les dirigeants chinois sont déjà pressés de freiner les secteurs industriels qui polluent et gaspillent de l’énergie, pour des raisons de sécurité nationale, de qualité de l'air et de l'eau, et simplement d’efficience économique. À elle seule, la production d'acier, de ciment, de produits chimiques, de papier et d'aluminium représente près de la moitié des besoins énergétiques de la Chine et est à moitié responsable d’une pollution de l'air qui a fait 300.000 victimes et coûte à l'économie environ 100 milliards de dollars chaque année. 
Pour un pays en pleine crise de l'emploi, investir dans une industrie qui consomme beaucoup d'énergie est voué à l’échec, mais recourir à la politique climatique pour discipliner ses industries contribuerait à rééquilibrer l'économie tout en réduisant les émissions de carbone. Si la Chine impose une taxe carbone à ses industries voraces, l’Amérique n'aura pas besoin d'en faire autant à sa frontière – limitant ainsi les risques pour le système commercial international sur lequel s’appuient les deux pays. 
La crise est déjà en train de corriger certains déséquilibres à l'origine des difficultés énergétiques et environnementales des deux pays. La demande américaine en pétrole a baissé de 8 %, puisque les consommateurs se serrent la ceinture, et la demande chinoise en électricité, de 10 %, puisque les industries grandes consommatrices d'énergie diminuent leur production. 
Si la Chine réussit à moderniser une industrie gourmande en énergie, libérant ainsi des capitaux destinés à des industries et à des services plus verts, elle sortira de la crise avec un modèle de croissance qui pollue moins et emploie plus. Si les États-Unis et la Chine en pleine crise parviennent à un accord sur ces questions, ils guideront sur la voie de la réussite les négociateurs qui se réuniront à nouveau l'année prochaine, à Copenhague, pour lutter contre le changement climatique. 

Et le mur s'est écroulé … 
Voici un quiz pour les amateurs d'Histoire : il y a 20 ans, l'année 1989 a été une année fatidique marquée par trois événements qui ont tous eu lieu le 4 juin. Quel est celui dont vous vous souvenez le mieux et lequel a été le plus lourd de conséquence pour la planète ? 
a) La répression sanglante de la place Tiananmen 
b) La mort de l'ayatollah Khomeini en Iran 
c) Les élections en Pologne 
Car les événements de Pékin et le décès de Khomeini qui a défrayé la chronique on éclipsé la victoire du fameux syndicat d'opposition Solidarnosc lors de la première élection libre en Europe de l'Est depuis 1946. Pourtant, rien n'a contribué davantage à l'effondrement du communisme en Europe - et par conséquent à la refondation de l'ordre international d'après-guerre. 
Il y aura au cours des prochains mois toutes sortes de commémoration de la fin du communisme, notamment l'anniversaire de la chute du mur de Berlin en novembre 1989. Pour beaucoup de gens c'était une heure de gloire, emblématique de la victoire de l'Occident à l'issue de la Guerre froide, une victoire venue dont on ne sait où. 
Il avait acquis de la force après un été de grèves, lorsque le responsable communiste à la tête de la Pologne, le général Jaruzelski, a estimé que les problèmes économiques du pays étaient trop graves pour qu'il y fasse front tout seul. Pourquoi ne pas faire appel à l'opposition polonaise, s'est-il dit - si ce n'est pour trouver une solution - au moins pour lui faire partager la responsabilité de la situation ? 
Après six mois de marchandage, il a conclu un accord historique : il y aurait des élections législatives libres et équitables et Solidarnosc pourra y participer. Les dirigeants communistes (pas plus que Solidarnosc) n'ont envisagé un seul instant qu'ils pourraient perdre. 
Une affiche célèbre détournée pour l'occasion, celle d'un grand classique du western, Le train sifflera trois fois, a connu un grand succès : on y voit un Gary Cooper un bulletin de vote à la main à la place d'un revolver, jouant le rôle du shérif . Le 4 juin, fut le jour du jugement dernier. 
Pour leur dernier jour au pouvoir, les communistes polonais ont usé d'une ultime perversité qui s'est transformée en une auto-humiliation involontaire. Ils ont conçu un système électoral dans lequel les Polonais, au lieu de sélectionner les candidats de leur choix, devaient barrer les noms de ceux dont ils ne voulaient pas - autant dire tous les communistes qui figuraient sur les bulletins de vote. 
Partout où l'on regardait, les gens se débarrassaient des autocrates détestés. Cela a été enfin le soulèvement populaire que la Pologne attendait de longue date, la revanche sur décembre 1980, lorsque Jaruzelski a décrété la loi martiale, interdit Solidarnosc et jeté ses dirigeants en prison. 
Dans tout Varsovie, seuls deux candidats gouvernementaux ont pris la peine de mettre des affiches. La plupart comptaient sur le monopole dont ils disposaient dans les médias pour faire passer leur message : "Votez Lezek, un bon communiste". 
Le lendemain des élections, à trois heures de l'après-midi, Jaruzelski a rassemblé les principaux responsables du parti pour leur déclarer : "Notre défaite est totale", il faut trouver une solution politique". Il signifiait ainsi qu'il ne voulait ni violence ni trucage, les communistes auraient à vivre avec le résultat du scrutin. 
Le scrutin en Pologne a été extrêmement encourageant pour les anticommunistes partout dans le monde. Grâce à la Pologne, ce qui quelques jours auparavant semblait impossible devenait soudain réalisable. 
En mai, les réformateurs hongrois ont commencé à abattre les grilles érigées sur la frontière avec l'Autriche - un trou dans le rideau de fer. A Moscou, Mikhail Gorbachev parlait d'une "Maison européenne commune" et rejetait la doctrine interventionniste de Brejnev. 


Retour à la case maison 
PARIS - Les responsables politiques mondiaux se félicitent régulièrement d'avoir évité, pendant la crise financière qui a débuté en 2008, les erreurs politiques des années 1930. Menés par Ben Bernanke, président de la Réserve fédérale américaine et économiste historien de la Grande Dépression, ils se sont rappelés les idées de John Maynard Keynes et ont assoupli la politique monétaire et budgétaire afin d'éviter le pire. 
Le resserrement monétaire n'a pas été la seule erreur politique majeure des années 1930 ; le retour au protectionnisme l'a également été, symbolisé par les augmentations tarifaires de Smoot-Hawley au début de cette décennie. Les historiens continuent de débattre de la centralité de la loi Smoot-Hawley elle-même, mais la guerre tarifaire qui suivit a endommagé de façon certaine la croissance commerciale et économique, empirant une situation déjà mauvaise. 
Aujourd'hui, les hommes d'Etat se plaisent à affirmer qu'eux aussi ont résisté à l'erreur du protectionnisme, mais cela est-il vrai ? Certes, je ne m'attends pas à ce qu'une guerre tarifaire éclate à court terme, mais plusieurs indicateurs commerciaux prévoient un certain nombre de troubles. 
Les pourparlers du cycle de Doha en matière de libre-échange international ont été abandonnés, et l'Organisation mondiale du commerce dépérit désormais au bord du lac de Genève, dans la plus grande incertitude quant à son avenir. Il aurait certes été peu probable que Doha accomplisse beaucoup plus dans les circonstances actuelles, mais l'absence de toute poursuite du dialogue sur le commerce mondial – qui aurait au moins pu constituer une soupape de sécurité bien utile – ajoute un niveau de risque supplémentaire. 
Dans le domaine financier, on note de nombreux signes d'un renouveau des approches nationalistes concernant la réglementation et la politique monétaire. La crise a malmené le Consensus de Washington, dont l'hypothèse consistait à affirmer que le monde s'orientait progressivement vers la libre circulation des capitaux et des taux de change déterminés par le marché. 
Le Fonds monétaire international lui-même, longtemps incarnation du Consensus de Washington, a reconnu que « les contrôles de capitaux constitu[ai]ent dans certaines circonstances une pièce légitime de la boîte à outils de gestion des flux de capitaux.» Les membres du Congrès américain considèrent les Chinois comme des manipulateurs de monnaie par excellence, mais les Suisses ont mis en place un plafond ferme sur la valeur du franc. 
Ces premiers signes de démondialisation des marchés financiers ont leurs équivalents dans le secteur de la banque de commerce, certains des plus grands établissements mondiaux réduisant leurs dépenses rapidement. Citibank et HSBC sont allées plus loin que la plupart d'entre eux dans le développement d'une présence mondiale ; difficile en effet de prendre l'avion aujourd'hui sans se voir rappelée la qualité de « world's local bank » de cette dernière. 
De même, beaucoup d'autres banques européennes réduisent fortement leurs activités à l'étranger. Cet impact est particulièrement vif dans le domaine de la finance de marché, qui voit les banques européennes occuper une place considérable en Asie. 
Elles se retirent aujourd'hui rapidement de ce marché, créant ainsi un écart inquiétant que les banques asiatiques s'efforcent de combler. Mais ce n'est pas tout. 
Tandis qu'elles continuent de lutter pour lever de nouveaux capitaux, les banques et les sociétés d'assurance européennes pourraient bien être contraintes de vendre des actifs étrangers. 
Si tout ceci n'était que la manifestation d'une nouvelle orientation plus serrée en matière de stratégies viables à long terme, on pourrait alors parler d'événements bénins. 
Mais plusieurs signes révèlent que ce processus est conduit par un changement de réglementation, et dans certains cas par un protectionnisme réglementaire. Les banques sont supervisées par une réglementation « domestique » dans leur pays de constitution, et par une série d'« hôtes régulateurs » dans lesquels elles opèrent. 
Les hôtes régulateurs sont de plus en plus nerveux au sujet des banques qui opèrent dans leurs juridictions à travers les branches de leur société mère, sans capital local ni conseil d'administration local. C'est pourquoi ils insistent sur une filialisation. 
Une version particulière de ce phénomène est à l'œuvre dans l'Union européenne. Sur le marché unique des services financiers, les banques sont autorisées à recevoir des dépôts n'importe où, sans besoin d'approbation locale, si elles sont autorisées à le faire dans un pays européen. 
Conscients des risques que comporterait le fait de permettre une accélération de la démondialisation, les régulateurs cherchent de meilleurs moyens de gérer la faillite des grandes banques mondiales. Si les banques pouvaient être dissoutes facilement quand les choses tournent mal, et les pertes équitablement réparties, les régulateurs pourraient plus facilement leur permettre de continuer à opérer efficacement autour du monde. 
Ainsi, un effort important est en cours dans la construction d'un cadre de résolution transfrontalière. Il s'agit cependant d'un travail en amont, et Daniel Tarullo, gouverneur de la Réserve fédérale, a reconnu qu'« une solution claire et complète n'[était] pas en vue. » 

Le Royaume-Uni au cœur de l’Europe 
BRUXELLES – Actuellement, le noyau de l’Union européenne se compose des quinze États membres de l’Union économique et monétaire – dont les six pays fondateurs –, qui ont des économies convergentes et des politiques budgétaires et monétaires coordonnées. Le Royaume-Uni se pose en grand outsider. 
Pour que l’Union européenne aille au-delà d’une politique économique et monétaire commune et mette au point une politique de défense et de sécurité parallèlement à une politique étrangère commune, le Royaume-Uni doit être de la partie. Les fluctuations des taux d’échange entre livre sterling et euro perturbent les forces de marché des États membres, et ont même parfois un impact négatif sur Londres. 
Les pays européens doivent comprendre les raisons qui motivent les Britanniques à conserver leur propre monnaie, étant donné le rôle majeur de pôle financier international de Londres et ses relations privilégiées avec plus de cinquante pays du Commonwealth. La zone euro devrait donc proposer au Royaume-Uni un compromis honorable où il pourrait devenir membre à part entière de l’UEM et siéger dans toutes ses institutions, notamment à la Banque centrale européenne et à l’Eurogroupe ministériel, tout en ayant la possibilité de conserver la livre dans les relations avec des pays tiers. 
En contrepartie, l’euro devrait être accepté comme monnaie légale au Royaume-Uni et dans les pays du Commonwealth, en plus de la livre – ce qui exigerait une coopération étroite entre la Banque d’Angleterre et la BCE. Un compromis de ce type donnerait plus de poids à l’UEM à la fois en Europe et en dehors. 
Une Europe bâtie autour d’un tel noyau correspondrait à ce que je qualifie de « modèle Saturne », avec une immense planète au centre, entourée d’anneaux convergeant tôt ou tard vers le centre. Les anneaux extérieurs sont les pays en transition et ceux près du centre, les pays européens qui refusent de rejoindre l’UEM, ou qui ne remplissent pas encore les conditions, tels la Roumanie et la Bulgarie, voire les pays des Balkans occidentaux et la Turquie. 
Le modèle Saturne met l’accent du vif débat actuel sur l’élargissement et sur les frontières européennes dans un contexte totalement différent, car les pays du noyau dur ne se voient plus demander d’accepter une Europe divisée en différentes classes d’États membres. La place des pays gravitant autour du noyau de l’Union serait transitoire, l’objectif étant de faciliter une convergence globale. 
Compte tenu de l’impact de la mondialisation et des difficultés de l’UE face à la concurrence de pays comme la Chine et l’Inde, il importe que l’économie européenne soit plus innovante. Les politiques de réforme socio-économiques dans toute l’Europe seraient renforcées si les autorités européennes pouvaient les coordonner ; et l’élargissement de l’Europe, avec l’extension de son marché interne à près d’un demi million de consommateurs, stimulerait fortement l’activité économique. 
Depuis maintenant 50 ans, l’Europe s’est progressivement unifiée, et l’on peut raisonnablement espérer une coopération et une intégration intercontinentale renforcées, notamment compte tenu de progrès technologiques et scientifiques. Dans le même temps, on peut s’attendre à la consolidation d’une communauté atlantique, les cycles successifs de libéralisation du marché simplifiant le développement d’une zone de libre-échange entre l’Union européenne et les Etats-Unis. 
Pourtant, il va de soi que cela ne peut fonctionner que si les fluctuations des taux d’échange entre les monnaies des membres ont été supprimées. Même si l’Union monétaire atlantique (entre les Etats-Unis et l’Europe) est une perspective de long terme, il faut la considérer comme un grand projet d’avenir. 
L’Europe du passé a commencé avec le Plan Schuman, qui a semé les graines de l’Union d’aujourd’hui, pour finir à la fin de la Guerre froide. Il s’agissait d’une période d’intégration fondée sur une pulsion héroïque visant à réconcilier l’Allemagne et la France et à établir une Pax Europea , face à la menace de l’expansion soviétique. 
Après l’implosion du communisme, la situation en Europe s’est plus ou moins inversée : les frontières de démarcation défensive ont été supprimées dans tout le continent. Mais alors qu’il parlait autrefois d’une Europe allant de l’Atlantique à l’Oural, c’est-à-dire d’une Europe en termes purement géographiques, le Général de Gaulle omettait d’autres critères – notamment le modèle social européen et l’échelle de valeurs sur lequel il repose – liés à ce que cela signifie d’« appartenir » à l’Europe. 
Au lieu de cela, la vocation de l’Europe au XXIe siècle devrait être de favoriser une convergence et une unification intercontinentales progressives. Il faut réinventer l’Europe dans ce but ; l’élargissement de l’Union économique et monétaire est un bon point de départ. 

L'austérité, une catastrophe pour la Grande-Bretagne 
LONDRES – Niall Ferguson, un historien spécialisé en économie, me rappelle un autre historien, feu A.J.P. Taylor, originaire d'Oxford. Ce dernier disait qu'il essayait de dire la vérité dans ses écrits, mais il était prêt à jouer avec les faits pour la bonne cause. 
Partisan d'un néo-conservatisme à l'américaine, il a horreur de Keynes et des keynésiens. Après la récente élection au Royaume-Uni, il a pris une fois encore la défense de l'austérité en écrivant dans le Financial Times que "les travaillistes devraient faire porter la responsabilité de leur défaite sur Keynes". 
Son attitude ressemble à celle d'un policier violent qui justifierait son comportement en disant que la victime est encore en vie. Pour défendre la politique du Chancelier de l'Echiquier, George Osborne, il souligne que la croissance de l'économie britannique a été de 2,6% l'année dernière (le meilleur résultat des pays du G7), sans mentionner les dégâts que cette politique a infligé au redémarrage de l'économie. 
Mais il a désaccord quant à l'étendue de ces dégâts Le Bureau de la responsabilité budgétaire (une agence indépendante créée par Osborne pour évaluer la politique macroéconomique du gouvernement) a conclu récemment que l'austérité s'est traduite par une baisse de 2% de la croissance du PIB entre 2010 et 2012, soit un coût cumulé de 5% du PIB depuis 2010. Selon Simon Wren-Lewis de l'université d'Oxford, son coût s'élèverait à 15% du PIB et d'après une récente enquête du Centre pour la macroéconomie, deux tiers des économistes britanniques estiment que l'austérité a nui à l'économie britannique. 
Dans son numéro d'octobre 2012 de Perspectives de l'économie mondiale, le FMI reconnaît que les multiplicateurs budgétaires ont été sous-estimés. Autrement dit les prévisionnistes ont sous-estimé le volume des capacités inutilisées, et de ce fait l'étendue de l'expansion budgétaire nécessaire pour accroître la production. 
Etait-ce une erreur de bonne foi ou bien les prévisionnistes étaient-ils prisonniers de modèles économiques reposant sur le plein emploi, auquel cas le seul résultat de l'expansion budgétaire est l'inflation ? Ils auraient dû en tirer la leçon et Ferguson aussi. 
Son manque de scrupule est tel qu'il ne prend pas en compte l'impact de la Grande récession sur l'économie et sur les attentes des entreprises. C'est ainsi qu'il compare la croissance de 2,6% en 2014 avec la contraction de 4,3% en 2009 qu'il présente comme la dernière année entière de gouvernement travailliste - comme si sa politique était à l'origine de l'effondrement de la croissance. 
D'autant que pendant leur campagne, les travaillistes ont tout fait pour prendre de la distance à l'égard de toute forme de déformation de la pensée keynésienne. Qualifiant de désastreuse leur politique avant et pendant la crise financière, peut-être Ferguson veut-il dire que l'association passée des travaillistes avec les théories de Keynes les condamne à tout jamais. 
Leur politique monétaire était conçue pour atteindre une inflation de 2% et leur politique budgétaire pour rééquilibrer le budget au cours du cycle des affaires - un programme macroéconomique classique avant que la récession ne frappe. Le plus grand reproche qu'on peut leur adresser est d'avoir cru à l'autorégulation des marchés financiers - une idée rejetée par Keynes. 
Ce dernier n'est pas responsable de la défaite des travaillistes, elle est due en grande partie à l'Ecosse ; il ne leur est resté qu'un siège après la victoire écrasante du parti national écossais (SNP). On peut trouver plusieurs explications à cette victoire, mais le SNP est lui aussi opposé à l'austérité. 
Le déficit, a-t-elle déclaré à juste titre, est le "symptôme de difficultés économiques, pas simplement leur cause". Le manifeste du SNP promettait au moins 140 milliards de livres (195 milliards d'euros) d'investissements supplémentaires dans tout le Royaume-Uni en faveur de la formation professionnelle et des infrastructures. 
C'est ce que disent aujourd'hui des dirigeants travaillistes tels qu'Alistair Darling, le chancelier de l'Echiquier de Gordon Brown. Mais ils n'ont semble-t-il guère eu d'influence sur les deux architectes de la stratégie électorale des travaillistes, Ed Miliband et Ed Balls, qui se font maintenant très discrets. 
Ce que les conservateurs ont réussi, et brillamment réussi, a été de persuader le peuple anglais qu'ils étaient les seuls capables de "réparer le désordre créé par les travaillistes" et que sans l'austérité, la Grande-Bretagne "aurait suivi le même chemin que la Grèce" - exactement le point de vue de Ferguson. 
On pourrait s'en tenir au résultat des urnes, mais ce serait une erreur de croire que le discours des conservateurs est la fin de l'histoire. C'est avant tout un discours de propagande, sans grand support théorique, mais avec des effets dévastateurs. 
Et du fait de l'Allemagne, l'austérité reste la doctrine dominante dans la zone euro. Aussi, en l'absence de contre-propositions convaincantes, les dégâts vont-ils sans doute s'étendre et les victimes de l'austérité souffrir encore davantage. 

L'éclipse de la raison britannique 
Le monde entier a naturellement supposé que n'importe quel processus de désintégration de l'UE commencerait principalement par les pays du Sud de l'Europe touchés par la crise (et en tout premier lieu par la Grèce). Mais comme l'a bien prouvé le Premier Ministre britannique David Cameron, la chaîne européenne va probablement se briser non pas à son maillon le plus faible, mais à son maillon le plus irrationnel. 
Le Royaume-Uni, patrie du pragmatisme et du réalisme, un pays aux principes imperturbables et à l'adaptabilité inégalée, qui a stoïquement abandonné son empire pour défendre avec succès la liberté de l'Europe contre l'Allemagne nazie, s'est à présent égaré. Plus précisément, il s'est laissé égarer par le fantasme idéologique du Parti Conservateur selon lequel certaines puissances de l'UE peuvent et doivent retourner à la souveraineté britannique. 
Les intérêts nationaux du Royaume-Uni n'ont pas changé et aucun des changements fondamentaux au sein de l'UE ne porte atteinte à ces intérêts. 
Cameron affirme qu'il ne veut pas que le Royaume-Uni quitte l'UE. Mais sa stratégie de « renégociation » de l'adhésion à l'UE, suivie d'un référendum britannique sur le nouvel accord, est le produit de deux illusions : d'abord, qu'il peut s'assurer des résultats positifs, et, ensuite que l'UE est capable et désireuse de lui accorder les concessions qu'il espère. 
En fait, il y a de bonnes raisons de croire qu'une telle démarche peut suivre sa propre dynamique, pour finalement aboutir à une sortie involontaire britannique de l'UE. Ce serait un grave revers pour l'Union européenne : pour les Britanniques, une telle bévue devant l'Histoire serait un véritable désastre. 
Alors que la Grande-Bretagne peut sûrement survivre en dehors de l'Union Européenne, la qualité de son existence est une autre question. En quittant l'UE, le Royaume-Uni porterait gravement atteinte à ses intérêts économiques, et perdrait à la fois le marché unique et le rôle de Londres comme centre financier. 
Malheureusement les antécédents de Cameron en politique européenne n'inspirent pas confiance en sa capacité de mener vers un résultat différent. Quand en 2009, il a ordonné aux membres conservateurs du Parlement Européen de se retirer du Parti populaire européen, le groupe européen des forces politiques de centre-droit, il a simplement privé les Tories (à présent classés parmi les sectaires et les obscurantistes) de toute influence au Parlement Européen. 
Mais tandis que Cameron devrait déduire de sa triste expérience ce qui se profile, il semble qu'il ait abandonné toute considération rationnelle. En effet, la conviction que l'Union Européenne doit renégocier les conditions d'adhésion de la Grande-Bretagne (ce qui suppose, en outre, que l'Allemagne ne s'y opposera pas) confine à la pensée magique. 
Avec tout le respect dû au Royaume-Uni, le démantèlement de l'Union Européenne, en gage de son adhésion renouvelée, est une idée absurde. Cameron devrait reconnaître que sa stratégie ne peut être permise (même s'il craint que quelques corrections de pure façade au Traité ne l'aident pas dans sa politique nationale). 
En attendant, les Tories risquent de se fourvoyer sur un problème crucial (la réforme des relations entre les membres de l'UE et les membres de l'UE hors zone euro) s'ils essaient de l'utiliser comme un argument pour renégocier les différents traités européens. 
Bien que personne ne s'attende à ce que les Britanniques rejoignent rapidement l'euro, les dirigeants politiques au sein de l'Union Européenne exigent de la perspicacité pour tenir compte de l'intérêt crucial de son propre pays et de celui des autres États membres sans se livrer à des menaces. Ceci nécessite cependant une compréhension adéquate de ces intérêts et une volonté de coopérer sur la base d'une confiance mutuelle, qui doit être assurée au sein de la famille européenne. 
Les discours, en particulier quand ils sont prononcés par des dirigeants de grandes nations, peuvent être utiles, non pertinents, voire dangereux. Le discours de Cameron sur l'Europe, prévu de longue date, a été reporté à maintes reprises. 
Le meilleur point de départ consisterait à relire le discours célèbre prononcé par Winston Churchill à Zurich en 1946. « Nous devons construire une sorte d'États-Unis de l'Europe », disait le plus grand homme d'Etat britannique du XXe siècle. 

Confusion croissante en Grande-Bretagne 
LONDRES – « Trop c’est trop », a déclaré la Première ministre britannique Theresa May au lendemain de l’attentat terroriste du London Bridge. Manifestement, si près de la moitié des votants aux élections législatives britanniques du 8 juin en ont assez de quelque chose, c’est bien de Theresa May, dont la majorité conservatrice a été balayée par les urnes, le tout aboutissant à un parlement sans majorité pour aucun parti. 
L’issue des législatives plonge néanmoins la Grande Bretagne dans une division très confuse. L’an dernier, le référendum sur le Brexit et le débat sur l’appartenance à l’Union européenne avaient semblé souligner une division entre partisans du Leave et partisans du Remain, les premiers étant légèrement plus nombreux. 
Pour se faire une idée du terrain politique qui en résulte, il faut imaginer un tableau de deux lignes sur deux colonnes, dont les quatre cases sont occupées par : les partisans du Remain et des coupes budgétaires, les partisans du Remain et de l’expansion économique, les partisans du Brexit et des coupes budgétaires, ou les partisans du Brexit et de l’expansion économique. 
Le premier n’est autre que l’austérité, à laquelle les conservateurs semblaient eux-mêmes vouloir renoncer. La réduction des dépenses publiques aux fins d’un rééquilibrage du budget s’est en effet fondée sur une théorie erronée, qui a en pratique échoué. 
Dorénavant, plus aucun gouvernement ne s’engagera sur une date. Ces objectifs budgétaires se fondaient sur l’idée qu’un programme « crédible » de réduction des déficits créerait suffisamment de confiance des entreprises pour que puissent être surmonté l’effet dépressif des coupes budgétaires elles-mêmes sur l’activité. 
Le consensus consiste désormais à affirmer que l’austérité a retardé la reprise pendant près de trois ans, pesant sur les revenus réels tout en mettant visiblement à mal les services publics les plus essentiels, tels que l’administration locale, la santé et l’éducation. Attendons-nous par conséquent à voir disparaître cette obsession absurde autour de l’équilibre du budget. 
Dorénavant, le déficit fera office de moyen d’ajustement à l’état de l’économie. Les électeurs ont deuxièmement pris pour cible l’immigration non maîtrisée au sein de l’UE. 
En Europe, les chiffres des migrations sont restés négligeables tant que l’UE était principalement occidentale. Les choses ont changé lorsque l’UE a commencé à intégrer d’anciens pays communistes à faible revenu. 
Ces bienfaits ne s’appliquent pas en revanche aux migrations non contrôlées. D’après les études menées par George J. Borjas de l’Université d’Harvard, et par plusieurs autres chercheurs, l’immigration nette engendrerait une diminution des salaires de la main-d’œuvre domestique concurrente. 
Ces craintes expliquent depuis longtemps l’insistance des États souverains quant au droit de contrôler l’immigration. L’argument du contrôle se trouve par ailleurs renforcé lorsque les pays d’accueil disposent d’un excédent de main-d’œuvre, ce qui est le cas de la plupart des pays d’Europe occidentale depuis la crise de 2008. 
La légitimité politique est ici au cœur du sujet. Jusqu’à l’époque moderne, les marchés étaient principalement locaux, solidement protégés contre les acteurs extérieurs, même lorsqu’il s’agissait de villes voisines. 
Sa population est avant tout composée de citoyens d’États-nations. Le contrat entre citoyens et États, dont dépendent les économies nationales, ne peut être reproduit au niveau européen, puisqu’il n’existe pas d’État européen avec lequel conclure un accord. 
Quelles seront donc les suites des résultats chaotiques des élections législatives britanniques ? Theresa May ne restera pas longtemps Première ministre. 
Osborne la dit lui-même « condamnée » (bien entendu sans préciser que ses propres politiques d’austérité ont contribué à sceller le sort de la Première ministre). Le scénario politique le plus réaliste est actuellement celui d’un pétard mouillé : un gouvernement de coalition entre conservateurs et travaillistes, avec peut-être un Boris Johnson au poste de Premier ministre, et un Jeremy Corbin à ses côtés en tant que vice-Premier ministre. 
Ce gouvernement adopterait un programme sur deux ans, composé de seulement deux éléments : conclusion d’un accord de Brexit « doux » avec l’UE, et grand programme d’investissement public pour le logement, les infrastructures et les énergies vertes. Le raisonnement à l’appui d’un tel programme d’investissement veut qu’une marée montante remette à flots tous les bateaux. 
Une économie en bonne santé permettrait par ailleurs d’atténuer l’hostilité à l’immigration, ce qui faciliterait au pays la possibilité de négocier des règles raisonnables sur les flux de migrants. 

Un Royaume-Uni fragile 
À moins d'une semaine des élections législatives britanniques du 7 mai, la réponse est à la fois évidente et surprenante. Autrefois havre de stabilité politique et économique dans la tourmente de la crise de l'euro, le Royaume-Uni est sur le point de devenir le membre de plus politiquement imprévisible de l'Union européenne. 
En effet la continuité, comme résultat de ces élections, semble quasiment exclue à coup sûr. À moins que les sondages d'opinion ne se trompent à un point sans précédent dans l'histoire britannique, les deux partis qui composent le gouvernement de coalition, les conservateurs du Premier ministre David Cameron et les libéraux-démocrates, n'ont presque aucune chance d'obtenir une majorité parlementaire conjointe. 
Une possibilité (avec une probabilité légèrement supérieure à 50% selon les sondages), est que la Grande-Bretagne, berceau du thatchérisme et porte-étendard de l'économie néolibérale de l'UE, élise prochainement un gouvernement à majorité travailliste déterminé à lever les plus fortes taxes depuis 1970. 
Il devra en outre tenter de former un gouvernement minoritaire, capable de se maintenir aussi longtemps que les autres partis seront incapables de se liguer contre lui. Ceci est possible, parce que les démocrates libéraux et le Parti nationaliste écossais peuvent trouver des avantages à laisser au pouvoir un gouvernement conservateur faible, au moins dans un premier temps. 
Cameron serait plus vulnérable que tout autre dirigeant de l'histoire britannique d'après-guerre au chantage par les dissidents et les extrémistes de son propre parti, qui considèrent comme leur mission historique ce projet de faire sortir la Grande-Bretagne de l'UE. Et un gouvernement minoritaire serait incapable d'adopter toute loi controversée à laquelle les nationalistes écossais seraient opposés. 
En outre, les institutions politiques de Grande-Bretagne risquent d'être incapables de faire face. La constitution non écrite du Royaume-Uni est entièrement fondée sur la tradition et sur la jurisprudence. 
Et pourtant, bien que les pronostics électoraux tiennent un gouvernement centriste stable pour quasi impossible (dans le sens où il doit être capable de maintenir les mesures actuelles de la Grande-Bretagne sur le plan fiscal, sur celui de la gestion économique et de l'Europe), la continuité est le résultat auquel s'attendent la plupart des dirigeants et des hommes d'affaires internationaux. 
La meilleure preuve de cela est visible sur les marchés financiers. Bien que la livre ait baissé d'environ 10% depuis son pic à 1,70 dollar en septembre dernier, la faiblesse de la livre sterling n'a fait que traduire la force du dollar. 
Qu'est-ce qui explique cette apparente indifférence (perceptible aussi chez les politiciens européens), face aux risques politiques qui se profilent en Grande-Bretagne ? 
De nombreux observateurs internationaux estiment que la politique de la Grande-Bretagne n'a plus vraiment d'importance, parce que l'économie est fondamentalement saine et qu'elle montre les signes d'une croissance assez saine. Mais cet argument est dangereusement complaisant. 
Mais ces indicateurs favorables cachent une source de risque énorme : l'un des plus forts déficits extérieurs au monde, financé l'année dernière par des apports de capitaux étrangers à hauteur de 160 milliards de dollars. L'écart du compte courant à 5,5% du PIB est de loin le plus élevé parmi les principaux pays de l'OCDE et se situe à un niveau associé depuis longtemps (aussi bien au Royaume-Uni qu'ailleurs) à l'apparition des crises financières. 
Tant que la Grande-Bretagne était un havre de stabilité et de mesures fiscales favorables aux investisseurs étrangers, il n'avait aucun problème pour attirer les flux de capitaux. Mais les changements imminents dans la politique de la Grande-Bretagne et dans ses relations avec l'UE risquent d'attirer l'attention sur l'extrême dépendance de l'économie vis-à-vis des financements étrangers. 
Un gouvernement travailliste utilisant des propositions fiscales spécifiquement conçues pour cibler les investisseurs étrangers privés, pourrait bien décourager les apports. Mais les investisseurs internationaux pourraient tout aussi bien être rebutés par la faiblesse d'un gouvernement conservateur dominé par l'aile europhobe du parti. 
Une autre raison pour laquelle les observateurs internationaux ignorent peut-être des risques aussi évidents, c'est qu'ils sont en ce moment préoccupés par des événements plus dramatiques en Grèce et en Ukraine. Les politiciens, les analystes financiers et les politologues disposent d'un temps et d'une attention limitée. 
Là encore, de nombreux analystes apparemment perspicaces sont peut-être tout simplement dans un état de déni psychologique. 
En fait, l'opinion publique britannique est restée étrangement stable, non seulement pendant la campagne électorale officielle, mais au cours des 12 derniers mois. Il n'y a tout simplement pas de fondement rationnel pour s'attendre à ce que les conservateurs ou les travaillistes remportent la victoire décisive nécessaire pour former un gouvernement stable. 
Les prochaines élections vont donc marquer le début (plutôt que la fin) d'une période d'incertitude pour la politique britannique, pour l'économie et la finance. Et la foi persistante dans la stabilité n'y changera probablement rien. 

Le divorce difficile de la Grande-Bretagne 
À juste titre, se pourrait-il, pense ma femme, retirée du barreau, qui fut avocate en droit de la famille et médiatrice. Car nous laissons au domicile familial une bonne part de notre histoire et de l’argenterie de famille, mais aussi de notre avenir économique. 
La Grande-Bretagne n’est pas l’île que certains voudraient qu’elle soit, du moins pas autant qu’ils le voudraient. De notre famille régnante (qui est allemande) à nos exportations (massivement tournées vers l’Europe), nous avons contribué à façonner le reste de cette Europe occidentale, qui, en retour, nous a profondément influencés, et dont nous ne sommes séparés que par les 20 miles (33 kilomètres) du Strait of Dover – le Pas de Calais –, distance décidément considérable ces jours-ci. 
La cause en est un mélange de frustrations et d’illusions, d’imposture et d’obstination. Nous en avions assez de l’incapacité de l’Europe à relever les grands défis – de la compétitivité à l’immigration – autrement qu’en renforçant son pouvoir central. 
En outre, nos dirigeants politiques, acceptant apparemment toutes les critiques faites à son encontre, qui n’étaient bien souvent qu’un tissu de mensonges, faisaient le jeu, depuis des années, de ceux qui sont hostiles à l’UE. Nous refusons de nous voir tels que nous sommes : une puissance moyenne qui ne décide plus grand-chose dans le monde. 
Nous pouvons assumer les conséquences de cette rupture – et nous le devons – sans pour autant attirer plus de malheurs encore sur nos têtes. Mais la procédure de séparation ne nous permet pas, jusqu’à présent, de nourrir beaucoup d’espoir. 
May aurait pu, malgré tout, réagir aux 52% des votes favorables à la séparation en choisissant de confier les négociations à un groupe de ministres croyant en la sortie de l’UE puis de soumettre au moment opportun le résultat de leurs discussions au parlement et au peuple. Elle a préféré faire de tout son gouvernement une machine à entériner le Brexit, alors qu’elle-même avait toujours souhaité rester dans l’UE. 
Que va-t-il se passer ? Personne n’en a la moindre idée. 
Les lemmings se mettent en rang à l’appel de la falaise. Nous savons que presque la moitié de nos exportations sont tournées vers l’UE, cinq fois plus que ce qui va vers tout le Commonwealth et six fois plus que ce qui part vers les BRICS. 
Nous voulons semble-t-il un accord de libre-échange avec l’UE qui satisfasse à nos propres exigences et qui couvre la part essentielle de nos industries et de nos services. Le secrétaire aux Affaires étrangères de May, Boris Johnson, affirme que les atouts dans ces négociations sont entre nos mains, car les Européens veulent continuer à nous vendre… du prosecco, par exemple. 
L’absence d’accord ne serait pas nécessairement un mauvais résultat, insistent-ils, car le monde ne demande qu’à faire avec nous plus de commerce, et nous réduirons nos prix avec la livre, qui poursuit sa baisse régulière. Tout cela, pour revenir au mot dont May ne fera pas usage, ressemble à un divorce plutôt hostile. 
Les péripéties des discussions s’accompagneront de surenchères xénophobes à l’aile droite du parti conservateur et dans une presse tabloïde à laquelle May, aujourd’hui, doit tant. 
Cela suffit. Qu’on ignore, clament-ils, ce que les « ennemis du peuple », les juges de nos tribunaux indépendants, ont à dire. 
La route est encore longue. Dieu sait quelle sorte de pays nous serons lorsque nous arriverons au bout. 


Droits de l’homme en Angleterre : la révolution manquée 
LONDRES – Le nouveau gouvernement de coalition britannique fait la une des journaux avec son plan d’austérité et de restrictions budgétaires. Pourtant, le cabinet de David Cameron rompt avec ses prédécesseurs dans un autre domaine clé : celui des droits de l’homme. 
Tandis que certains reprochent au Human Rights Act son incapacité à prévenir des mesures anti-terroristes « illibérales », d’autres critiquent le fait qu’il entrave toute politique contreterroriste. En effet, beaucoup ridiculisent la notion même des droits de la personne, qui est vue comme donnant lieu à des concessions « ahurissantes » en faveur des délinquants et des terroristes. 
C’est bien connu, l’Angleterre n’a pas de constitution écrite, ni, jusqu’à récemment, quoi que soit approchant une Déclaration des droits contemporaine. A la place, nous avons la Grande Charte [ou Magna Carta] et le cricket. 
En fanfare teintée d’idéalisme – reflétée dans le slogan « Rights Brought Home » [Rapatrions nos droits] – le Human Rights Act est entré en vigueur en l’an 2000. Mais le libéralisme vertueux de l’élite de l’époque n’avait pas tort non plus : si le gouvernement avait du linge sale, il se devait de le laver dans les cours britanniques plutôt que devant un éventail de juges internationaux. 
Qui plus est, le grand public n’aime pas cette loi et ne l’a jamais vraiment adoptée. Tout comme Cherie Booth, avocate spécialiste des droits de l’homme et épouse de Tony Blair, l’a déploré « la majorité de la population ne se sent pas concernée par les droits de l’homme ». 
Ainsi, « Ne répare rien qui ne soit pas cassé » (ou les actes en disent bien plus que les paroles) serait une leçon à retenir. 
Comparées aux abus commis envers les droits de l’homme qui accablent l’humanité, les plaintes traitées par les cours britanniques ne sont que broutilles. La question de la recherche d’une école appropriée à un certain type d’enfant ou de l’attribution d’un logement social à un certain type de personne en difficulté touche certes beaucoup de monde (et provoque diverses réponses). 
En effet, la crainte d’être assignés en justice contraint les fournisseurs de services publics à redoubler de prudence et à se tenir sur la défensive. En conséquence, la presse populaire crie à tout va que nous traversons une ère coûteuse et bureaucratique et vivons dans une « culture des droits de l’homme » incompétente – accusation très connotée du point de vue politique. 
Comble du comble, d’aucuns estiment que les droits de l’homme ne sont pas du tout efficaces là où ils sont le plus nécessaires. Bon nombre de députés en faveur de l’intégration de la Convention européenne des droits de l’homme à la loi britannique en sont venus à considérer la reconnaissance des droits de l’homme comme un sérieux obstacle lorsqu’ils ont été confrontés à des cas de terrorisme du style d’Al Qaeda. 
A l���origine, Blair a essayé d’imposer la possibilité d’enfermer une personne jusqu’à 90 jours sans chef d’accusation. Le Parlement a finalement opté pour 28 jours – ce qui correspond toujours à la période de détention la plus longue dans le monde occidental. 
Autant pour l’article 6 de la Convention européenne, qui stipule que toute personne inculpée pour crime a le droit « d’être informée dans le plus court délai » de la nature de son accusation. Autant pour la Grande Charte, qui stipule qu’« aucun homme libre ne sera saisi, ni emprisonné […] sans un jugement légal de ses pairs, conforme aux lois du pays. » 
En réalité, toute loi supposée incarner les droits de l’humain est entièrement tributaire d’un système politique contrôlé par le parlement. Il est donc inévitable que le Human Rights Act s’efface devant une loi plus récente. 
Qui plus est, lorsqu’il est aujourd’hui question des droits de l’homme et de cette cause, le Human Rights Act est ignoré. En mai dernier, dans son premier grand discours politique, le vice-Premier ministre Nick Clegg a annoncé le nettoyage de l’état « Big Brother » instauré par Blair : fini les cartes d’identité ou le registre d’identité nationale, bonjour les restrictions sur la conservation de l’ADN, une réglementation plus ferme des circuits électroniques de vidéosurveillance qui ont fait des Anglais les habitants les plus surveillés au monde, etc. Tout ça sans parler une seule fois de « droits de l’homme » – absence qui montre combien ce sujet est épineux dans le paysage politique britannique actuel ; approbation tacite que lorsque les enjeux sont grands, il est impossible de compter sur le Human Rights Act. 
Aller de l’avant reviendrait à aller plus loin que Blair en réservant certains principes et en créant une sorte de cour constitutionnelle pour les défendre. Mais le prix à payer pour certaines règles si rigides serait élevé, et leur efficacité – ainsi que les aléas du dossier des droits de l’homme aux Etats-Unis nous le montrent – ne sera pas toujours aussi infaillible qu’on ne l’imaginerait. 
Au lieu d’introduire davantage de règles, perçues comme avariées et inutiles par l’imaginaire collectif, l’Angleterre pourrait, après tout, faire confiance à sa constitution qui fera montre d’efficacité à chaque fois qu’il est nécessaire de sauvegarder les libertés et l’équité. Pour le meilleur et pour le pire, un sentiment démocratique triomphera et le dossier anglais des droits de l’homme, même imparfait, restera solide. 




L’Angleterre vote et la réalité patiente 
LONDRES – Je ne voudrais pas me vanter mais la dernière fois que le Parti Conservateur a remporté une élection en Grande Bretagne, c’était en 1992, lorsque John Major était Premier ministre. Et le chef du parti qui à l’époque menât cette campagne victorieuse était votre serviteur. 
Nous avons gagné l’élection mais j’ai perdu mon siège parlementaire et fut envoyé à Hong Kong en tant que dernier Gouverneur Britannique de la colonie. Je n’étais donc pas présent lorsque le Parti Conservateur, n’ayant plus le goût à gouverner, se divisât au milieu des années 90 au sujet du rôle de la Grande Bretagne au sein de l’Europe. 
Même en ayant relancé l’économie après une période de récession, Major perdit contre Tony Blair en 1997, mettant fin à 18 ans de règne Conservateur pour céder la place à 13 années de régime Travailliste. Ce règne devrait prendre fin dans les urnes qui devraient élire un tout nouveau gouvernement le 6 mai prochain. 
Lui et son ministre des Finances, Gordon Brown, ont par exemple repris les mêmes programmes mis en place par leurs prédécesseurs, dont celui des dépenses publiques notamment. Dans les neuf premières années de gouvernement Travailliste, la part des dépenses publiques dans le PIB était inférieure à celle des Conservateurs dans la même période de gouvernement. 
Brown, devenu Premier ministre en 2007, a laissé les dépenses et les emprunts partir en vrille, tant et si bien que lorsque la crise mondiale a frappé, la Grande Bretagne souffrait déjà d’un déficit budgétaire structurel et d’une bulle du crédit. Le pays était encore moins bien préparé au désastre que ne l’étaient la plupart des autres. 
Les Conservateurs devraient triompher avec à leur tête un jeune leader, David Cameron, qui les a ramené au cour de l’action politique, là où se gagnent habituellement les élections. Le Labor de Brown a vu sa cote de popularité descendre en flèche du fait des profonds problèmes économiques ; on lui reproche aussi d’être à court de bonnes idées. 
Les débats télévisés entre les concurrents seront déterminants - des débats organisés pour la première fois dans le cadre d’une campagne électorale en Grande Bretagne, et qui ont jusqu’à maintenant permis la percée des Libéraux Démocrates. Chacun des leaders a été soigneusement préparé pour éviter le genre de gaffe qui pourrait lui couter la victoire de son parti, et jusqu’à présent, aucun ne s’est tiré une balle dans le pied. 
SI la chose semble presque improbable pour Clegg, ce devrait être plus difficile que prévu pour Cameron car le système électoral britannique désavantage lourdement les Conservateurs. 
Les régions majoritairement Travaillistes, comme le Pays de Galles, l’Ecosse et les centres urbains anglais – sont sur-représentées. Les circonscriptions où le Labor est habituellement dominant sont plus petites, et le découpage électoral ne prend pas suffisamment en compte les évolutions de la population. 
La situation s’est quelque peu rééquilibrée aujourd’hui mais la situation reste délicate pour Cameron s’il veut obtenir la victoire. Je pense qu’il y parviendra – et pas uniquement parce que l’argument électoral le plus convainquant aujourd’hui est : « Il est temps pour le changement. » 
Mais quelque soit l’issue de ce suffrage, le futur gouvernement devra faire face à de terribles défis – des défis qui seront d’autant plus difficiles dans l’hypothèse d’un parlement sans majorité établie, ce qui obligera la mise en place au lendemain des élections d’un gouvernement soit de coalition, soit à la minorité. Il ne faudra pas uniquement appliquer des mesures pour limiter les dépenses publiques dans les années à venir. 
Je pense qu’il fera un bon Premier ministre. Mais je ne lui envie pas son poste. 
Et il me semble que d’autres pays devront aussi apprendre cette leçon. En Europe, la Grèce n’est pas le seul pays dont l’économie est en désordre. 
Les finances publiques de l’Espagne et du Portugal sont peut-être sensiblement en meilleure posture, mais ces pays sont aussi confrontés à d’énormes problèmes pour améliorer leur compétitivité au sein de la zone Euro. En Espagne par exemple, les salaires ont augmenté trop rapidement alors que la productivité est restée en retrait. 

La fin d'une Grande-Bretagne mondiale 
LONDRES – Il existe de nos jours un tel décalage entre les paroles et les actes de la Grande-Bretagne sur la scène mondiale, que les gens doivent bien se demander ce qui est arrivé à ce pays. Depuis le référendum du Brexit en juin 2016, la politique étrangère britannique semble s'être bel et bien effondrée - et même avoir désavoué son passé et ses idées de gouvernance. 
Pire encore, cela coïncide avec l'apparition de l'administration erratique du Président américain Donald Trump, qui poursuit des objectifs totalement distincts de ceux de la Grande-Bretagne - et de l'Europe en général. L'abandon par Trump de l'Accord sur le nucléaire iranien, associé aux tendances belligérantes de plus en plus marquées du Président Vladimir Poutine et aux ambitions grandissantes du Président chinois XI Jinping, indique que le monde entre dans une phase encore plus conflictuelle et plus dangereuse. 
Le manque évident d'atomes crochus entre Trump et le Premier ministre britannique Theresa May - et l'anglophobie de son nouveau conseiller à la Sécurité nationale, John Bolton - garantissent que cette période n'aura rien de faste pour le Royaume-Uni. Sans compter que des générations de membres britanniques de politique étrangère se considèrent comme des Grecs de l'Antiquité face à la Rome américaine. 
Depuis la Deuxième Guerre mondiale, les rapports étroits de la Grande-Bretagne avec l'Europe continentale et les États-Unis ont été comme les deux ancres de sa politique étrangère. Mais à présent, les deux lignes ont été pour ainsi dire sectionnées. 
Négocier les limites du retrait de la Grande-Bretagne de l'Union européenne risque de prendre des années et les résultats auront inévitablement des répercussions sur l'unité du pays, étant donné la question insurmontable de la frontière de l'Irlande du Nord. Même si cette question peut être résolue, une campagne en Écosse pour la relier à l'UE plutôt qu'à Londres va continuer à mobiliser l'attention du gouvernement et de la fonction publique à l'avenir. 
En tout cas, la promesse d'une « Grande-Bretagne mondiale » libérée des chaînes de l'UE n'a jamais été autre chose que du bavardage et de l'invention de slogans. À la dernière Réunion des chefs de gouvernement du Commonwealth à Londres, les chefs d'entreprises et les dirigeants politiques des pays du Commonwealth du monde entier ont été abreuvés du fracas du Brexit, mais peu de choses concrètes ont été dites quant aux accords commerciaux à venir. 
Pour eux, la recherche de la Grande-Bretagne en vue d'adopter ses propres règles et normes équivaut à un inconvénient frivole. Avant d'augmenter le commerce et les investissements avec la Grande-Bretagne, l'Inde va très probablement entretenir un rapport plus profond avec l'UE. 
De même, la plupart de ceux hors du camp du « Leave » considèrent comme une illusion comique l'aspiration des Brexiteers à ce que la Grande-Bretagne conduise la vaste « anglosphère » vers le meilleur des mondes. Bien sûr, la démonstration des États-Unis et le soutien européen après l'attaque aux neurotoxiques sur un ancien espion russe et sur sa fille à Salisbury en Angleterre, laisse entendre que la Grande-Bretagne n'a pas les moyens de ses ambitions. 
Et comme si le vieux travers consistant à fermer les yeux sur le blanchiment d'argent des oligarques russes au R-U n'était pas assez problématique, l'acte suicidaire de quitter l'UE laisse la Grande-Bretagne démunie face à l'intervention russe dans ses affaires. La Grande-Bretagne perd son influence sur la cybersécurité de l'UE et sur ses politiques énergétiques, alors que la cyber-guerre et la géopolitique énergétique sont en train de devenir les principaux fronts pour des acteurs hostiles, étatiques et non-étatiques. 
Pendant la campagne de référendum du Brexit, le camp du Leave a ouvertement ravivé le sentiment d'hostilité envers ses rivaux. Et le récent scandale du « Windrush » suite aux mauvais traitements sur les résidants légaux pauvres d'origine caribéenne, a repris le fil intolérant du précédent mandat de May au ministère de l'Intérieur. 
Mais de façon tout aussi insidieuse, le soutien du gouvernement en faveur du mercantilisme de la « Grande-Bretagne d'abord », sous lequel les ventes d'armes à l'Arabie Saoudite ne sont toujours pas sujet à caution, mais plutôt une occasion de faire du profit. Quand le R-U rejoint l'administration Trump en plaçant le commerce et les investissements avant les droits de l'homme et la bonne gouvernance, ce sont les journalistes, les politiciens d'opposition et les activistes des droits de l'homme autour du monde qui en subissent les conséquences. 
L'effondrement de la politique étrangère britannique survient à une époque d'incertitude grandissante. Le rééquilibrage mondial entre les États-Unis et la Chine est un défi pour les générations qui vont survivre à Trump et même à XI, qui est maintenant libéré des limitations de mandat. 

Déserter la bataille pour la Grande-Bretagne 
SAINT PIERRE D'ENTREMONT, FRANCE – Dans le triste état de choses où se trouve le Royaume Uni suite au Brexit, les anciens « Remainers » (ceux qui voulaient rester dans l'Union européenne), semblent avoir renoncé en fin de compte à se battre pour l'avenir de leur pays. Pire encore, un grand nombre d'entre eux semblent avoir accepté le principe fondamental de la campagne anti-UE du « Leave » : selon lequel il y a beaucoup trop d'Européens en Grande-Bretagne. 
Cela a changé les termes du débat pour le pire et a conduit à un vœu pieux désespéré : peut-être que le Royaume-Uni ne perdra effectivement pas trop d'accès au marché, s'il impose une limitation sur l'immigration aux ressortissants de l'UE. Peut-être que l'UE elle-même va abandonner la libre mobilité de la main d'œuvre pour tenter d'apaiser le Royaume-Uni. 
Si ce cas de figure se réalise, cela va coûter cher au pays. Nul ne connaît l'ampleur des retombées, mais on peut s'attendre qu'elle soit douloureuse pour beaucoup de gens et nuisible pour de nombreuses institutions. 
Le Royaume-Uni est à l'extrémité supérieure de la distribution, mais il est à égalité avec nombreux autres membres de l'UE et il est loin d'avoir le plus de migrants communautaires par habitant. En fait, la part de migrants communautaires par rapport à l'ensemble de la population est deux fois plus élevée en Irlande. 
Lorsque les décideurs britanniques parcourent le paysage post-Brexit, ils doivent tenir compte de l'exemple irlandais, étant donné les similitudes entre les deux pays. 
L'Irlande et le Royaume-Uni connaissent tous les deux des pénuries de logement, en particulier autour des centres métropolitains comme Dublin et Londres. Et ils ont tous deux des services publics qui laissent à désirer : en fait, l'Irlande est bien pire que de la Grande-Bretagne. 
Comme nous l'avons vu en 2008, lorsque les électeurs du référendum irlandais ont refusé de ratifier le traité de Lisbonne, il existe un bloc potentiel de votes anti-immigration dans les régions pauvres de Dublin. Il s'agit du même genre d'électeurs qui s'est montré favorable au référendum du Brexit au Royaume-Uni : des citoyens pauvres qui n'ont pas bénéficié de la mondialisation. 
La question qui se pose est de savoir pourquoi les Irlandais n'ont pas développé des niveaux d'animosité comparables à ceux du Royaume-Uni envers les migrants communautaires, surtout étant donné la manière consternante dont le pays a été traité par les institutions européennes suite à la crise financière de 2008. 
Les médias britanniques portent certainement une lourde responsabilité dans cette différence. L'Irlande n'a rien de comparable à la presse à scandales mensongère et chauvine qui prospère au Royaume-Uni. 
D'autre part, il y a les Remainers tièdes, comme l'ancien Premier ministre David Cameron, qui n'ont jamais plaidé avec grande conviction pour continuer à adhérer à l'UE. À présent, même les Remainers engagés ne parviennent pas à établir le bien-fondé de la permanence de la mobilité bilatérale de la main d'œuvre entre le Royaume-Uni et l'Union européenne, ni le bien-fondé de l'adhésion à l'Espace économique européen (EEE). 
Notamment le parti nationaliste de l'Irlande Sinn Féin, l'ancien bras politique de l'Armée Républicaine Irlandaise, ne s'est pas livré au genre de rhétorique xénophobe utilisé par le Parti pour l'indépendance du Royaume-Uni. En fait, à son immense crédit, Sinn Féin a fait tout son possible pour adopter une attitude progressiste sur la question de l'immigration en provenance de l'UE et d'ailleurs. 
De nombreux commentateurs ont souligné à juste titre les effets économiques de la mondialisation pour expliquer le sentiment anti-immigration. Le fait que la mondialisation produise autant de gagnants que de perdants explique une grande partie du retour de bâton anti-mondialisation perceptible au Royaume-Uni comme ailleurs. 
Combler les lacunes dans les services publics peut aider à atténuer les préoccupations économiques relatives à l'immigration et à la mondialisation, plus généralement. Fait tout aussi important, les anciens Remainers doivent continuer à expliquer aux Anglais pourquoi le libre-échange de marchandises, de services et de personnes avec l'Europe est bon pour la Grande-Bretagne. 
Le Royaume-Uni a voté pour quitter l'UE, mais le Brexit est disponible en deux modèles : l'adhésion à l'EEE, avec un accès au marché unique et la libre circulation des personnes, ou la sortie de l'Europe du marché unique, suivie de négociations commerciales imprévisibles. Il existe encore un énorme enjeu : nous ne savons pas lequel de ces deux résultats vont choisir les électeurs anglais. 
Malheureusement, il semble que le Royaume-Uni se dirige vers la deuxième option : un Brexit « dur » -par défaut. Pour les Remainers, ne pas plaider en faveur de l'adhésion à l'EEE, alors qu'ils avaient été favorables auparavant au choix de rester au sein de l'Union européenne, est une étonnante abdication de responsabilité. 

Un pont britannique pour une Europe divisée 
Elle a rejoint l'Union sur le tard et le 23 juin, ses électeurs exprimeront leur éventuelle décision de partir plus tôt. Le résultat du référendum ne sera pas juridiquement contraignant pour le gouvernement. 
Au cours des années, le centre du débat britannique sur l'Europe s'est déplacé. Dans les années 1960 et 1970, la question était de savoir si la Grande-Bretagne pouvait se permettre de nepas rejoindre ce qui était alors la Communauté Économique Européenne. 
Composée de 28 membres quasi souverains, elle ne peut pas agir, mais seulement publier ses intentions d'agir. Rien d'étonnant à ce qu'un mouvement se prépare pour reconquérir la souveraineté nationale, où persiste encore un pouvoir décisionnel. 
Le sort de l'UE se cramponne désespérément à celui de sa caractéristique la plus vulnérable : la zone euro de 19 membres, la monnaie unique qui est au cœur de la stagnation économique. Pour les fonctionnaires de Bruxelles, la zone euro est l'UE. 
Mais la plupart des pays du reste du monde ont récupéré, contrairement à la plupart des pays européens. Pour en établir les raisons, un récent colloque sur ce thème au Nuffield College d'Oxford s'est concentré sur l'absence d'autorité souveraine capable de protéger l'économie européenne dans son ensemble, contre les crises contagieuses qui éclatent ailleurs dans le monde. 
La zone euro a affaibli les États-nations qui le composent, sans créer un État supranational à même de remplacer les pouvoirs que ses membres ont perdus. La légitimité se situe toujours de ce fait à un niveau d'autorité politique qui a perdu les attributs de la souveraineté (comme la possibilité de modifier les taux de change), dont dérive la légitimité. 
Historiquement, l'union politique précède l'union économique et monétaire. Comme ne se lasse jamais de le faire remarquerOtmar Issing, ancien économiste en chef de la BCE, sans un souverain, le processus de transfert de compétences (y compris la politique monétaire), à des niveaux toujours plus élevés va créer un énorme déficit de légitimité. 
L'UE a essayé de réaliser l'union politique progressivement, parce qu'il lui était impossible de commencer par elle. En effet, à peine caché dans le « Projet européen » figurait l'attente que les crises successives fassent avancer l'intégration politique. 
Rares sont les citoyens du Royaume-Uni qui souhaitent une évolution rapide vers une union politique, en supposant que cela revienne à combler les lacunes de souveraineté qui paralysent la zone euro. En effet, dans l'accord que le Premier ministre David Cameron a négocié avec les chefs de gouvernement européens comme condition pour rester dans l'Union européenne, la Grande-Bretagne est spécifiquement exemptée de l'engagement à une « union politique toujours plus étroite ». 
La zone euro va donc probablement se diviser en parties plus compatibles, après de nouvelles tentatives infructueuses de sortir de la crise. On peut imaginer une zone du Nord à monnaie unique, disposant de suffisamment de souveraineté (menée par l'Allemagne ou, plus vraisemblablement, par l'Allemagne et la France agissant ensemble), pour la faire fonctionner, reliée à une zone du Sud par un libre-échange qui ne serait pas soumis aux règles monétaires et budgétaires du bloc du Nord. 
Toutefois, il manquerait au bloc du Sud un membre ayant le poids et le prestige nécessaire pour contrebalancer l'Allemagne. Ce membre ne pourrait être que la Grande-Bretagne. 
La Grande-Bretagne a toujours joué le rôle d'un pont entre des mondes différents. Elle peut jouer ce rôle dans les deux Europes à venir, mais seulement à condition de ne pas se couper de l'Europe qui existe actuellement. 

Élections silencieuses au Royaume-Uni 
LONDRES – Les élections qui s’opèrent au sein de pays étrangers apparaissent bien souvent inintelligibles et sans intérêt. C’est sans aucun doute le cas des élections qui se tiendront au Royaume-Uni le 7 mai ; un sentiment que partagent de nombreux Britanniques. 
Le premier de ces enseignements réside en ce que la formule de campagne de Bill Clinton en 1992 – « C’est l’économie qui compte, idiot ! » – s’avère elle-même une idiotie, ou à tout le moins un choix insuffisant. Si l’économie décidait de l’issue des élections britanniques, le Premier ministre David Cameron mènerait une campagne beaucoup plus confiante. 
Depuis près de 18 mois, le Royaume-Uni enregistre la croissance la plus rapide en Europe, étant parfois allée jusqu’à surpasser celle des États-Unis. Le taux de chômage, qui s’élève actuellement à 5,6 %, est plus de deux fois inférieur à celui de la zone euro. 
Pour autant, ces indicateurs économiques favorables n’engendrent qu’une différence minime en termes de cote des conservateurs de Cameron dans les sondages d’opinion, et n’ont pas permis de préserver d’un déclin sévère leur partenaire de coalition, le parti centriste des libéraux-démocrates. Il semble qu’un trop grand nombre d’électeurs ne ressentent encore aujourd’hui aucune amélioration de leur situation financière, et cela pour une simple et bonne raison : les revenus moyens commencent à peine à augmenter, après une période douloureuse de sept ans. 
Ainsi la formule de campagne adaptée pourrait-elle être « C’est le niveau de vie qui compte, idiot ! » 
Ou plus précisément (quoiqu’un peu lourdaud) : « C’est la perception du niveau de vie futur qui importe, idiot, de même que la perception d’équité entourant ces perspectives. » Quoi qu’il en soit, il faut en retenir un enseignement simple : la reprise purement statistique ne suffit pas. 
C’est peut-être la raison pour laquelle, bien qu’il ne bénéficie que d’une légère avance de 2 à 4 points de pourcentage dans les sondages, le Parti travailliste de centre-gauche évolue actuellement en tête de la campagne. Le dirigeant des travaillistes, Ed Miliband, a largement été dépeint l’an dernier comme un acteur fébrile, peu convaincant, et peu mobilisateur ; peut-être a-t-il néanmoins su bénéficier d’attentes modérées, et apparaître régulièrement comme un candidat plus crédible et plus présidentiable à mesure que s’opérait la campagne. 
Un second enseignement réside en ce que les affaires étrangères, bien qu’elles constituent rarement un facteur majeur des élections nationales d’un pays, peuvent contribuer à un sentiment général de malaise vis-à-vis du leadership politique. Beaucoup s’attendaient à ce que le maintien de l’appartenance du Royaume-Uni à l’Union européenne constitue une importante problématique de campagne, compte tenu de la montée du parti pour l’indépendance du Royaume-Uni, et dans la mesure où Cameron avait promis qu’en cas de réélection il organiserait un référendum autour de cette question d’ici 2017. 
En effet, il est possible que cette promesse de Cameron constitue l’enjeu le plus conséquent des élections britanniques : s’il reste Premier ministre, un référendum aura lieu ; si Miliband arrive au pouvoir, ce ne sera pas le cas. Ainsi l’avenir stratégique du pays dépendra-t-il de ce choix. 
L’UKIP et son leader charismatique Nigel Farage déclinent dans les sondages, et peinent à susciter l’intérêt. Plus important encore, Cameron s’est extrêmement peu exprimé autour de l’Europe ou de l’immigration ; et bien que le positionnement clairement pro-UE de Miliband ait suscité la sympathie de nombreux chefs d’entreprise autour de sa candidature, il a lui-aussi minimisé l’importance de cette problématique. 
Pour autant, l’actualité quotidienne relative au martyr des migrants de la Méditerranée, de la guerre en Ukraine, du possible défaut de la Grèce, du chaos en Syrie, en Irak, au Yémen, en Lybie et à Gaza, ou encore du programme nucléaire iranien et d’autres sujets, renforce le sentiment des électeurs selon lequel il est nécessaire que leur pays puisse être défendu efficacement par un gouvernement appliquant une politique étrangère cohérente. Les forces armées britanniques sont pourtant plus affaiblies qu’elles ne l’ont jamais été depuis les années 1930. 
Le sentiment généralisé reconnaît combien la voix du Royaume-Uni dans les affaires internationales se révèle également moins influente par rapport à cette période passée. Quoi que pensent les électeurs de la politique étrangère et de Défense britannique, ils estiment bel et bien nécessaire que leur pays en applique véritablement une. 
Quel que soit le résultat des élections, le phénomène le plus frappant qui en découlera résidera dans la montée du régionalisme, avec comme évolution notable une poussée en faveur du Parti national écossais (PNE), favorable à l’indépendance. Nul ne peut prédire si le PNE finira par se positionner de manière paradoxale en rejoignant une coalition intégrant les travaillistes, afin de gouverner un État hors duquel elle militait pour la sortie dans le cadre du référendum pour l’indépendance de septembre dernier. 
Le parti semble en effet attirer de nombreux électeurs ayant pourtant voté contre l’indépendance, mais désireux de bénéficier d’une plus grande autonomie régionale, ainsi que d’une plus forte voix de l’Écosse au Parlement de Westminster. 

L’histoire britannique du Brexit 
LONDRES – Depuis le 23 juin 2016, quand les électeurs britanniques ont réclamé, avec 52 % des suffrages exprimés, le retrait de l’Union européenne, le débat sur le « Brexit » empoisonne la politique au Royaume-Uni. Quoique le référendum sur le Brexit ne fût pas juridiquement contraignant, le Premier ministre d’alors, David Cameron, qui espérait un vote en faveur du maintien – le « Remain » –, avait promis d’en respecter le résultat. 
Les partisans du Remain reprochent d’une part à Cameron de s’être montré imprudent en décidant du référendum et incompétent en l’organisant, d’autre part aux partisans du Brexit d’avoir abreuvé de mensonges les électeurs. Plus profondément, le vote en faveur du Brexit peut être considéré comme la conséquence d’une révolte des paysans, de chaque côté de l’Atlantique, qui s’est exprimée en France, en Hongrie, en Italie, en Pologne, en Autriche, et bien sûr aux États-Unis. 
Malgré l’intention affichée de l’ancien Premier ministre Tony Blair, La Grande-Bretagne ne fut jamais « au cœur » de l’Europe : elle était elle-même. Durant leurs quarante-deux années dans l’UE, les Britanniques ont toujours été un partenaire embarrassant, eurosceptique. 
Tenu à cette époque, un référendum aurait probablement dégagé une majorité plus importante encore en faveur de la séparation. Le Royaume-Uni n’a pas signé en 1957 le traité de Rome, auquel ont adhéré les six membres fondateurs de ce qui n’était encore que la Communauté économique européenne : l’Allemagne, la France, l’Italie, les Pays-Bas, la Belgique et le Luxembourg. 
Mais le Royaume-Uni connaissait la stagnation, et la CEE la prospérité : la Grande-Bretagne demanda son adhésion en 1963. Ses motifs étaient avant tout économiques : échapper aux droits de douane appliqués par la CEE qui frappaient les marchandises britanniques et rejoindre une zone dynamique de libre-échange. 
Les partisans du Remain oublient un peu vite que lorsque les Britanniques confirmèrent dans les urnes, en 1975, leur maintien dans la CEE – qu’ils avaient rejointe en 1973 –, le référendum était fondé sur le mensonge que ce rattachement n’avait pas d’implications politiques. Alors même que les fondateurs de l’UE, au premier rang desquels Jean Monnet, considéraient une union économique renforcée comme un moyen vers une union politique toujours plus étroite. 
En 1986, Thatcher signa l’Acte unique européen (qui ouvrait la voie au marché unique), croyant apparemment qu’il n’était qu’une extension du libre-échange des biens à celui des services, des capitaux et de la main-d’œuvre. Mais le statut à part de la Grande-Bretagne fut confirmé par le traité de Maastricht, en 1992, aux termes duquel le successeur de Thatcher, John Major, obtint (tout comme le Danemark) que son pays fût dispensé de rejoindre la zone euro. 
Après tout, comme l’ont montré les événements de 2008-2009, une monnaie unique sans gouvernement commun ne peut être en état de fonctionner. Suite à la décision du Brexit, Theresa May, qui eut la malchance de succéder à Cameron, s’est trouvée prise en étau entre les demandes des Brexiters – comme Boris Johnson, son ancien secrétaire aux Affaires étrangères – pour le « contrôle de nos frontières » et les craintes des Remainers concernant les conséquences économiques et politiques du départ de l’UE. 
Le gouvernement y plaide la cause d’une « association » qui maintiendrait la Grande-Bretagne à l’intérieur des accords douaniers de l’UE pour tous les échanges de biens fabriqués au Royaume-Uni ou dans l’UE, mais la laisserait libre de conclure avec quiconque ses propres accords de libre-échange. Le marché unique serait remplacé pour les services par un accord spécial permettant aux clients ressortissants de l’UE un accès illimité aux services financiers de la place londonienne, tout en évitant une réglementation commune. 
Un nouveau « cadre de mobilité » aurait pour objectif de continuer d’« attirer les plus brillants et les meilleurs, de l’UE et d’ailleurs », tout en restreignant (d’une façon qui n’est pas précisée) la liberté des citoyens de l’UE à travailler en Grande-Bretagne. S’il est une chose absolument certaine, c’est bien que la puérile tentative du Livre blanc d’avoir le beurre et l’argent du beurre ne passera pas l’examen un tant soit peu attentif auquel il sera soumis sur l’autre rive de la Manche. 
La seule question qui demeure est de savoir si le désastre que craignent la plupart des observateurs surviendra. L’argument des partisans du Remain, aux yeux desquels le départ de l’UE se traduirait par une catastrophe économique pour la Grande-Bretagne, ne me convainc pas. 
Elle est minée par les dissensions. La chancelière allemande, Angela Merkel, est presqu’aussi impuissante que May ; les néo-fascistes sont là, prenant part au pouvoir ou s’en approchant dans plusieurs pays d’Europe. 

Deux Europes en une 
WASHINGTON, DC – Des discussions informelles sont actuellement menées concernant la relation entre le Royaume-Uni et l’Union européenne. 
De toute évidence, plusieurs changements seront nécessaires. En effet, comme en est tout à fait conscient le Premier ministre David Cameron, l’actuelle dynamique caractérisant la relation du Royaume-Uni avec l’UE conduirait certainement aujourd’hui les électeurs britanniques à faire le choix d’une sortie de l’UE. 
S’il demande trop à l’UE, il apparaîtra en fin de compte comme ayant flanché. S’il ne demande pas suffisamment, les eurosceptiques britanniques auront encore davantage de grain à moudre dans leur campagne contre le maintien du pays dans l’UE. 
De même, si les dirigeants de l’UE venaient à céder excessivement aux exigences de Cameron – en permettant au Royaume-Uni de tirer parti de l’appartenance à l’Union sans pour autant supporter les mêmes responsabilités que ses partenaires – leurs propres citoyens pourraient bien se retourner contre eux. Mais s’ils ne concèdent pas assez, ils risqueraient alors de perdre le Royaume-Uni en tant que partenaire. 
La crise de l’euro a donné naissance à un consensus selon lequel, pour pouvoir fonctionner efficacement, il incombait à la zone euro de promouvoir une plus grande intégration. Les propositions spécifiques en ce sens comprennent notamment l’existence d’un budget dédié à la zone euro, le renforcement de la coordination des politiques budgétaires des États membres, ou encore la création d’un poste de ministre des Finances de la zone euro. 
Le Royaume-Uni ayant opté pour une non adoption de l’euro, il y a là une source de préoccupation pour le pays, dans la mesure où celui-ci pourrait se retrouver sur la touche concernant les processus décisionnels majeurs – notamment si le nécessaire changement en direction d’un vote à majorité pondérée venait à supprimer le besoin d’unanimité dans un nombre croissant de domaines. Cameron œuvre d’ores et déjà activement en faveur d’un mécanisme de « freinage d’urgence », qui permettrait de ralentir la prise de décisions autour de questions revêtant une importance pour les États non utilisateurs de l’euro. 
À l’évidence, la nécessité d’une plus grande intégration de la zone euro doit être mise en balance avec le désir profond de certains États visant à préserver davantage de souveraineté nationale que cela est faisable dans l’union monétaire. La solution pourrait ici consister à diviser l’Europe en deux groupes. 
Bien entendu, ceci caractérise d’ores et déjà la structure fondamentale de l’UE, dans une certaine mesure. Pour autant, l’instauration de cette division catégorique – à commencer par une reconnaissance explicite selon laquelle l’UE est une union à monnaies multiples, ce que demande le Royaume-Uni – pourrait permettre la création d’un cadre décisionnel préservant plus efficacement les intérêts de chacun des deux groupes. 
Le groupe des États n’ayant pas pour monnaie l’euro – parmi lesquels la Grande-Bretagne, le Danemark, la Suède, la Pologne et plusieurs autres pays d’Europe de l’Est – continuerait d’élire ses représentants au Parlement européen et de participer pleinement aux institutions de l’UE. Dans le même temps, le groupe utilisateur de la monnaie euro procéderait à une intégration budgétaire beaucoup plus importante, en parallèle de l’actuelle coopération en son sein. 
Ce nouveau parlement de la zone euro pourrait être composé soit d’un sous-ensemble de membres de l’actuel Parlement européen, soit d’une forme de combinaison alliant représentants du Parlement européen et acteurs des parlements nationaux. Le ministre des Finances pour lequel il est question qu’un poste soit créé, chargé de superviser la politique budgétaire dans l’union monétaire, serait subordonné au parlement de la zone euro. 
La pleine réalisation d’un tel projet exigerait soit la modification des traités européens existants, soit – perspective plus réaliste – l’émergence d’un accord des membres de la zone euro autour d’un nouveau traité, à l’instar du « pacte budgétaire » entré en vigueur en 2013. Entre temps, l’article 136 de l’actuel Traité sur le fonctionnement de l’Union européenne permettrait que soient prises certaines mesures préliminaires, telles que la détermination des votes réservés aux seuls États de la zone euro au Conseil européen. 
La mise en place de « deux Europes en une », plutôt que l’existence d’une seule « Europe à deux vitesse », permettrait au continent de s’organiser de manière durable. La zone euro, plus fédérale, se trouverait intégrée à une union plus large coopérant en matière de défense, de politique étrangère, de mesures climatiques, et de politiques migratoires. 
Ce système permettrait à ceux qui ne souhaitent pas partager leur souveraineté monétaire, ou à ceux qui procèdent au genre de coopération budgétaire qu’exige en fin de compte cette souveraineté, de pouvoir tout simplement faire leur choix. Il permettrait dans le même temps d’éviter les complications liées à l’existence d’Europes multiples – possibilité qui peut paraître séduisante pour les vétérans de l’eurocratie d’un point de vue purement fonctionnel, mais qui devient rapidement désespérément compliquée. 
D’importants progrès peuvent néanmoins être accomplis d’ici la tenue du référendum britannique – à condition que les dirigeants de l’UE s’y attèlent sérieusement dès aujourd’hui. Les discussions actuellement menées constituent une opportunité qu’aucun camp ne peut se permettre de laisser filer. 

Quand la réforme sociale aggrave la précarité 
OXFORD – En cette période de Noël, le Royaume-Uni accélère la mise en œuvre d’un programme de sécurité sociale dont seul le personnage de Scrooge pourrait se satisfaire. Le programme de « crédit universel » remplace en effet six prestations sociales – de type crédit d’impôt par enfant à charge, ou aide au logement – par une seule et unique prestation. 
Et lorsque les sommes ont enfin été versées, nombre de bénéficiaires ont découvert que leurs prestations avaient été réduites. Dans les régions au sein desquelles le crédit universel et largement appliqué, le recours aux banques alimentaires est en hausse, de même que les expulsions. 
Au-delà même des gros titres les plus alarmants, la réforme sociale britannique présente un problème plus profond, et peu abordé : plutôt que de réduire la pauvreté, cette réforme risque en réalité de l’aggraver. 
Dans leur ouvrage pionnier de 2013, intitulé Scarcity: Why Having Too Little Means So Much, Sendhil Mullainathan de Harvard et Eldar Shafir de l’Université de Princeton ont examiné les conditions dans lesquelles les citoyens prennent des décisions concernant leur travail, leur famille et leur existence. Leur analyse fournit deux enseignements utiles dans l’évaluation de la récente refonte du système de prestations sociales au Royaume-Uni. 
Premier enseignement, les citoyens aussi bien pauvres que riches prennent souvent de mauvaises décisions lorsqu’ils manquent d’une ressource clé, telle que le temps ou l’argent. Les très coûteux « prêts sur salaires », par exemple, peuvent se révéler attrayants pour les emprunteurs à court d’argent, alors même que les modalités de ces prêts ont tendance à pousser les personnes concernées encore plus profondément dans l’endettement. 
Nombre d’étudiants ont fait ce choix, ce qui a conduit Mullainathan et Shafir à conclure que les situations de stress et de manque pouvaient parfois motiver des décisions peu judicieuses. 
Les récentes réformes du système britannique de prestations sociales sont vouées à pousser les bénéficiaires vers un choix similaire, dans la mesure où un grand nombre de personnes défavorisées ont vu leurs prestations diminuer. Ce n’était pas l’objectif originel du système de « crédit universel ». 
On estime qu’1,1 million de familles biparentales perdront en moyenne 2 770 £ par an, et que les parents isolés qui travaillent perdront en moyenne 1 350 £ chaque année. Ces réductions de prestations perpétueront probablement un cycle de mauvaises décisions et planifications. 
Nous savons tous que les automobilistes adeptes du téléphone au volant risquent beaucoup plus l’accident, ou que les étudiants notant leurs cours sur ordinateur portable apprennent moins bien. Lorsque le mental d’une personne est distrait par une préoccupation lourde, cette personne est beaucoup moins efficace dans la résolution d’un problème. 
Le nouveau système britannique de prestations sociales crée le même résultat : il consomme énormément de bande passante. Par exemple, le prédécesseur du crédit universel, à savoir la loi Welfare Reform Act de 2012, établissait des plafonds sur l’allocation logement et le total des prestations, ainsi que des pénalités en cas de sous-occupation. 
C’est comme si l’on imposait aux automobilistes d’utiliser leur téléphone portable lors de chaque trajet. Difficile de savoir comment les parents qui travaillent et qui découvrent ce système destiné à « récompenser le travail » parviendront à assurer correctement l’une ou l’autre des deux tâches. 
Le nouveau programme britannique a été vanté comme un moyen de réduire les coûts et d’inciter à de meilleures décisions, en motivant les citoyens à travailler tout en dissuadant les demandes de prestations. Seulement voilà, à ce jour, rares sont les indices qui permettraient d’affirmer que ce scénario rêvé se concrétise. 
En réduisant les prestations perçues par les plus défavorisés, le gouvernement contribue à une montée de la précarité, et à une multiplication des mauvaises décisions. Par ailleurs, en modifiant régulièrement le système tout en compliquant l’accès, les dirigeants britanniques contraignent les plus pauvres à user encore davantage leur bande passante mentale. 
Les décideurs politiques auraient tout intérêt à lire Mullainathan et Shafir, ainsi qu’à réfléchir à la manière dont leurs recherches pourraient s’appliquer aux futures réformes sociales. L’objectif doit être celui de prestations suffisamment généreuses et stables pour permettre aux citoyens de se concentrer sur la recherche d’un emploi, tout en aidant leurs enfants à faire leurs devoirs, et en prenant soin de leur propre santé. 

Sortir de la pauvreté grâce au numérique 
COPENHAGUE – Quels sont les domaines qui devront faire l’objet d’une attention particulière de la part de la communauté internationale dans les 15 prochaines années ? La santé, la nutrition et l’éducation semblent être des choix évidents ; de manière plus surprenante, faire une priorité de l’accès au haut débit est étayé par des arguments solides. 
Considérons ce simple fait : multiplier par trois l’accès mobile à internet au cours des 15 prochaines années pourrait augmenter les revenus des pays en développement de 22.000 milliards de dollars. Une telle amélioration de la vie et du revenu potentiel des pauvres pourrait indirectement contribuer à relever d’autres défis ; après tout, les individus plus prospères tendent à être en meilleure santé, à être mieux nourris et mieux éduqués. 
Ce débat est important dans la perspective de la réunion de 193 gouvernements nationaux en septembre aux Nations unies pour finaliser la liste des objectifs de développement à l’horizon 2030. Le groupe de réflexion que j’ai fondé, le Consensus de Copenhague, a demandé à 60 équipes d’économistes, dont plusieurs prix Nobel, d’évaluer les objectifs susceptibles d’être les plus efficaces pour chaque dollar dépensé, afin d’aider la réunion mondiale à faire les meilleurs choix possibles. 
Dans une analyse récente, Emmanuelle Auriol et Alexia Lee Gonzales Fanfalone de l’École d’économie de Toulouse suggèrent que le haut débit pourrait être l’un des meilleurs investissements pour l’avenir. Il est évident que l’expansion rapide des services à haut débit a transformé l’existence des citoyens du monde industrialisé ; tout porte à croire que les pays en développement en bénéficieraient au moins autant. 
L’accès aux informations concernant les différents marchés pourrait par exemple permettre aux paysans de vendre leurs récoltes excédentaires sans être floués par des courtiers sans scrupules et aux pêcheurs d’écouler leurs prises dans les ports offrant les meilleurs prix. Un rapport du cabinet de conseil McKinsey estime que l’introduction du haut débit mobile dans le monde en développement, aux niveaux des pays avancés, pourrait ajouter 400 milliards de dollars au PIB mondial et créer plus de dix millions d’emplois. 
De même, un rapport de la Banque mondiale démontre qu’une augmentation de 10 pour cent du taux de pénétration du haut débit permet de faire progresser le PIB de 1,4 pour cent dans les pays à revenus moyens et inférieurs. Combler le fossé numérique persistant entre les régions développées et en développement du monde pourrait donc fortement stimuler le développement. 
Si les gouvernements en Europe et ailleurs continuent à investir dans un haut débit plus performant, fournir un accès à internet à ceux qui ne l’ont pas encore, principalement dans les pays émergents et en développement, présente les plus grands avantages. En fait, les pays en développement peuvent sauter une étape, par rapport aux pays avancés, en passant directement au haut débit mobile, évitant ainsi les coûteux câbles de fibre optique pour le « dernier kilomètre », ou point d’accès, du réseau. 
La téléphonie mobile progresse déjà rapidement dans les pays en développement, rendant obsolètes les infrastructures de téléphonie fixe ; les services de transmission de données peuvent utiliser le même système que la téléphonie mobile. En Chine, les trois quarts des utilisateurs d’internet se servent de téléphones portables ; en Éthiopie et en Ouganda, quatre personnes sur cinq. 
A l’horizon 2020, les bénéfices devraient se monter à près de 500 milliards par an et devrait continuer à progresser à l’avenir. En conséquence, chaque dollar dépensé sur le haut débit mobile dans le monde en développement devrait générer un gain estimé à 17 dollars, soit un investissement tout à fait rentable. 
Bien entendu, le haut débit est une technologie qui permet tellement d’innovations qu’il est difficile de prédire son impact économique réel, qui variera en fonction des conjonctures. Ce que démontre par contre l’étude Auriol-Fanfalone est que l’expansion de l’accès à internet est de l’argent dépensé à bon escient. 
En sus de ses répercussions directes sur la croissance économique et la création d’emplois, le haut débit peut avoir des avantages substantiels pour les pays les moins développés (PMD). Neuf cent millions de personnes vivent dans les PMD et comme le souligne Pantelis Koutroumpis de l’Imperial College de Londres, seulement 6,7 pour cent d’entre elles ont accès à internet. 
L’accès à internet permet de consulter des outils pédagogiques et ainsi d’améliorer la scolarité. Et il permet d’assurer des services de transport en temps réel et sur demande dans les zones reculées. 
Lorsque les gouvernements finaliseront la prochaine série d’objectifs de développement, ils disposeront d’arguments convaincants pour défendre l’inclusion de l’accès au haut débit dans ces objectifs. 

La bataille pour Internet à haut débit en Europe 
LONDRES – La nouvelle Commission européenne est confrontée à de nombreux défis, notamment celui de fournir un accès Internet à très haut débit aux 500 millions d'Européens sans augmenter les impôts ou pousser à la faillite les entreprises de télécommunication. Croyant avoir la bonne solution, certains appellent à une participation accrue des géants d'Internet comme Google, Netflix et Facebook. 
La réponse est Non. La vérité, c'est que les principales entreprises d'Internet - la plupart sont basées aux USA - contribuent déjà pour des milliards de dollars à la construction et à la maintenance des réseaux et des centres de données indispensables au fonctionnement d'Internet. 
Au cours des trois dernières années elles ont déjà dépensé plus de 75 milliards d'euros dans les infrastructures, avec un investissement en croissance de 10% par an sur cette période. Par ailleurs, elles ont participé à des consortiums qui ont investi plus de 500 millions d'euros dans un câble sous-marin transpacifique qui fonctionne depuis 2010 et dans un autre câble de 8300 kilomètres de long en service depuis l'année dernière entre l'Asie du Sud-Est et le Japon. 
En ce qui concerne les investissements dans l'infrastructure d'Internet, l'Europe a reçu la part du lion - 25 milliards d'euros, presque un tiers du total, au cours des trois dernières années. Google qui investit déjà de grosses sommes dans les centres de données de Hamina en Finlande et de St. 
Et Facebook a déjà établi son propre centre de donnée à Lulea en Suède. Ces équipements et ces réseaux (ainsi que les réseaux à haut débit pour lesquels les entreprises de télécommunication dépensent des milliards) constituent les fondations sur lesquelles repose Internet. 
Les entreprises et les consommateurs européens bénéficient énormément des investissements réalisés par les géants américains d'Internet ; aussi la Commission européenne devrait-elle les encourager. A titre d'exemple, les centres de données européens de ces entreprises contribuent à l'économie des régions dans lesquelles elles sont installées en créant des emplois pour la population locale. 
Elles facilitent l'échange de contenus et permettent aux consommateurs européens de bénéficier au mieux d'Internet. De la même manière, les investissements qu'elles réalisent en matière de réseaux de distribution de contenus et de nœuds d'échanges Internet leur permettent d'acheminer leur propre trafic à proximité des consommateurs avant qu'il ne soit transféré aux opérateurs européens à Londres, Paris ou Francfort. 
Elles aident ainsi les fournisseurs d'accès à diminuer leurs coûts et à investir dans le dernier tronçon du réseau qui dépend d'eux, ce qui améliore l'utilisation d'Internet et leur offre aux consommateurs. A plus long terme, les infrastructures que construisent aujourd'hui des entreprises comme Google ou Facebook permettront à l'Europe (qui produit de plus en plus de contenus et d'applications digitales) de distribuer ses créations dans le monde entier. 
Elles aideront ses innovateurs et ses entreprises à pénétrer de nouveaux marchés, avec des retombées immédiates pour l'économie européenne. Au lieu de gaspiller de leur énergie et leurs ressources à se combattre les uns les autres, les opérateurs européens, les géants d'Internet et le secteur public devraient reconnaître leur intérêt commun à fournir un Internet à haut débit à un prix abordable pour tous les Européens. 
Internet a toujours été le catalyseur d'une collaboration, et il faut qu'il en reste ainsi - chaque acteur tenant son rôle. Dans ce processus, les solutions créatives et la contribution des entreprises d'Internet seront inestimables. 
De son coté, la Commission européenne ne doit pas laisser les intérêts privés la pousser à la confrontation. Bien au contraire, les dirigeants de l'UE doivent donner la priorité aux intérêts des millions d'Européens utilisateurs d'Internet. 


Promesses non tenues aux enfants syriens 
LONDRES – Si vous perdez la foi en la puissance de l'espoir, sans parler de l'importance de ne jamais abandonner, souvenez-vous de l'histoire de Mohammed Kosha. Réfugié syrien de 16 ans vivant au Liban, Mohammed a surmonté les obstacles que la plupart d'entre nous n'ont peut-être jamais imaginés, afin d'exceller dans son éducation. 
Il y a quatre ans, Mohammed et sa famille ont fui leur maison de la ville de Daria, dans la banlieue de Damas, pour échapper aux bombardements sans relâche des forces armées syriennes. Ayant déjà perdu une année d'enseignement primaire dans sa ville natale, où il était tout simplement trop dangereux d'aller à l'école, il a ensuite passé une autre année sans école quand sa famille est arrivée au Liban, où ils vivent actuellement. 
La vie de Mohammed a changé quand le gouvernement du Liban a ouvert les écoles publiques du pays aux réfugiés. Les classes étaient non seulement bondées, mais les cours étaient donnés en anglais, ce qui signifie qu'il a dû apprendre une nouvelle langue. 
Mohammed sait que l'éducation est la clé d'un avenir meilleur. Selon ses propres mots : « Apprendre nous donne de l'espoir. » 
Il y a quelques signes encourageants. À la Conférence de Londres de février dernier, les donateurs internationaux ont reconnu l'importance de l'éducation pour les réfugiés, en promettant d'obtenir que tous les enfants réfugiés de la Syrie aillent à l'école d'ici la fin de l'année 2017. 
Et la plupart de ceux qui sont scolarisés abandonneront les cours avant de commencer leurs études secondaires. En l'espace d'une seule génération d'école primaire, la Syrie a subi ce qui est peut-être le plus grand renversement éducatif de l'histoire. 
Le taux de scolarisation des enfants du pays est actuellement bien inférieur à la moyenne régionale de l'Afrique subsaharienne. Mais actuellement, à peine six mois plus tard, la promesse d'éducation pour tous les réfugiés est sur le point de ne plus être tenue, ce qui anéantit les espoirs de millions de syriens. 
Comme l'indique le rapport publié aujourd'hui par Theirworld, seule une fraction des 1,4 milliard de dollars promis à Londres a été fournie. Alors que la communauté internationale fuit ses responsabilités, les pays voisins de la Syrie continuent à faire des efforts extraordinaires pour faire face à la crise. 
Le Liban, la Jordanie et (dans une moindre mesure), la Turquie ont ouvert leurs écoles publiques aux réfugiés syriens. Mais les systèmes éducatifs de ces pays, qui étaient dans une situation tendue même avant la crise, ne peuvent pas gérer le fardeau qui leur est imposé. 
La Conférence de février était censée produire des solutions pour alléger le fardeau des voisins de la Syrie. Les gouvernements des pays hôtes ont apporté leur contribution, en préparant à l'avance leurs projets pour dispenser un enseignement à tous les enfants réfugiés. 
Ils ont ensuite collaboré avec les donateurs pour élaborer des stratégies globales pour atteindre tous les enfants scolarisés et pour améliorer la qualité de l'éducation. Pourtant, comme la communauté internationale n'a pas réussi à respecter sa part du marché, le progrès n'a pas seulement été retardé : il risque bien de s'être inversé. 
Il est impossible de ne pas remarquer les conséquences humaines de la crise de l'éducation parmi les réfugiés syriens. Ils sont visibles dans l'armée croissante des enfants exploités dans la cueillette des légumes dans la Plaine de la Bekaa au Liban, ou bien chez ceux qui travaillent dans les usines de vêtements en Turquie, où un demi-million de réfugiés ne sont pas scolarisés. 
Il existe une autre possibilité, mais le temps est compté. Le mois prochain, l'ONU et les ةtats-Unis accueilleront une autre série de sommets des réfugiés. 
La crise syrienne ne finira pas de sitôt. Au lieu de fournir de l'aide par le biais d'appels humanitaires annuels sous-financés et peu fiables, les donateurs doivent fournir un financement pluriannuel prévisible, comparable à celui du Royaume-Uni. 
Tout d'abord, ils doivent s'employer à supprimer les barrières linguistiques auxquelles sont confrontés les enfants syriens. Ils peuvent également traiter la pénurie chronique d'enseignants par un recrutement opportun d'enseignants parmi les réfugiés syriens. 
Surtout, les gouvernements hôtes pourraient aider les réfugiés à devenir plus assurés et plus autonomes, notamment en améliorant leur statut juridique et en élargissant le droit au travail. En fin de compte, une réponse crédible à la crise de l'éducation des réfugiés doit impliquer toutefois une approche plus équitable de la répartition des tâches. 



L’ascendant tenace de l’Amérique 
D’autres l’ont aussi interprété comme une preuve des tractations des Russes pour mobiliser les principales économies émergentes – le Brésil, l’Inde et la Chine – contre l’Occident. Même s’il y a un peu de vrai dans ces deux interprétations, chacune d’entre elles est une exagération grossière, comme l’est la notion que l’Amérique ne serait plus en mesure de construire un système international sécuritaire et prospère. 
En Syrie, l’intransigeance des Russes et des Chinois a grandement gêné les initiatives américaines visant une solution diplomatique. Et les prétentions grandissantes de la Chine sur les mers du sud et de l’est de la Chine menacent l’influence des Américains dans la région, tout en augmentant les risques de confrontation avec le Japon, un allié proche des États-Unis. 
Au même moment, beaucoup des alliés européens de l’Amérique sont enlisés dans un bourbier économique. Et, malgré le fait que l’économie américaine est sur le point de se remettre de la crise financière mondiale, les finances et la réputation des États-Unis ont subi un revers de taille. 
Néanmoins, l’influence mondiale des États-Unis demeure bien présente, surtout par ses alliances étroites entretenues avec les autres pays. Toute l’attention portée à l’ascension économique de la Chine, et dans une moindre mesure celle de l’Inde et du Brésil, ont éclipsé la réussite d’alliés américains comme la Corée du Sud, la Turquie, l’Indonésie et l’Allemagne. 
Les intérêts se recoupent beaucoup plus entre les puissances établies et les économies émergentes que le suggère le scénario d’une confrontation entre l’Occident et ces autres pays. De fait, les puissances ascendantes ont souvent autant d’intérêts communs avec leurs pendants occidentaux qu’avec les autres nations sur leur trajectoire ascendante. 
Vu cet état de fait, même les grandes puissances économiques qui ne sont pas des alliées des États-Unis ne souhaitent pas bousculer l’ordre mondial actuel, mais veulent plutôt s’y tailler une place, notamment en obtenant plus de pouvoirs décisionnels au sein des institutions internationales. Après tout, ils se sont rendus précisément là où ils sont en s’intégrant au système économique mondial. 
Même la Chine, dont on pourrait croire qu’elle cherche à contenir l’influence des Américains dans certains domaines, n’a pas d’autre choix que de coopérer avec les États-Unis et ses alliés sur bien des questions de politique étrangère. La Chine ne peut défier la domination américaine que si d’autres États veulent bien emboîter le pas, jusqu’ici les volontaires se font rare. 
Il est certain que les puissances émergentes démontrent toutes une certaine tendance à la rivalité, ou du moins à l’autonomie, qui est enracinée dans ce que l’on pourrait appeler « la psychologie du nationalisme ascendant ». Mais elles savent également qu’une position trop dure envers les États-Unis irait à l’encontre de l’intérêt qu’elle porte à la stabilité de l’économie mondiale et à la libre circulation des marchandises et des ressources énergétiques sur les voies maritimes et aériennes internationales. 
Pour garantir l’accès libre à ces ressources essentielles, la Chine a besoin de stabilité dans les pays dans lesquels elle extrait les ressources dont elle a besoin, dans les marchés dans lesquels elle peut investir et dans les voies de communication avec ses fournisseurs. Mais la capacité de la Chine de maintenir ces conditions est extrêmement limitée et dans certains cas (comme dans le golfe Persique), elle est encore fortement dépendante de la puissance militaire des États-Unis. 
En résumé, l’atteinte d’un équilibre entre la pulsion de rivalité et les motivations favorisant la retenue est ce qui anime le plus le pendule des affaires étrangères contemporaines. Et, pour l’instant, l’équilibre mondial oscille plutôt vers la retenue. 
Les autres pays hésiteront entre conserver leurs liens de sécurité avec les Américains et tisser de nouveaux liens économiques avec la Chine. Les systèmes mondiaux complexes dans lesquels les intérêts américains s’imbriquent éprouveront la capacité de la diplomatie américaine à changer les choses. 
Le défi le plus périlleux réside sans doute dans la perspective de puissances émergentes penchant de plus en plus vers l’autonomie plutôt que vers les alliances. La Chine et l’Inde n’ont peut-être pas vu d’un bon œil l’intervention de la Russie en Ukraine, mais aucun de ces États émergents n’a pu se résoudre à voter contre la Russie à l’Assemblée générale des Nations Unies même si le vote était, en fin de compte, sans portée réelle. 
Car, en fin de compte, l’inéluctable évolution du monde joue en faveur du plus grand atout de l’Amérique : son talent unique pour former des coalitions élargies et disparates. La diversité des alliances et des liens que les États-Unis ont créés, notamment avec plusieurs des puissances ascendantes, surpasse de beaucoup tout autre acteur international et continuera de le faire dans un avenir proche. 
On ne peut nier le fait que les États-Unis ne jouissent plus du statut incontesté d’hyperpuissance qu’ils avaient à la fin de la guerre froide. Mais, pour l’instant, l’Amérique exerce encore son formidable ascendant sur le système international. 


Peut-on prévoir les bulles ? 
NEW HAVEN – Comme j'ai beaucoup écrit sur la spéculation, on me demande souvent où apparaîtra la prochaine bulle spéculative. Dans l'immobilier à nouveau, ou peut-être sur le marché boursier ? 
A mon avis il s'agit d'une sorte de maladie sociale contagieuse. Elle se forme quand le taux de transmission des idées qui sous-tendent sa formation augmente, mais ce taux de transmission dépend aussi du mode de pensée des acteurs du marché – ce qui est difficile à évaluer. 
L'apparition de petites bulles sur certains titres particuliers est très fréquente, mais cela ne répond pas à la question. Par contre les grosses bulles sont rares et comme elles mettent plusieurs années avant d'éclater, les prévoir suppose d'anticiper sur une très longue période - un peu comme si l'on voulait prédire qui sera au pouvoir dans 10 ans. 
En toute logique il faut regarder avant tout la Bourse, car c'est un secteur où l'on recourt fréquemment à l'effet de levier et son histoire est jalonnée de bulles, dont trois géantes au 20° siècle, dans les années 1920, 1960 et 1990. Par contre il n'y a eu qu'une bulle dans l'immobilier aux USA au cours des 100 dernières années, celle des années 2000. 
Il y a eu tellement d'erreurs dans les prédictions boursières qu'il vaut mieux éviter de prédire si le rebond va se prolonger ; on peut néanmoins remarquer qu'il ne ressemble pas à une bulle, mais à la fin de la hantise de la dépression. La hausse des prix des actions ne s'est pas accompagnée d'une explication liée à l'évolution du monde à laquelle tout le monde aurait adhéré, mais elle a été accueillie avec un soupir de soulagement. 
De la même manière, les prix de l'immobilier sont à la hausse depuis un an ou deux dans plusieurs pays, notamment en Chine, au Brésil et au Canada, et il pourrait en être bientôt de même ailleurs. Mais il ne faut pas s'attendre à une nouvelle bulle dans les pays qui viennent d'en connaître une. 
L'inquiétude croissante suscitée par le réchauffement climatique et ses conséquences sur le prix des produits agricoles et l'inquiétude soulevée par les hivers froids et neigeux dans l'hémisphère nord et leur impact sur la facture du chauffage du chauffage sont contagieuses. Les événements du moment renforcent encore ces préoccupations : les révolutions au Moyen-Orient, déclenchés selon certains observateurs par le coût élevé de l'alimentation pourraient pousser encore à la hausse le prix du pétrole. 
Je m'attendrais plutôt à ce que la bulle de la prochaine décennie concerne les terres agricoles, et pas seulement parce que depuis quelques mois on parle de la hausse de leur prix aux USA et au Royaume-Uni. 
Ainsi aux USA l'ensemble des terres agricoles représentait une valeur de 1900 milliards de dollars en 2010, contre 16 500 milliards pour le marché boursier et 16 600 pour le marché immobilier bâti. Et les grosses bulles dans ce secteur sont rares, il n'y en a eu qu'une aux USA au 20° siècle, au moment où la peur de la surpopulation régnait un peu partout dans les années 1970. 
Leur prix a fait un bond de 74% en termes réels aux USA lors de la dernière décennie, avec un pic en 2008. Car l'inquiétude si contagieuse à l'égard du réchauffement climatique laisse entrevoir une pénurie alimentaire et une hausse du coût de la terre cultivable à travers la planète, ce qui pourrait accroître encore l'intérêt des investisseurs. 
Mais aux USA entre 1911 et 2010, la corrélation entre le taux réel de hausse des prix dans l'immobilier et celui des terres agricoles était seulement de 5%, et les dernières données montrent que les terres agricoles ne suivent pas la baisse des prix de l'immobilier. En 2010, le prix des terres agricoles n'avait baissé en terme réel que de 5% par rapport à leur pic de 2008, alors que ceux de l'immobilier avaient baissé de 37% en termes réels par rapport à leur pic de 2006. 
Le boom de l'immobilier dans les années 2000 n'était rien d'autre qu'un goulot d'étranglement au niveau de la construction, avec une offre qui ne parvenait pas à satisfaire suffisamment rapidement la demande d'investissement dans la pierre. Mais cette situation s'est inversée (et va s'inverser dans certains pays) avec un accroissement massif de l'offre. 
Mais il faut avoir conscience de la difficulté qu'il y a à prévoir les bulles. Or il ne suffit pas aux investisseurs audacieux d'identifier une bulle pour s'y engouffrer, ils doivent aussi tenter de deviner le bon moment pour ramasser la mise et placer leur argent ailleurs. 

Les difficultés de la bulle immobilière 
Les conséquences du boom de l'immobilier ainsi que les éventuelles répercussions financières d’une forte baisse des prix dans les années à venir préoccupent de plus en plus les gouvernements du monde entier. J’ai pris conscience de cela pour la première fois au Symposium Jackson Hole, qui s’est tenu cette année dans les terres reculées du Wyoming. 
Au fil des ans, cette conférence est devenue un événement international de premier plan pour les responsables de l'élaboration des politiques monétaires nationales. Les directeurs ou directeurs adjoints de 34 banques centrales étaient présents cette année. 
Les États-Unis seront probablement les premiers à arriver au terme du cycle actuel. Selon le Standard & Poor’s/Case-Shiller US National Home Price Index, les prix de l’immobilier ont augmenté de 90 % en termes réels, ajustés sur l'inflation, entre 1996 et 2006, mais ont chuté depuis de 6,5 % ; parallèlement, le taux de décroissance s'est accéléré. 
Il pourrait s’agir de la fin du boom – mais on n’est jamais sûr de rien. L’exposé que j’ai présenté à la conférence portait sur une baisse à long terme, que bon nombre de participants ont contestée. 
Quoi qu’il en soit, un observateur extérieur aurait été frappé par l'importance accordée à l’éventualité qu’un boom d’une durée de 10 ans puisse être suivi de deux baisses sérieuses. Les risques de baisse maximale possible sont généralement admis, étant donné que la crise du crédit qui sévit actuellement semble liée à la chute des prix de l'immobilier américain, que nous avons déjà constatée. 
Ce boom, assorti de la conviction répandue que les prix de l'immobilier ne peuvent qu'augmenter, a entraîné un assouplissement des normes en matière de prêts. Les prêteurs ont peut-être cru que les acheteurs ne manqueraient pas de régler leurs échéances, et que la hausse des prix rendrait ces remboursements très attractifs. 
En outre, la phase de haute conjoncture est à l'origine d'un grand nombre d'innovations financières, qui sont en soi de bonnes idées, mais ont parfois été appliquées de manière trop agressive au vu du risque de chute des prix. Les investisseurs ont été incités à recourir aux valeurs adossées à des hypothèques alors qu’ils les jugeaient trop risquées. 
À la conférence Jackson Hole, Paul McCulley de PIMCO, le fonds obligataire le plus important au monde, a soutenu qu'au cours des derniers mois, il avait assisté à une ruée vers ce qu'il qualifie de « système bancaire fantôme », composé de tous les canaux, moyens et structures d’investissements financés par des capitaux empruntés, apparus avec l’essor immobilier. Hors d’atteinte des autorités de contrôle et de garantie de dépôts, ce système bancaire a alimenté la forte expansion en fournissant davantage de crédits aux acheteurs. 
Comme on pouvait s’y attendre, ce nouveau type de ruée bancaire provient des États‑Unis, où l’on trouve l’exemple le plus flagrant de chute des prix de l'immobilier. Lorsque les cours cessent d’augmenter, les nouveaux acheteurs ne sont plus motivés pour rembourser leurs emprunts – tandis que les investisseurs n’ont plus foi en les valeurs adossées à des hypothèques. 
La Réserve fédérale américaine est parfois tenue pour responsable de la crise des emprunts : sa politique monétaire excessivement souple aurait en effet entretenu l’explosion des prix qui a précédé la crise. En fait, le taux réel des fonds fédéraux (ajusté sur l'inflation) était négatif durant 31 mois, d'octobre 2002 à avril 2005. 
Selon le Standard & Poor’s/Case-Shiller US National Home Price Index, les prix de l’immobilier augmentaient déjà de près de 10 % par an en 2000 – au moment où la Fed augmentait le taux des fonds fédéraux, qui a atteint 6,5 %. Il apparaît donc que cette montée en flèche découle de l’élan spéculatif qui s’est produit avant la réduction des taux d’intérêt. 
Alan Greenspan, ancien président de la Fed, a récemment déclaré que les bulles spéculatives stimulent considérablement notre économie, mais qu'en même temps, les autorités monétaires mondiales ne sont pas en mesure de les contrôler. Alan Greenspan a raison en grande partie : les autorités monétaires auraient mieux fait, compte tenu de leurs priorités et de leurs préoccupations, de s'appuyer sur la bulle au lieu de l'empêcher de gonfler. 
La baisse actuelle des prix de l'immobilier s’accompagne d’une baisse de l'enthousiasme spéculatif des investisseurs, sans rapport avec la politique monétaire. Les autorités monétaires mondiales auront du mal à interrompre ce déclin, de même que la plupart des problèmes y afférents, tout autant qu'elles ont eu du mal à freiner la hausse qu'il a précédée. 


Vers une Internationale progressive 
ATHÈNES – La politique des pays avancés de l'Occident est en proie à un remaniement politique sans précédent depuis les années 1930. La Grande Dépression qui saisit actuellement les deux côtés de l'Atlantique ravive des forces politiques qui étaient restées en sommeil depuis la fin de la Seconde Guerre mondiale. 
Aux États-Unis, Donald Trump, le candidat républicain, prend à partie Hillary Clinton, son adversaire démocrate (de manière tout à fait crédible), pour ses liens étroits avec Wall Street, pour son empressement à envahir les territoires étrangers et pour sa volonté d'adopter des accords de libre-échange qui minent le niveau de vie de millions de travailleurs. Au Royaume Uni, le Brexit a employé des Thatchériens fervents dans le rôle de défenseurs enthousiastes du Service National de santé. 
La droite populiste adopte traditionnellement une rhétorique quasi-gauchiste en période de déflation. Quiconque supporte de revisiter les discours des leaders fascistes et nazis des années 1920 et 1930 y trouve des appels (les hymnes de Benito Mussolini à la sécurité sociale ou la critique cinglante de Joseph Goebbels du secteur financier), qui semblent à première vue impossibles à distinguer des objectifs progressistes. 
Ce que nous vivons actuellement est la répercussion physique de l'implosion de la politique centriste, en raison d'une crise du capitalisme mondial, dans laquelle un krach financier a conduit à une Grande Récession, puis à la Grande Déflation actuelle. La droite ne fait que répéter ses vieux trucs pour profiter de la colère justifiée et des aspirations frustrées des victimes, pour promouvoir son propre programme répugnant. 
Tout a commencé avec la mort du système monétaire international mis en place à Bretton Woods en 1944, qui avait créé un consensus politique fondé sur une économie « mixte » après-guerre, qui avait fixé des limites aux inégalités et établi une règlementation financière solide. Cet « âge d'or » s'est terminé avec le « choc Nixon » en 1971, quand l'Amérique a perdu des excédents qui, recyclés au niveau international, ont préservé la stabilité du capitalisme mondial. 
Mais pour continuer à financer ces déficits, les banquiers devaient être libérés de leurs contraintes du New Deal et de Bretton Woods. Ce n'est qu'à ce moment-là qu'ils ont pu encourager et gérer les flux de capitaux entrants nécessaires pour financer les déficits budgétaires et les comptes courants jumelés de l'Amérique. 
La financiarisation de l'économie fut le but, le néolibéralisme fut son camouflage idéologique, l'ère de la hausse des taux d'intérêt de la Réserve fédérale de Paul Volcker fut son déclencheur et le Président Bill Clinton s'est approché au plus près de la toute dernière version d'un pacte avec le diable. Et le moment ne pouvait pas être mieux choisi : l'effondrement de l'empire soviétique et l'ouverture de la Chine ont provoqué une augmentation des ressources en main-d'œuvre pour le capitalisme mondial (1 milliard de travailleurs supplémentaires), ce qui a stimulé les bénéfices et a étouffé la croissance des salaires dans tout l'Occident. 
La financiarisation extrême a débouché sur d'énormes inégalités et sur une profonde vulnérabilité. Mais au moins la classe ouvrière de l'Occident a eu accès à des prêts à bon marché et les prix gonflé pour compenser l'impact des salaires stagnants et la baisse des transferts budgétaires. 
Puis vint le krach de 2008, qui, en Europe et aux États-Unis, a produit un excédent massif de l'offre d'argent et de main d'œuvre. Pendant que de nombreuses pertes d'emplois, de logements et d'espoir ont eu lieu, des milliards de dollars d'économies ont été ballottés autour des places financières mondiales depuis lors, pour venir couronner les milliers de milliards de plus pompés par les banques centrales désespérées, désireuses de remplacer les fonds toxiques des financiers. 
À mesure que leur nombre augmente, les partis politiques traditionnels tombent dans l'insignifiance, supplantés par l'apparition de deux nouveaux blocs politiques. 
Un bloc représente la vieille troïka de libéralisation, de la mondialisation et de la financiarisation. Il est peut être toujours au pouvoir, mais son avantage est en chute libre, comme en témoignent David Cameron, les sociaux-démocrates d'Europe, Hillary Clinton, la Commission européenne et le gouvernement Syriza après la capitulation de la Grèce. 
Trump, Le Pen, les Brexiters de droite, les mouvements anti-libéraux en Pologne et en Hongrie et le Président russe Vladimir Poutine forment le deuxième bloc. Leur bloc est une internationale nationaliste (une créature classique d'une période déflationniste), unie par son mépris envers la démocratie libérale et par sa capacité à mobiliser ceux qui voudraient l'écraser. 
L'affrontement entre ces deux blocs est à la fois réel et trompeur. Clinton contre Trump constitue une véritable bataille, par exemple, à l'instar de l'Union européenne contre les Brexiters ; mais les deux combattants sont complices, pas ennemis, et perpétuent une boucle infinie de renforcement mutuel, chaque camp étant défini par (et mobilisant ses partisans sur la base), de ce à quoi il s'oppose. 
La seule sortie possible de ce piège politique est l'internationale progressiste, fondée sur la solidarité entre les grandes majorités dans le monde entier, qui sont prêtes à ranimer une politique démocratique à l'échelle planétaire. Si cela semble utopique, il convient de souligner que les matières premières sont déjà disponibles. 
Mais nous sommes à un stade précoce et nous sommes confrontés à une réaction remarquable de la troïka mondiale : en témoignent le traitement de Sanders par le Democratic National Committee, la campagne contre Corbyn par un ancien lobbyiste de l'industrie pharmaceutique et la tentative de me faire inculper pour avoir osé m'opposer au plan de l'Union européenne pour la Grèce. 
La Grande Déflation pose une importante question : l'humanité peut-elle concevoir et mettre en œuvre de nouveaux accords de Bretton Woods « verts » sur les technologies de pointe, un système qui rende notre planète écologiquement et économiquement durable, sans les souffrances de masse ni la destruction qui ont précédé les premiers accords de Bretton Woods ? 
Si nous, internationalistes progressistes, ne sommes pas capables de répondre à cette question, qui le sera ? Aucun des deux blocs politiques actuellement en lice pour le pouvoir en Occident n'envisage ne serait-ce même la simple l'idée de la poser. 

Pour un avenir nanotechnologique sûr 
Nous vivons, dit-on, au bord d’une révolution nanotechnologique, où la matière est manipulée à une échelle des milliers de fois plus petite que ce que peut voir l’œil humain, et où des matériaux familiers se conduisent d’étranges façons. Cette révolution, si elle est couronnée de succès, va bouleverser notre monde. 
Les nanotechnologies renforcent notre contrôle du monde matériel, permettent d’améliorer les technologies existantes et d’en développer de nouvelles. 
En se basant sur les recherches de scientifiques de quelque 100 nations du monde, on estime que d’ici 2014 la valeur des produits manufacturés utilisant ces technologies dans le monde dépassera les 2,6 billions de dollars (soit 15 % de la production totale). Si les projections actuelles sont exactes, les nanotechnologies sont potentiellement capables d’avoir un impact dans presque toutes les industries et d’influencer pratiquement tous les aspects de nos vies. 
À l’échelle du nanomètre (environ 50 000 plus petit que l’épaisseur d’un cheveu humain), la matière se conduit de façon étrange : les matériaux fragiles deviennent solides, la matière inerte active, les matériaux inoffensifs dangereux. De même que le fer peut être changé en objets aussi différents que des poêlons ou des épées, l’innocuité ou la dangerosité des produits issus des nanotechnologies dépend de la manière dont ils sont fabriqués à l’échelle du nanomètre. 
À mesure que grandit le nombre de produits utilisant des nanotechnologies, nous avons besoin de renseignements scientifiques sur les risques qu’ils peuvent présenter. Les experts du gouvernement, de l’industrie, du monde universitaire et d’ailleurs s’accordent à dire qu’une longue liste de questions doit être résolue si nous voulons développer les nanotechnologies de la manière la plus sûre possible. 
En 2005, le Projet sur l’émergence des nanotechnologies du Woodrow Wilson International Center for Scholars a examiné la recherche financée par le gouvernement dans le domaine de l’impact des nanotechnologies sur la sûreté, la santé et l’environnement. L’investissement dans la recherche à haut niveau de pertinence est faible : aux États-Unis, on estime qu’il ne représentait que1 % de l’investissement fédéral total de 1,1 milliard de dollars pour la recherche et développement des nanotechnologies. 
Plus inquiétant, l’absence apparente de toute stratégie derrière la recherche financée. Même la petite poignée d’études pertinentes explorant des risques possibles manque d’une ligne directrice, et n’indique en rien que l’information obtenue aiderait les décideurs à s’assurer que les nanotechnologies sont développées en toute sécurité sur le long terme. 
C’est avec succès que les États-Unis ont fait la promotion de stratégies de recherche soutenant l’utilisation de nanotechnologies, et qu’ils ont servi de modèle, copié dans le monde entier. Mais les stratégies qui fonctionnent pour développer des applications en nanotechnologies n’aideront pas à répondre à la liste croissante de questions, que les gouvernements et l’industrie posent aujourd’hui , sur son impact possible . 
Les questions urgentes relatives aux risques demandent une action délibérée à l’échelle internationale. Elles n’auront de réponses que grâce à des efforts de recherche et des niveaux de financement à la hauteur de l’information requise afin de se diriger vers un avenir sûr pour les applications des nanotechnologies. 
En 2006, ces cinq grands challenges pour développer des nanotechnologies sûres ont été publiés dans le magazine scientifique Nature : 
· trouver des moyens de mesurer la quantité de nanomatériaux dans l’air et dans l’eau ; 
· apprendre à évaluer le degré de nocivité des nanomatériaux ; 
· développer des méthode de prédiction, et de prévention, des dangers présentés par les nouveaux nanomatériaux ; 
· devenir capable d’évaluer l’impact potentiel des produits issus des nanotechnologies tout au long de la vie ; 
· enfin, mettre au point des stratégies et des financement afin de soutenir la recherche nécessaire pour relever ces défis. 
Certaines nations et certaines régions commencent à mettre au point des programmes de recherche qui répondent à ces cinq défis. Par exemple, l’Union européenne a récemment annoncé un programme de recherche de 3,6 milliards d’euros consacré aux nanotechnologies, dont les objectifs en termes d’environnement, de santé et de sécurité s’alignent avec ces défis. 
De même, en mars 2007, le haut comité consultatif sur les sciences et les technologies du gouvernement britannique a prévenu que le pays était en train de perdre sa position de leader, faute d’investissements suffisants dans la recherche nécessaire pour comprendre et gérer de manière efficace les effets potentiels sur la santé et l’environnement. 
Si les nanotechnologies durables doivent se construire sur une science solide, les stratégies mondiales de recherche doivent être soutenues par des politiques innovantes et accompagnées de fonds suffisants. Rien qu’aux États-Unis, on estime les niveaux de financement nécessaires pour la recherche en nanotechnologie prenant en compte les risques à une somme comprise entre 50 millions et 100 millions de dollars par an, soit de cinq à dix fois le montant investi en 2005. 
Malgré un bon départ, de nombreux pays développent ces technologies du XXIe siècle dans un état d’esprit étroit et dépassé. Faute de mettre au point des méthodes de repérage et de navigation autour de ces nouveaux risques potentiels, les perspectives de cette nouvelle technologie si excitante seront incertaines. 
Il faut nous rendre compte de la nécessité pour les nanotechnologies futures de se baser sur une compréhension solide de ses impacts possibles. Dans la course mondiale au leadership nanotechnologique, les gagnants seront ceux qui comprennent les risques et soutiennent la recherche nécessaire pour les réduire au minimum. 

La voie vers une énergie durable 
NEW YORK – Une chose est sûre à propos de l’avenir de l’énergie : il faudra trouver des sources d’énergie à faible émission de carbone. Près de 80 pour cent de l’énergie primaire mondiale est aujourd’hui à base de carbone : charbon, pétrole et gaz naturel. 
Une énergie à faible intensité carbonique implique trois options : les énergies renouvelables, éolienne, solaire, géothermique, hydraulique et à partir de la biomasse ; l’énergie nucléaire ; et le captage et la séquestration de carbone, c’est-à-dire utiliser les combustibles fossiles pour créer de l’énergie, mais capter les émissions de dioxyde de carbone (CO2) qui en résulte et les stocker sous terre. 
Premièrement, les taux élevés de CO2 provoquent une acidification des océans. Continuer comme si de rien n’était implique une destruction massive de la vie marine, avec des conséquences dévastatrices sur les chaînes alimentaires dont nous dépendons. 
Deuxièmement, les émissions de carbone altèrent de manière dangereuse le climat mondial, même si les intérêts pétroliers tentent de nous faire accroire le contraire. (Tout comme les fabricants de cigarettes qui ont dépensé des fortunes dans des groupes de pression politiques et de fausses données scientifiques pour nier le lien entre tabagisme et cancer du poumon). 
Troisièmement, les prix des combustibles fossiles ne cessent d’augmenter, tirés par la demande liée à la croissance des pays en développement et la raréfaction des gisements conventionnels de charbon, de pétrole et de gaz naturel. Il est sûrement possible de trouver d’autres gisements, mais à un coût bien plus élevé et impliquant des risques environnementaux importants sous forme de pollutions industrielles, déchets, fuites et autres dégâts. 
Même la révolution tant vantée du gaz de schiste est surtout une opération de propagande – analogue aux ruées sur l’or et aux bulles spéculatives d’antan. Les puits de gaz de schiste s’épuisent bien plus rapidement que les gisements conventionnels. 
Bien que les Etats-Unis aient développé plusieurs nouvelles technologies énergétiques à faible intensité carbonique, d’autres pays sont aujourd’hui bien plus déterminés, prévoyants et décidés que les Etats-Unis à appliquer ces technologies à grande échelle. D’un point de vue politique, les Etats-Unis sont toujours le pays des grands groupes pétroliers. 
Deux pays européens, la France et l’Allemagne, nous montrent la voie vers un avenir à faible intensité carbonique, ou du moins des solutions possibles pour y parvenir. Leur approche dissemblable reflète leurs réserves en ressources naturelles, leur histoire industrielle et leur contexte politique respectifs. 
L’Allemagne a entrepris son Energiewende, ou la transition vers une énergie durable – un effort remarquable (et à vrai dire sans précédent pour une économie avancée) pour répondre à la demande énergétique du pays au moyen d’énergies renouvelables, en particulier solaire et éolienne. La France dépend quant à elle fortement de l’énergie nucléaire, à faible intensité carbonique, et se tourne de plus en plus vers les véhicules électriques, avec notamment le modèle d’avant-garde Leaf de Renault-Nissan. 
De ces deux approches, celle de l’Allemagne est la moins conventionnelle. A la suite de la catastrophe nucléaire de Fukushima, l’Allemagne a formellement édicté sa sortie du nucléaire et adopté une stratégie basée sur une plus grande efficacité énergétique (un apport énergétique moindre par unité de revenu national) et les énergies renouvelables. 
Le pari du nucléaire que fait la France est une option plus éprouvée. Après tout, l’approvisionnement électrique du pays dépend du nucléaire depuis quelques décennies. 
Le point essentiel est que la France et l’Allemagne, et plusieurs autres pays européens – dont les pays scandinaves, qui disposent de ressources hydrauliques et éoliennes potentielles considérables – admettent tous que le monde devra progressivement abandonner le système énergétique basé sur les combustibles fossiles. Et ils ont raison. 
Le débat sur le choix le plus sage – le pari français du nucléaire ou le choix allemand du solaire – fera sans doute rage. Mais les deux stratégies sont sans doute justes. 
L’une des plus grandes priorités du Réseau des solutions pour le développement durable, que je dirige au nom du secrétaire général des Nations unies Ban Ki-moon, sera d’explorer les voies alternatives d’une économie à faible intensité carbonique, en tenant compte des conditions spécifiques de chaque pays. Différents pays choisiront des stratégies différentes, mais nous devons tous parvenir au même point : un nouveau système énergétique basé sur des ressources à faible émission de carbone, l’électrification des véhicules et des villes et immeubles intelligents, économes en énergie. 
Les premiers à se lancer dans cette voie devront peut-être payer aujourd’hui un prix un peu plus élevé pour cette transition, mais ils, et le reste du monde, en tireront des bénéfices économiques et environnementaux à long terme. En adoptant des technologies véritablement durables, la France, l’Allemagne et d’autres mettent en place le système énergétique dont dépendra de plus en plus l’économie mondiale au cours de ce siècle. 


Consolidation de l'euro 
L'euro a maintenant six ans. Il est plus que temps d'examiner ses performances et de déterminer s'il s'est montré à la hauteur des attentes qui ont présidé à sa naissance. 
Ces attentes n'étaient pas modestes. En diminuant les coûts de transaction et en supprimant l'incertitude liée aux taux de change, la monnaie européenne unique devait déboucher sur des marchés financiers et de produits pleinement intégrés qui, à leur tour, auraient entraîné un accroissement des bénéfices commerciaux, intensifié la concurrence, augmenté les flux de capitaux transfrontaliers, diminué les coûts d'emprunt et accru le nombre d'opportunités de partage du risque, pour développer en fin de compte l'investissement et la productivité. 
Comparée aux cinq années qui ont précédé le lancement de l'euro en 1999, la croissance de la productivité a depuis lors ralenti en Italie, en Allemagne, en Espagne et aux Pays-Bas, tandis qu'elle a accéléré ou est demeurée constante au cours de la même période au Danemark, en Suède et au RU, à savoir les membres de l'Union Européenne qui n'ont pas choisi l'euro comme monnaie. En effet, à l'exception de la France, l'euro ne semble pas avoir été une bénédiction pour les pays qui l'ont adopté. 
Les bénéfices attendus de la nouvelle monnaie ont-ils échoué à se concrétiser ? Plusieurs études économiques récentes ont traité cette question en se penchant sur divers indicateurs. 
Elles sont parvenues aux conclusions suivantes : 
Bien qu'un effet plus large ait été attendu, il est encore trop tôt pour parvenir à une évaluation définitive. Dans tous les cas, il s'agit là d'un résultat positif important car le commerce international est généralement considéré comme un déterminant majeur d'une croissance plus rapide et d'une efficience accrue. 
Il n'existe à ce jour aucune preuve étayant cette supposition. Les prix ont convergé pendant la mise en oeuvre du programme du Marché unique au début des années 1990, mais la convergence des prix s'est arrêtée depuis lors. 
· L'investissement transfrontalier vers la zone euro s'est intensifié bien qu'il soit ici plus difficile de démêler les effets de la monnaie unique de ceux d'autres événements concomitants (comme les privatisations ou les fusions d'entreprise). 
· Les marchés monétaires et des obligations sont désormais pleinement intégrés dans la zone euro, ce qui implique une réduction du coût du capital pour les grands emprunteurs d'entreprise. La banque de détail demeure toutefois segmentée par les frontières nationales de sorte que les foyers et les plus petits producteurs n'ont pas été beaucoup concernés. 
· L'euro devait acquérir un rôle international et améliorer en fin de compte la résistance de l'Europe face aux chocs économiques. Le nombre d'obligations internationales libellées en euro a augmenté, mais la liquidité des marchés des changes n'est pas plus élevée pour l'euro par rapport aux monnaies nationales qu'il a remplacé, et l'euro est encore loin de défier la suprématie du dollar. 
L'un des principaux motifs de ses partisans était d'accroître l'intégration politique de l'Europe. En effet, l'euro est rapidement devenu un symbole de l'unité européenne. 
Ce symbole n'a toutefois pas rendu l'UE ou la zone euro plus populaire. Le soutien à l'adhésion à l'UE dans les 15 états membres de l'UE avant l'agrandissement reste à son niveau du milieu des années 1990 (et en dessous du pic atteint en 1990) tandis que le soutien à l'euro n'est pas plus élevé maintenant qu'en 1997. 
Il est certain que l'introduction de l'euro a représenté une véritable révolution et que nous ne pouvons pas encore voir tous ses effets. 
Ces distorsions, et non des défauts quelconques de la monnaie unique, expliquent la performance économique lamentable de la zone euro. Les pays qui ont adopté l'euro avaient des institutions du marché du travail médiocres, des systèmes de retraite gonflés, des impôts élevés sur les revenus et des secteurs tertiaires inefficaces à la fin des années 1990, et cette situation est restée inchangée. 
Le problème le plus fondamental avec l'euro est que son adoption n'a pas incité les pays à traiter ces déficiences sous-jacentes. L'intégration complète des marchés de produits et financiers aurait dû exposer les inefficiences en éloignant les flux d'investissement des pays à la traîne pour les diriger vers les pays plus efficients. 
Mais une chose est certaine : l'Europe ne peut pas se permettre d'autres « distractions ». Le remaniement des fondements de l'offre branlants de l'Europe constitue le défi majeur qui se pose à la révolution de l'euro et c'est un défi qui doit être relevé à ses racines nationales. 

Renforcer la reprise mondiale 
Et pourtant, toutes les régions du monde font l'expérience d'une des croissances économiques les plus fortes de ces dernières années, l'inflation reste contenue malgré l'envolement des prix du pétrole et les marchés financiers se portent bien. Plusieurs économies qui viennent de faire face à des crises financières connaissent une forte reprise. 
Quelle est la signification de ces contrastes pour l'avenir ? 
Récemment, les leaders de 184 pays se sont retrouvés à Washington pour les rencontres annuelles du FMI et de la Banque mondiale. Cette année, on célébrait le soixantième anniversaire de la Conférence de Bretton Woods, qui établit ces deux institutions comme piliers de la coopération économique internationale. 
A l'ère de la mondialisation des marchés financiers, quand les pays peuvent trouver difficile de faire face à des flux de capitaux transfrontaliers, se sentir trop confiant serait une erreur. Une des leçons à tirer des années 1990 est que les vulnérabilités doivent être gérées avant de se transformer en crises. 
La croissance économique mondiale rapide de 2004 montre que les efforts pour soutenir nos moyens de protection depuis les années 1990 portent leurs fruits. Mais la croissance n'est pas équilibrée : l'Europe et le Japon, malgré certains gains récents, sont loin d'avoir atteint leur potentiel et les Etats-Unis et la Chine ont continué en grande partie à tirer l'économie mondiale vers l'avant. 
Les Etats-Unis doivent agir pour réduire leur déficit budgétaire à moyen terme. L'Europe et le Japon peuvent augmenter leur croissance en accélérant le rythme de leurs réformes structurelles. 
Le passage à une plus grande flexibilité des taux de change en Chine et dans d'autres pays asiatiques, soutenu par la réformes du secteur financier, aura des répercussions positives localement et mondialement. Les marchés des pays émergeants dans d'autres régions ont récemment fait des progrès considérables dans leurs réformes, mais ils doivent soutenir durablement ce mouvement pour se protéger d'éventuels chocs. 
Les questions qu'autrefois nous considérions à " moyen terme " se font plus pressantes. Le vieillissement des populations force de nombreux pays à gérer les pressions faites à l'égard de leur budget et des systèmes de prestations sociales. 
Les nations doivent reformuler leur politique en matière d'énergie y compris en relançant leurs capacités de production et de raffinerie, en diversifiant leurs sources d'énergie et en donnant un nouvel élan aux économies d'énergie. Un meilleur équilibre entre production et consommation permettrait d'éviter les importants mouvements de balancier des prix du pétrole. 
Le FMI s'attache à la prévention des crises et ces dernières années a encouragé une plus grande transparence et des systèmes financiers renforcés. Le FMI suit également de manière active les développements des marchés des capitaux et met en place un moyen d'évaluation de la viabilité de l'endettement plus systématique. 
Il y aura toujours des moyens de renforcer notre œuvre pour fournir un conseil bien articulé à partir d'une compréhension limpide et des meilleures analyses disponibles pour chaque pays. Nous avons besoin de communiquer nos positions clairement aux décideurs politiques et renforcer les mesures d'encouragement à s'engager dans les actions nécessaires pour les pays concernés. 
Quelles que soient les réussites de ces dernières années, le fait est que 20 % de la population mondiale vivent encore avec moins de 1 USD par jour, tandis que le sida et d'autres maladies contagieuses continuent à ravager de nombreuses sociétés. D'autres indicateurs sociaux dressent un portrait bien triste. 
Les pays industrialisés devaient relever le niveau de leurs aides et réduire les barrières douanières. Le FMI et la Banque mondiale devaient apporter leur conseil, leur expertise et leurs financements, le FMI se concentrant sur la stabilité financière et macroéconomique essentielle pour favoriser la croissance durable et la réduction de la pauvreté. 
Mais le soutien international est tombé bien en dessous des niveaux promis. Des engagements politiques forts sont indispensables pour apporter l'aide nécessaire à l'accélération des progrès et pour assurer la réussite des négociations de Doha si essentielles aux perspectives à long terme des pays en développement. 
La ténacité de l'économie mondiale face aux chocs politiques et économiques démontre la pertinence centrale du processus de réforme et souligne l'importance de persister dans cette voie. Les gouvernements et les institutions telles que le FMI doivent garder cela à l'esprit quand ils cherchent à assurer une reprise économique durable qui profitera à tous les peuples du monde. 

Les Pakistanais tiennent le cap 
ISLAMABAD – Depuis la mi-décembre, le Pakistan traverse une période de volatilité politique et économique extrême, même à l’aune des normes pakistanaises. La fragile structure politique édifiée depuis le retour à un gouvernement civil tremble sur ses bases. 
Tahir ul-Qadri, un chef religieux musulman en exil au Canada, arrivé à Lahore début décembre, est l’une des principales raisons de ces troubles. Dix jours après son arrivée, il s’adressait à un rassemblement de plusieurs centaines de milliers de personnes dans le parc où se dresse le Minar-e-Pakistan, et où, un an plus tôt, l’ancien joueur de cricket devenu politicien, Imran Khan, avait initié ce qu’il avait, sans grand à-propos, qualifié de tsunami politique. 
Qadri a lancé un ultimatum de 20 jours au gouvernement d’Islamabad, lui demandant de mettre fin à la corruption endémique, de rétablir la Commission électorale et de nommer un gouvernement intérimaire pour superviser les prochaines élections. Ce gouvernement de transition, a-t-il exigé, devrait comprendre des technocrates, des hauts gradés à la retraire et des juges – et pourrait rester en fonction au-delà des 90 jours prévus par la constitution. 
Lorsque le gouvernement a refusé de se plier à ses exigences, 50.000 personnes ont pris place à bord de bus et emprunté la célèbre route Grand Trunk Road en direction d’Islamabad, couvrant les quelques 300 kilomètres en 36 heures. Qadri n’a cessé de haranguer les manifestants tout au long du parcours, parsemant généreusement ses discours de métaphores politiques et se comparant à un nouveau Mao Zedong lancé dans un djihad destiné à purger le système et à initier une version pakistanaise du printemps arabe. 
Le 10 janvier, alors que Qadri planifiait cette marche, deux attentats suicide, organisés par le groupe extrémiste sunnite interdit Lashkar-e-Jhangvi, ont ciblé la communauté chiite Hazara à Quetta, faisant plus d’une centaine de morts. Les Hazaras ont réagi en faisant des cercueils des victimes un symbole de protestation. 
Cinq jours plus tard, la Cour Suprême du Pakistan, toujours aussi active, ordonnait l’arrestation du Premier ministre Raja Pervez Ashraf et de 16 autres hauts fonctionnaires accusées comme lui d'avoir touché des pots-de-vin dans l'octroi de contrats illégaux d'approvisionnement en électricité. L’affaire porte sur la période 2008-2011, lorsque Ashraf, à l’époque ministre de l’Eau et de l’Électricité, supervisait des contrats importants de location de générateurs, nécessaires pour suppléer à une pénurie de courant qui entraînerait un manque à gagner allant jusqu’à 5 pour cent du PIB du pays. 
Plusieurs rapports, publiés dans la presse et les médias électroniques, ont indiqué que les contrats octroyés par le ministère d’Ashraf impliquaient le versement de commissions. Le ministère des Finances a fait appel à la Banque asiatique de développement (BASD) qui a confirmé que ces transactions avaient donné lieu à des commissions importantes et que de nombreux générateurs en location fournissaient moins d’électricité que promis. 
Des crises de moindre ampleur auraient auparavant amené l’armée à intervenir, comme en 1958, 1969, 1977 et 1999. En fait, les militaires ont dirigé le Pakistan pendant 33 ans au total depuis l’indépendance en 1947. 
Mais cette fois-ci, les soldats sont restés dans leurs baraquements, pour la simple raison qu’une population sur le qui-vive, une société civile active et des médias libres et énergiques ne toléreraient pas une nouvelle incursion de l’armée sur la scène politique. Après presque cinq ans d’un État de droit démocratique, le Pakistan est sur le point d’établir un ordre politique durable et représentatif. 
Ainsi, l’arrivé de Qadri au Pakistan et son intense militantisme politique auront véritablement servi un objectif : il a renforcé la foi des Pakistanais en un système qu’ils sont en train de construire. 

Commencer par la base pour construire la Palestine 
JERUSALEM – L’envoyé spécial du président Barack Obama au Moyen-Orient, l’ancien sénateur américain George Mitchell, l’a appris lors de sa visite dans la région : les efforts américains pour une paix entre la Palestine et Israël vont à l’encontre de trois obstacles majeurs. Aucun doute que ces derniers se présenteront lors des prochaines réunions entre Obama et ses homologues dans la région. 
L'échec des Palestiniens à construire un état-nation rend tous pourparlers de paix significatifs avec Israël – sans parler d’accord – pratiquement impossibles pour le moment. Si les Palestiniens sont incapables de trouver un minime consensus national, comment peuvent-ils faire la paix avec Israël ? 
Le gouvernement israélien dirigé par le premier ministre Benyamin Nétanyahou n'est autre que le second obstacle. Le chef du Likoud sera nettement moins enclin – ou disposé – à faire de grands compromis pour évacuer les centaines de milliers d’Israéliens installés en Cisjordanie. 
Dernier obstacle et pas des moindres : l’objectif fixé dans l’accord OLP-Israël de 1993 n’a pas été atteint. Les tentatives de ressusciter les accords d’Oslo – la “feuille de route” et les engagements d’Annapolis – n'ont rien apporté de plus que des déclarations creuses et de stupides séances photo. 
Il est facile et juste d’imputer l’échec des accords d’Oslo aux Palestiniens et aux Israéliens confondus. Mais une autre raison fondamentale, et non négligeable, est en cause. 
Au contraire, en ont découlé une autorité palestinienne corrompue et militarisée, aux forces de sécurité divisées et donc incapables d'assurer une quelconque protection. Cette autorité ne pouvait pas non plus négocier de manière crédible avec Israël ni assurer des services de base aux Palestiniens ordinaires. 
Cet échec s’explique par deux raisons : la faiblesse des institutions de la société civile palestinienne, privée de l’infrastructure nécessaire pour construire un état-nation ; et l’impossibilité de gérer de front la construction d’une nation et des pourparlers de paix. Nulle part dans le monde disposons-nous d’un exemple de double processus réussi. 
Il faut changer le paradigme de base : les efforts de paix devraient mettre l’accent sur la construction d’un état du bas vers le haut. Malgré la tourmente de l’échec du modèle de construction descendante, certains signes encouragent une approche ascendante. 
Ces deux dernières années, l’ex-premier ministre britannique Tony Blair et le général américain Keith Dayton ont réussi à établir des institutions efficaces dans trois secteurs cisjordaniens. Dotés d’une présence militaire restreinte, les secteurs de Djénine, Bethléem et Hébron sont devenus les plus pacifiques de Cisjordanie. 
On a fait peu de cas de cette autonomisation, dont la persévérance a fait naître une gestion locale efficace. 
Mais c’est jusqu'à présent la seule approche qui réussit, là où tout échoue. Blair a d’ailleurs récemment expliqué qu’une telle approche partant de la base pourrait aller de pair avec l’objectif de « paix économique » de Nétanyahou, même si cette approche finirait par le dépasser. 
Les accords d’Oslo ont échoué. Essayer de les ressusciter – par exemple par le biais de l’initiative de paix arabe à Beyrouth – suffirait à peine à mettre au jour tous les différends subsistants entre les deux camps et ne permettrait pas de surmonter l’échec de la création d’un état palestinien. 

Pour une Pax Asia-Pacifica 
MANILLE – Les îles Spratly en mer de Chine méridionale constituent l'une des principales sources de tension en Asie, car les Philippines, le Vietnam la Chine et encore d'autres pays se les disputent. Selon les médias chinois, le regain de tension dans la région est dû à des "rumeurs et des spéculations" lancées par des commentateurs philippins. 
Pourtant le risque augmente, les relations de la Chine avec les Philippines et le Vietnam étant à leur plus bas niveau depuis des décennies. Du fait de ces tensions, il est probable que le conflit de souveraineté en mer de Chine méridionale sera au centre des discussions du Forum régional de l'ASEAN ce mois-ci, ainsi que du sommet d'Asie de l'Est à Bali peu après. 
En juin dernier, à l'occasion du 36° anniversaire de l'établissement des relations diplomatiques entre les Philippines et la Chine et du 10° anniversaire de la Journée de l'amitié sino-philippine, j'ai prononcé un discours en présence de 5000 compatriotes et d'une poignée d'officiels chinois. Pourtant ce même jour les journaux chinois critiquaient en une les Philippines pour leur revendication historique sur les îles Spratly. 
Il en est de même pour le gouvernement vietnamien et celui des USA. Mais il n'existe pas de mécanisme institutionnel pour résoudre le conflit des Spratly, alors qu'il prend chaque jour plus d'ampleur parce que leurs fonds marins sont probablement riches en ressources minérales et énergétiques. 
C'est le moment d'agir pour la Chine, les Philippines, le Vietnam, ainsi que pour les USA et les autres parties prenantes afin de diminuer la tension. Il faudrait que les dirigeants de la région Asie-Pacifique signent un traité qui impose une résolution pacifique de ce différent à toutes les parties en cause - grands ou petits pays. 
En avril, lors du forum de Boao (le Davos asiatique) sur l'île de Hainan, le président chinois Hu Jintao a déclaré que "la paix et le développement restent les thèmes prioritaires. Le monde a besoin de paix, chaque pays mérite de se développer et les populations veulent la coopération… La Chine sera toujours un bon voisin, un véritable ami et un bon partenaire pour les autres pays asiatiques." 
Autrement dit des pays comme l'Inde devraient avoir leur mot à dire sur les affaires de la région Asie-Pacifique et prendre en compte les intérêts asiatiques des pays extérieurs à la région. Les USA par exemple pourraient participer - ou continuer à participer - au maintien de la paix et à la coopération en matière de sécurité. 
En 1994, alors que le président vietnamien Le Duc Anh était à la tête de l'ASEAN, à titre de premier pas visant à établir la confiance, j'ai proposé aux membres de l'organisation de faire des Spratly une zone démilitarisée. La Conventiondes Nations unies sur le droit de lamer (CNUDM) et les autres conventions internationales doivent servir de base à un dialogue productif aboutissant à des traités contraignants. 
Il faudrait que lors des 5 à 10 années à venir, les chefs d'Etat asiatiques remplacent la Pax Americana qui garantit la stabilité régionale depuis des décennies par une Pax Asia-Pacifica de plus grande ampleur, construite sur l'intégration et le partage des responsabilités. Pour qu'elle soit durable, une telle paix doit être basée sur le partage équitable des bénéfices mutuels plutôt que sur des rapports de force. 
A l'image de ce qu'a fait l'Europe au lendemain de la Deuxième Guerre mondiale, il faut créer les institutions de la Pax Asia-Pacifica grâce une coopération étroite entre les pays les plus puissants et les blocs régionaux : les USA, la Chine, le Japon, l'Inde, la Corée du Sud, la Russie et l'ASEAN 10. Pour que la région reste sur la voie de la croissance et du progrès, nous les Asiatiques devons apaiser nos rivalités pour éviter la course aux armements qui malheureusement se dessine. 

Redonner son ambition au TTIP 
Or, les discussions s’opèrent actuellement sur la réserve de carburant, à l’heure où certaines critiques gagnent les deux camps, et où la fenêtre d’opportunité politique propice à un accord se referme rapidement. 
Les obstacles apparus en travers des négociations sur le TTIP ne se limitent pas à l’accord lui-même. Ils sont le reflet d’une plus large tendance – laquelle exige de repenser fondamentalement l’approche dominante appliquée aux accords sur le commerce et le libre-échange. 
Aux États-Unis, les deux candidats probables à la présidence – la démocrate Hillary Clinton et le républicain Donald Trump – ont adopté des points de vue d’opposition au libre-échange, Trump préconisant une approche mercantiliste jamais observée dans le débat politique américain depuis l’entre-deux-guerres. Par ailleurs, il semble de moins en moins probable que le Partenariat transpacifique, négocié par les États-Unis auprès de 11 pays de la ceinture du Pacifique, reçoive l’approbation du Congrès. 
Le président français François Hollande a notamment accentué son opposition face à cet accord, à l’approche des élections présidentielles de l’an prochain. Le soutien au partenariat s’est en réalité fragilisé dans une telle mesure que le président de la Commission européenne Jean-Claude Juncker, lors du Conseil européen de ce mois-ci, a appelé les dirigeants concernés à réaffirmer leur engagement autour de ce projet. 
Intervient à l’appui de cette tendance le sentiment que la mondialisation est allée trop loin, qu’elle éprouve désormais les citoyens ordinaires, tout en enrichissant uniquement une poignée de privilégiés. Et cette impression n’est pas dénuée de pertinence, certaines catégories d’individus tirant en effet davantage profit du libéralisme économique, tandis que la majorité souffre. 
La réalité veut néanmoins que le libre-échange, guidé par des règles et des normes internationales, engendre un impact net positif au niveau macroéconomique. Pour éviter de perdre ces effets bénéfiques, il va falloir accomplir bien davantage afin de remobiliser le soutien de l’opinion publique autour d’accords favorables à la croissance tels que le TTIP. 
Il ne s’agit toutefois ici que de solutions de dépannage. Compte tenu des défis majeurs que représente pour nos sociétés la libre circulation des marchandises, des services et des capitaux – sur fond d’avancées technologiques rapides, notamment et de façon plus immédiate en matière de robotique – un certain nombre de réformes structurelles doivent également être entreprises. 
L’éduction constitue l’un des domaines qui nécessitent le plus d’attention. À l’heure où des secteurs tout entiers se trouvent menacés, les travailleurs sont de plus en plus contraints de changer de trajectoire de carrière. 
Étant donné la marche arrière politique actuelle, certains pensent que les dirigeants d’Amérique et de l’UE s’entendront sur un TTIP moins ambitieux, qui couvrirait uniquement les domaines sur lesquels les deux camps s’entendent d’ores et déjà. Or, un tel accord reviendrait à manquer une opportunité majeure, dans la mesure où le TTIP a le potentiel d’accomplir bien davantage. 
Un TTIP caractérisé par une plus large convergence réglementaire pourrait permettre de faciliter un important accroissement des échanges commerciaux. En outre, un TTIP qui fixerait un projet commun, dans lequel l’UE et les États-Unis évolueraient en tant que partenaires positionnés sur un relatif pied d’égalité (leur PIB s’élevant respectivement à 18 500 et 17 500 milliards $), permettrait de redynamiser leur relation bilatérale. 
Du point de vue de l’Europe, l’accord se révélerait encore plus bénéfique, dans la mesure où il ferait davantage porter la voix de l’UE dans la fixation de normes internationales, sujet de plus en plus évoqué. Un accord amoindri échouerait non seulement à produire de tels bienfaits, mais risquerait également d’éroder le poids et l’influence de la communauté transatlantique, en projetant aux autres groupements mondiaux une image de fragilité et de renoncement à élaborer des règles. 
Face aux contraintes politiques actuelles, l’élaboration d’un TTIP porteur d’un impact maximal ne sera pas chose facile, et nécessitera une certaine créativité intellectuelle – semblable à celle qui a permis de faire émerger l’accord climatique de Paris au mois de décembre dernier. Cet accord a constitué un véritable bond en avant quant à la manière dont les accords internationaux sont élaborés, dans la mesure où il a su conjuguer règles strictes, engagements non contraignants, et cadres globaux, jusqu’à permettre à 195 pays de s’entendre. 
Cette démarche est d’ores et déjà envisagée par le TTIP, dans une proposition de chapitre relative à la coopération réglementaire, certes de manière indéfinie et limitée. 
Même si une approche fondée plus intensément sur une coopération non contraignante produirait un moindre impact immédiat, elle pourrait constituer la clé pour surmonter les obstacles politiques du moment, sans pour autant renoncer au potentiel à long terme du TTIP. Par ailleurs, une telle approche contribuerait à renforcer la position de l’Amérique au premier plan du processus décisionnel international, tout en propulsant à nouveau l’Europe du côté des États-Unis. 
À l’issue de trois ans de négociations, le TTIP se situe tout simplement bien loin de sa destination – une ligne d’arrivée qu’il ne franchira jamais sans le soutien des citoyens. Il faudra bien plus qu’un discours, même habile, pour réorienter l’opinion publique dans la bonne direction ; il s’agira de refaçonner la manière dont fonctionnent les échanges commerciaux, ainsi que la manière dont nos sociétés s’adaptent à l’ouverture et au progrès. 

Concevoir un futur numérique plus responsable 
Prise individuellement, chacune de ces technologies a le potentiel de transformer les produits, services et réseaux de soutien associés traditionnels. Ensemble, elles bousculent les anciens modèles d'affaires et les institutions, annonçant une nouvelle ère de l'histoire économique, sociale et politique. 
Des transformations économiques majeures produisent généralement des changements de grande ampleur. Au cours de la première révolution industrielle, au cours des XVIIIe et XIXe siècles, de nouveaux procédés de fabrication ont finalement conduit à d'énormes améliorations sur le plan du bien-être humain. 
L'impact social et politique de la révolution numérique pourrait être encore plus spectaculaire. Des guerres et des révolutions pourraient éclater et certaines valeurs telles que les droits de l'homme et les libertés civiles pourraient être compromises. 
Le succès exigera des discours publics, une illumination et une émancipation numériques, et une sensibilisation plus large concernant les risques technologiques. En d'autres termes, la transition à laquelle nous sommes confrontés est trop grande pour pouvoir être gérée par un pays ou une organisation seuls. 
Grâce à l’augmentation des données disponibles, les scientifiques trouvent d'autres régularités à étudier; la science est nécessaire pour juger celles qui sont révélatrices et celles qui induisent en erreur. Les attentes que l’IA puisse surmonter les faiblesses humaines telles que les biais comportementaux ont également dû être revues. 
Les soi-disant villes intelligentes – où la vie urbaine est automatisée – n’ont pas, jusqu'à présent, répondu aux attentes. La raison de cet échec est que les villes ne sont pas seulement des chaînes d'approvisionnement géantes; ce sont sont aussi des espaces pour l'expérimentation, la créativité, l'innovation, l'apprentissage et l'interaction. 
Enfin, bien que que « l'économie de plateformes » et sa dépendance à l'Internet, au calcul et aux données, a donné naissance à quelques-unes des entreprises les plus prospères du monde, elle a également transformé de nombreux citoyens en consommateurs passifs. L'ironie de l'hyper-connectivité est que les gens sont moins exigeants, concernant non seulement les produits qu'ils achètent, mais aussi les informations qu'ils consomment. 
Nous avons besoin d’une approche plus éthique de la technologie industrielle, capable d’intègre les normes et les valeurs constitutionnelles, culturelles et morales dans des systèmes artificiels et autonomes. Une approche de conception « alignée avec l’éthique » et « soucieuse des valeurs » est nécessaire dans tous les aspects du développement technologique – depuis les appareils intelligents jusqu’aux logiciels qui aident nos gouvernements et nos marchés. 
Par exemple, si la démocratie entend rester un modèle politique viable, les systèmes d'information que les gouvernements démocratiques utilisent doivent être conçus pour encourager les droits de l'homme, la dignité, l'autodétermination, le pluralisme, la division de la responsabilité, la transparence, l'équité et la justice. 
Nous devons créer des écosystèmes d'information ouverts, participatifs qui permettent à tout participant dans l'économie mondiale de partager des idées, des talents et des ressources. Dans un monde en réseau, où tout ce que nous faisons affecte les autres, nous devons apprendre à penser au-delà de nous-mêmes et à rechercher la coopération, la co-création, la co-évolution et l'intelligence collective. 
Si nous progressons dans cette voie, la quatrième révolution industrielle pourrait être plus inclusive que la première; c’est vers cet avenir que mes collègues et moi-même travaillons. Par exemple, à la Delft University of Technology aux Pays-Bas, nous sommes en train de créer des réseaux de communication et des systèmes de gouvernance urbaine socialement responsables, tandis que l’initiative FuturICT, un réseau international de chercheurs, applique une approche multidisciplinaire au développement de la technologie. 
Mais la construction de cet avenir exige une nouvelle Zeitgeist numérique, dans lequel les valeurs sociales, culturelles, environnementales et éthiques font partie intégrante du processus de conception. Les innovations et les révolutions sont souvent perturbantes et tumultueuses mais, à l'ère numérique, elles peuvent aussi être responsables. 

Bâtir le partenariat entre l’Inde et les Etats-Unis 
WASHINGTON – La première visite officielle du président Barack Obama en Inde est une chance unique de sceller un partenariat global avec une puissance rapidement émergente. Dans la mesure où l’on estime que l’Inde devrait devenir la troisième ou quatrième économie mondiale d’ici à 2030, l’Inde pourrait devenir le partenaire stratégique le plus important de l’Amérique. 
Dans les décennies à venir, il deviendra vital d’établir un important partenariat bilatéral pour gérer l’essor de la Chine et pour encourager en Asie un équilibre des pouvoirs favorable à l’Inde, aux Etats-Unis ainsi qu’à l’Asie dans son ensemble. Le succès de l’Inde comme démocratie renforce aussi la liberté à l’échelle globale et protège les intérêts américains dans leur ensemble. 
Le gouvernement indien a pour sa part été aux prises avec des conflits politiques internes et le défi de soutenir une croissance économique sous les pressions grandissantes en faveur d’une redistribution. Les responsables indiens doivent de plus encore donner du grain à moudre aux partisans, encore en petite quantité mais dont la pression est grandissante pour que change la relation avec les Etats-Unis. 
Cette visite est donc une réelle opportunité pour les deux pays de relancer une relation primordiale. 
Pour sa part, l’administration Obama devrait prendre un certain nombre de mesures pour réaffirmer son soutien à l’ascension de l’Inde, à ses succès démocratiques et à sa lutte pour la sécurité. Les Etats-Unis devraient notamment réaffirmer leur soutien en faveur d’un rôle plus important de l’Inde dans les organisations internationales et l’aider à intégrer le régime global de non-prolifération. 
Dans ce contexte, l’administration Obama devrait appuyer la requête de l’Inde pour un siège permanent au Conseil de Sécurité de l’ONU. Obama devrait aussi soutenir la candidature de l’Inde dans les principales organisations de non prolifération clés que sont le Groupe des fournisseurs nucléaires et le Régime de contrôle de la technologie des missiles. 
L’Inde doit aussi faire sa part. Elle pourrait commencer par créer de plus grandes opportunités d’investissement dans le succès économique indien pour les entreprises américaines – y compris celles de l’industrie nucléaire. 
Les deux pays devraient consolider leur coopération dans d’autres domaines qui ont déjà fait l’objet d’accords : l’agriculture, l’éducation, la santé, l’énergie, les sciences et la technologie. Le voyage d’Obama est une opportunité pour faire le point, développer les initiatives arrivées à maturité et annoncer de nouveaux projets porteurs de bénéfices globaux. 
Ces derniers sont entre autre le développement d’une initiative internationale sur la sécurité alimentaire, une coopération pour développer la formation professionnelle dans les états fragiles, développer la recherche sur les énergies propres, investir dans des systèmes globaux de détection des maladies et collaborer sur l’extraction des gaz de schiste. De plus, les Etats-Unis et l’Inde devraient créer des partenariats d’innovation, qui ne seraient pas uniquement bénéfiques pour les deux pays, mais pourraient aussi faire la preuve qu’une relation bilatérale forte peut contribuer au système international. 
Les Etats-Unis et l’Inde devraient étendre leur coopération à d’autres domaines multilatéraux. La crise de l’économie globale et les nouvelles menaces protectionnistes américaines ont convaincu l’Inde de revoir sa position par rapport au Cycle de Développement de Doha. 
Leurs sociétés sont déjà très proches – et le seront plus encore à l’avenir – par différents liens personnels, économiques, et sociaux. De plus, Obama ne devrait pas envisager la relation bilatérale d’un point de vue purement transactionnel, mais plutôt chercher à renforcer la capacité de l’inde à long terme à être un partenaire productif avec les Etats-Unis. 
En d’autres termes, Obama ne devrait se demander, « Que peut faire l’Inde pour nous ? » mais plutôt, « Une Inde forte, démocratique et indépendante est-elle dans l’intérêt national américain ? » 
Si la réponse à la question est oui – et cela doit l’être – alors les Etats-Unis devraient concentrer leurs efforts sur la manière de contribuer à l’essor de la puissance de l’Inde. En réaffirmant l’engagement des Etats-Unis à participer à l’essor de la puissance indienne, et en soulignant l’amitié de l’Amérique pour l’Inde, Obama peut aider au rapprochement des deux pays sur la base d’intérêts communs, et contribuer une véritable avancée dans leur relation. 

Les marchés qu’il nous faut 
VIENNE – Le plus grand problème de la crise financière mondiale est qu’il paraît impossible de comprendre et de gérer sa diversité. En effet, les difficultés prolifèrent, semble‑t‑il, de façon presque incontrôlable. 
Au début de l’été 2007, la crise des subprimes s’est d’abord muée en crise financière pour finir en récession. Puis, de nouveaux problèmes économiques se sont greffés aux problèmes existants�: les prix de l’énergie et des denrées alimentaires ont augmenté puis baissé comme un yo-yo�; les dangers du changement climatique sont devenus plus clairs�que jamais ; et la mauvaise répartition du pouvoir politique mondial a exigé des interventions. 
Dans le monde entier, du Mexique à l’Indonésie et même en Chine, le tissu social s’étire au point de s’effilocher. Cette anxiété est exacerbée par le manque généralisé de fonds chez de vastes segments de population qui ne sont pour rien à cette crise mais doivent en subir les conséquences. 
Les angoisses sociales ne sont pas combattues parce que les sauvetages du secteur financier, les mesures d’incitation et l’aide aux industries en difficulté ayant de puissants lobbies mettent à l’épreuve les limites financières de nombreux gouvernements. Les défenseurs de la privatisation inconditionnelle qui implorent maintenant le soutien public auraient fait l’objet de railleries cyniques si le danger n’était pas si grand. 
Dans le passé, lorsque les processus décisionnels économiques publics arrivaient à une impasse, les guerres et/ou les révolutions devenaient inévitables. Maintenant que nous sommes face à des décisions déterminantes, inédites depuis les jours les plus sombres des années 30, pouvons-nous échapper à un tel résultat�? 
Les politiciens, où qu’ils soient, doivent faire leur devoir et exercer un pouvoir responsable. Le seul moyen de préserver l’harmonie politique et sociale est d’associer calme inébranlable et expérimentation audacieuse. 
Par exemple, faire de la Banque centrale la prêteuse de dernier recours pour tous les pays de la zone euro accorderait du répit aux gouvernements européens. Toutefois, une réforme monétaire mondiale radicale sera nécessaire pour corriger les déséquilibres entre pays excédentaires et pays déficitaires, entre heureux épargnants et dépensiers vivant au-dessus de leurs moyens, entre riches et pauvres. 
Certains des individus qui ont mis le monde dans cette situation périlleuse, à grand renfort d’instruments financiers toxiques et de spéculation peu scrupuleuse, pourraient même tirer profit de ces réformes. Qu’il en soit ainsi�: leur jugement moral et peut‑être légal attendra le retour de la croissance économique. 
Chaque hypothèse devra être vérifiée et re-vérifiée, les prémisses formulés et reformulés, et les nouveaux outils développés et perfectionnés. Il faudra aussi renforcer les mécanismes de protection sociale�; et la politique publique ne devra plus s’en remettre au secteur financier, quelle que soit la nécessité de plans de sauvetage. 
Car, à moins que ces expériences de rénovation économique ne soient transparentes, elles conduiront à des luttes politiques au sein des pays. Il existe une grande différence entre la politique pragmatique et la politique opportuniste, et les gouvernements feraient mieux de garder cette distinction à l’esprit dans les mois et années qui viennent. 
La transparence et le pragmatisme nationaux devront s’étendre à la diplomatie économique internationale. Car, excepté si l’on corrige les déséquilibres mondiaux actuels, le prochain krach nous tombera dessus avant que l’on se soit remis de celui-ci. 
Le choix que nous devons faire est bien plus radical : réforme monétaire et économique à l’échelle mondiale ou guerre et révolution�? Vingt ans après que le monde a soi-disant atteint la «�fin de l’histoire�», nous nous trouvons en fait à un autre tournant historique. 


L'occasion manquée par Rouhani 
Elle a bien fonctionné à l'Assemblée générale des Nations Unies en septembre dernier, au moment où il avait quelque chose de solide à proposer : un accord sur le programme nucléaire de son pays. Cela a suscité l'espoir que la position inflexible de l'Iran en matière de politique étrangère s'adoucisse enfin. 
Rouhani a largement réussi à rejeter dans le passé le leadership totalement hermétique de son prédécesseur Mahmoud Ahmadinejad. La classe dirigeante iranienne a soutenu ses efforts pour ouvrir le pays à ses voisins régionaux, pour séduire les investisseurs étrangers, pour appeler à la modération en matière religieuse et culturelle et même à poursuivre les négociations nucléaires avec l'Occident. 
En fait l'accord nucléaire, qui semble près d'être conclu, est susceptible d'être le plus important succès diplomatique de l'Iran depuis la révolution islamique de 1979 et pourrait lui apporter une accalmie considérable aussi bien au niveau national qu'international. Le fait que le Guide suprême l'Ayatollah Ali Khamenei ait soutenu personnellement l'effort le rend encore plus prometteur. 
Néanmoins le rapprochement possible du régime avec les États-Unis demeure une source d'inquiétude au Moyen-Orient, parce qu'il va donner plus d'influence à l'Iran au moment où les États-Unis se démobilisent progressivement de la région. La question est maintenant de savoir si la modération de Rouhani envers l'Occident va s'accompagner d'un changement dans la politique de l'Iran au Moyen-Orient, alors que toute l'attention se porte sur sa politique vis à vis de la Syrie. 
Ban a annulé l'invitation de l'Iran à Genève II sous la pression des États-Unis et de l'opposition syrienne. Après tout, depuis la guerre civile qui a commencé en 2011, l'Iran a fourni un soutien financier et militaire essentiel au régime du Président syrien Bachar el-Assad, tout en mobilisant son mandataire libanais, la puissante milice du Hezbollah, pour lutter contre les rebelles en Syrie. 
Tout ce qui concerne l'opposition est en rapport avec les allégeances de l'Iran et donc le pays fait sans aucun doute partie de l'équation syrienne. Son implication est en effet essentielle pour parvenir à un accord. 
Rouhani a récemment eu l'occasion de discuter de l'attitude de l'Iran. Mais, lors de sa déclaration au Forum économique mondial de Davos, il a dilapidé cette occasion, en s'en tenant à des platitudes sur la nécessité pour les gouvernements de la région d'écouter leurs citoyens et de donner aux jeunes « des emplois et de l'espoir. » 
Sur le thème des souverains despotiques, Rouhani a seulement fait cette observation bénigne qu'ils n'ont pas la capacité d'entrer en contact ni de comprendre leur peuple. La récente rhétorique de Rouhani, bien que positive, est loin des attentes que sa diplomatie a suscitées depuis son discours aux Nations Unies en septembre dernier. 
À Davos, le monde s'attendait à une déclaration décisive sur la Syrie et sur d'autres problèmes régionaux, pas à une banale rhétorique nationaliste sur l'élimination des « préjugés » contre l'Iran. Rouhani devait savoir que son inaction face à la catastrophe humanitaire en Syrie nuirait à sa stratégie diplomatique, ce qui laisse penser qu'il a dû avoir une bonne raison d'agir de la sorte. 
Aucune solution de rechange n'est particulièrement séduisante, ce qui expliquerait pourquoi il a préféré obscurcir la position de son pays. Certes la visite d'Erdoğan à Téhéran cette semaine pourrait aider à désamorcer les tensions sur la Syrie : un sujet sur lequel la Turquie et l'Iran ont des vues diamétralement opposées. 
En refusant d'adopter une position forte sur la Syrie, Rouhani comme tant d'autres dirigeants du monde, place ses propres intérêts au-dessus de ceux de 2,3 millions de Syriens recensés sans compter les millions d'autres qui ont été déplacés à l'intérieur du pays, les 130 000 personnes tuées et le reste de la population qui souffre depuis longtemps en Syrie. Pire encore, il a refusé de reconnaître le rôle de l'Iran dans la tragédie. 
Ce n'est pas de rhétorique ni de charisme dont a besoin la Syrie : elle a besoin d'action. L'Iran semble incapable d'agir dans ce sens. 

Etats du Golfe : un fossé grandissant 
Sa récente décision de rappeler à Washington son ambassadeur au Qatar a mis en lumière la gravité de la crise au sein du Conseil de coopération du golfe (CCG), composé des voisins directs du royaume saoudien. En effet, la région du golfe évolue vers un nouvel équilibre à la suite du rapprochement entre l’Arabie Saoudite et les Emirats arabes unis (EAU) et de la récente tentative d’isolation du Qatar. 
Une démarche inhabituelle, en regard de la tradition des états du Golfe consistant à toujours envisager les désaccords politiques comme une affaire familiale qui doit être gérée en toute discrétion. Oman garde ses distances par rapport à cette situation, tandis que le Koweït a tenté de se positionner en modérateur entre l’Arabie Saoudite et le Qatar. 
Parmi les différents facteurs intervenant dans la décision de l’Arabie Saoudite vis-à-vis du Qatar : l’instauration d’une interdiction faite aux intellectuels saoudiens d’écrire pour des journaux qataris ; le soutien du Qatar aux Frères musulmans (en Egypte et ailleurs); les discours du théologien islamique Yusuf al-Qardawi et la politique de l’information de la chaine Al Jazeera, financée par le Qatar, depuis le Printemps arabe; et le crédit accordé aux rumeurs qui prétendent que le Qatar accueille des institutions occidentales dans l’intention d’orchestrer un coup d’état en Arabie Saoudite. 
Cette décision reflète la fermeté de la position de l’Arabie Saoudite vis-à-vis des Frères musulmans, qu’elle a déclarée organisation terroriste. Le royaume considère l’influence des Frères musulmans dans les pays arabes, et particulièrement dans les états du golfe, comme une sérieuse menace à sa stabilité intérieure et à sa survie. 
L’abdication volontaire du Sheikh qatari Hamad bin Khalifa Al Thani en juin 2013, et son remplacement en tant qu’Emir par son fils Sheikh Tamim bin Hamad Al Thani, n’a pas répondu aux attentes saoudiennes de changement dans la politique étrangère qatari. Le royaume saoudien a donc clairement fait savoir que sa patience était à bout. 
Mais l’attitude de l’Arabie Saoudite envers le Qatar pourrait entrainer certaines difficultés en matière de politique étrangère. L’activité économique de la région, avec ses considérables mouvements transnationaux de biens et de services et des milliards de dollars d’investissements transfrontières, serait menacée par une plus forte désintégration du CCG. 
Il est peu probable que les autres états du CCG la déclare organisation terroriste afin d’éviter une intensification des tensions politiques dans leur propre pays. Même la relation particulière qu’entretiennent l’Arabie Saoudite et la Jordanie n’encouragera pas le gouvernement de cette dernière à adopter une telle position. 
Le problème pour le royaume Saoudien est qu’une simple « correction » de la position qatari ne changera rien à la trajectoire politique de la région – particulièrement en Syrie et en Egypte. En outre, le fait que l’Arabie Saoudite ait imposé ses choix au sein du CCG et l’éventualité de sanctions imposées au Qatar risquent de menacer tout ce que le CCG (déjà politiquement affaibli depuis le Printemps arabe) a réalisé depuis 33 ans. 
En outre, compte tenu de l’impact géopolitique du récent accord intermédiaire sur le nucléaire entre l’Iran et l’Occident, l’aliénation de ses voisins par l’Arabie Saoudite est d’autant plus dangereuse. Et pour ne rien arranger, il est évident que les désaccords au sein du CCG ne peuvent plus être résolus dans la discrétion ; les états membres sont cependant incapables de les révéler au grand jour sans risquer une rupture diplomatique. 
Partout dans la région, les minorités se sentent plus responsabilisées et les citoyens revendiquent avec force un meilleur gouvernement. Le désir d’un avenir débarrassé des politiques traditionnelles fondées sur la peur et la colère se fait plus pressant. 
Dans un tel contexte, la politique saoudienne semble ancrée dans le passé, et le royaume a choisi de ne compter que sur lui-même pour s’isoler des problèmes extérieurs à ses frontières, même s’il persiste à se considérer comme le courtier du pouvoir de la région. Le soudain rapprochement entre l’Arabie Saoudite et les EAU ne résulte pas d’un attrait particulier pour la politique saoudienne, mais de l’idée que partagent leurs dirigeants sur un manque criant d’options politiques. 
Il serait bien sûr plus sage d’aborder les réels problèmes auxquels les gouvernements du CCG sont confrontés, que ce soit l’amertume des minorités ou l’incapacité des économies à créer suffisamment d’emplois pour les jeunes. Mais résoudre ces problèmes impliquerait une approche inclusive et accommodante, à la fois au niveau national et régional, et l’Arabie Saoudite, en particulier, n’est pas prête à emprunter cette voie. 
Les réalités politiques régionales, l’interaction transnationale, et la recherche commune d’un meilleure avenir, devraient à terme prévaloir sur les politiques fondées sur la répression, la discipline et l’ordre. Le CCG devrait être habitué aux perspectives conflictuelles sur la conception de la région et aux différents degrés de coopération entre les acteurs locaux, et il devrait tirer parti de ces différences pour y puiser sa force. 
Cette crise pourrait être l’occasion de repenser et recalibrer les stratégies du CCG en les fondant sur une vision plus réaliste de l’interdépendance régionale, de la sécurité commune et du processus de décision partagé. Une nouvelle mentalité dans la gouvernance du CCG pourrait conduire à la création de mécanismes d’engagement constructif dans la région, tout en maintenant la coopération avec les acteurs internationaux. 

La Bulgarie trahit l’Europe 
Lorsque la Bulgarie a rejoint l’Union européenne en janvier dernier, j’ai cru que mon pays avait enfin laissé son passé répressif derrière lui. Mais la récente arrestation et la menace d’expulsion d’Annadurdy Hadjiev, dissident du Turkménistan venu chercher refuge, laisse entendre que certaines choses ne changent jamais. 
Si la Bulgarie renvoie cet homme au Turkménistan – où il risque certainement la torture et une mort brutale –, notre revendication d’appartenir à une Europe démocratique et respectueuse des droits sonnera creux. En outre, l’image de l’Union européenne comme défenseur des droits de l’homme dans le monde sera ternie par son incapacité à faire que ses membres soient à la hauteur de ses propres valeurs. 
L’affaire rappelle l’époque où l’influence du KGB était omniprésente et où les dissidents en Europe de l’Est et dans les territoires soviétiques, comme au Turkménistan, vivaient dans la peur. Hadjiev a fui avec sa famille vers l’Europe en 2001 pour échapper à l’un des régimes les plus répressifs du monde : la dictature absolue du défunt Saparmurat Niyazov, qui se faisait appeler le « Turkmenbachi », père de tous les Turkmènes. 
Mais depuis, il fait l’objet de représailles violentes et arbitraires dans son soi-disant « lieu de refuge ». Et même après la mort de Turkmenbachi en décembre, son successeur, Gurbanguly Berdymukhammedov continue à jeter des dissidents en prison, à étouffer la liberté d’expression et à faire fi de la démocratie, comme l’ont montré les élections truquées de février. 
L’été dernier, son frère et sa sœur ont été arrêtés après avoir collaboré à un documentaire sur le Turkménistan et jugés pour des accusations forgées de toute pièce de possession d’armes. A l’issue d’un procès sommaire, ils ont été respectivement condamnés à sept et six ans d’emprisonnement. 
Les deux autres frères d’Hadjiev, ainsi que son beau-frère et sa belle-sœur, sont détenus dans un goulag notoire du Turkménistan depuis 2002, à la suite de condamnations à de longues peines d’emprisonnement. En 2003, son beau-père âgé a été roué de coups par des agents de police et contraint à l’exile à l’intérieur du pays. 
La police a appréhendé Hadjiev une nouvelle fois en 2002 pour répondre à une demande d’extradition Turkmène. Après que la Cour de la ville de Varna a refusé d’autoriser l’extradition, jugeant que les inculpations reposaient sur des motivations politiques, les pouvoirs publics bulgares l’ont menacé d’expulsion. 
En 2005, les Hadjiev ont été victimes d’un attentat à la voiture piégée, ce qu’ils ont interprété comme un avertissement pour cesser de défier les autorités bulgares – et probablement turkmènes. Les représentants de l’autorité publique qui ont interpellé Hadjiev le mois dernier ne se sont pas donné la peine de feindre une arrestation en bonne et due forme : ils n’ont pas montré de mandat d’arrêt et lui ont à plusieurs reprises refusé de contacter des proches et d’avoir recours à un conseil juridique. 
Depuis le début de ses problèmes en Bulgarie, il a lutté contre le système en confrontant les pouvoirs publics qui le persécutent. En effet, il a intenté un procès au procureur dans les mains duquel repose désormais son extradition – un acte qui pourrait bien compromettre son droit à un procès équitable. 
En faisant sortir Annadurdy Hadjiev de prison et en levant la menace d’extradition vers le Turkménistan qui pèse sur lui, la Bulgarie prouverait sans équivoque qu’elle tient à remplir ses engagements envers l’Europe. Accorder l’asile politique à Hadjiev nous permettrait de clamer haut et fort que les régimes autoritaires ne peuvent plus compter sur un quelconque soutien au sein des frontières européennes. 

Juin, mois décisif pour l'Europe 
Le 21, la Cour constitutionnelle allemande va juger de la légalité du programme de rachat de titres de dettes qui est au centre de la stratégie de la BCE face à la crise de la dette en Europe. Deux jours plus tard, les électeurs britanniques décideront par référendum du maintien ou non du Royaume-Uni dans l'UE. 
Selon eux, ces articles interdisent aux Etats de mettre en oeuvre des plans de secours qui nécessitent le recours à la planche à billets. Ils contestent notamment l'engagement de la BCE de procéder à des achats illimités de titres de dette des Etats frappés par la crise ("faire tout ce qui sera nécessaire", selon la fameuse expression de Mario Draghi, le président de la BCE). 
Il suffit d'en faire la demande au Mécanisme européen de stabilité, un fonds qui peut apporter rapidement une aide financière à tous les membres de la zone euro. Le risque de faillite passe donc des détenteurs d'obligations aux contribuables des pays de la zone euro en situation économique favorable qui vont alors se détourner définitivement des obligations d'Etat. 
La Cour constitutionnelle allemande devra décider si cette disposition qui a déjà reçu l'aval de la Cour de justice de l'UE est compatible avec la Loi fondamentale du pays - et plus précisément si l'OMT constitue une menace pour l'autorité budgétaire du Bundestag - une question qui n'est pas du ressort de la Cour de justice européenne. 
Deux éléments donnent à penser que la Cour constitutionnelle va imposer des conditions à la participation de la Bundesbank au programme OMT. D'une part la Bundesbank aurait déjà consulté la Cour au sujet du programme de relâchement monétaire de la BCE et cette dernière aurait demandé que l'achat d'obligations d'Etat ne figure pas dans la responsabilité commune des banques centrales ; d'autre part l'avis préliminaire de la Cour laisse entendre que la BCE va peut-être au-delà de son mandat. 
Si la Cour va plus loin dans cette direction et s'oppose à la participation de la Bundesbank au programme OMT, sa décision élargira l'écart entre les taux d'intérêt des pays en bonne santé économique et ceux des pays en difficulté, ce qui traduira les véritables risques encourus par les investisseurs. Cela mettrait fin à certaines illusions, mais ce serait aussi un pas vers le renforcement de la responsabilité des différents acteurs et remettrait les pays de la zone euro sur la voie de la rigueur budgétaire indispensable à la pérennité de tout système économique. 
Le second événement marquant, le référendum sur le maintien ou non du Royaume-Uni dans l'UE, pourrait être encore plus lourd de conséquences. C'est une convulsion supplémentaire dans la longue histoire des relations tumultueuses entre le Royaume-Uni et le reste de l'Europe. 
Une opposition opiniâtre à l'appartenance à la CEE a conduit en 1975 à un référendum qui a décidé du maintien du pays dans la CEE. Arrivée au poste de Premier ministre en 1979, Margaret Thatcher a apaisé l'opposition en négociant des conditions spécifiques pour la Grande-Bretagne. 
Ainsi la crise de l'euro qui dure depuis quelques années a relancé le scepticisme à l'égard de l'Europe. Le Royaume-Uni ne participe guère aux dépenses engagées par l'UE pour faire face à la crise, mais il craint de plus en plus d'avoir à financer le sauvetage des pays du sud de l'UE et ses banques. 
Sous Margaret Thatcher et avant elle sous le Premier ministre Edward Heath, le Royaume-Uni a mis fin à la politique de la porte grande ouverte aux ressortissants du Commonwealth. Le pays craint maintenant de subir une nouvelle vague d'immigration en provenance de l'UE. 
Il est probable que les indécis, inquiets des conséquences d'une sortie de l'UE, vont faire pencher la balance en faveur du maintien du Royaume-Uni dans l'Union. Quoi qu'il en soit, le référendum souligne les insuffisances de l'UE et l'incapacité de ses dirigeants à proposer une stratégie crédible pour répondre aux défis auxquels le continent doit répondre. 
Quelle que soit la décision de la Cour constitutionnelle allemande et des électeurs britanniques, une chose est claire : la confiance inconditionnelle dans l'UE et ses institutions, c'en est fini ! 


L’agonie du Myanmar 
Alors que le nombre de morts provoquées par le cyclone qui a touché une zone densément peuplée du Myanmar, du delta d’Irrawaddy à l’ex-capitale Rangoon, continue d’augmenter, la dictature militaire du pays persiste à faire son possible pour consolider son pouvoir. Les dirigeants de la junte n’ont pas fait grand-chose pour faciliter les réparations après le désastre. 
Les dirigeants du Myanmar ont déclaré que le référendum serait retardé jusqu’au 24 mai dans les zones les plus touchées par la catastrophe, mais qu’il se tiendrait à la date prévue dans les autres parties du pays. Par ce geste, les dirigeants militaires font passer leurs fausses élections, qui visent à resserrer leur étau répressif sur le pouvoir, avant le bien-être du peuple birman. 
L’arrivée de personnel humanitaire des Nations Unies a été retardée par le refus du gouvernement de permettre aux travailleurs humanitaires d’entrer dans le pays sans avoir au préalable fait une demande de visa. En outre, les militaires au pouvoir traînent les pieds à l’idée d’assouplir les restrictions sur l’importation de matériel humanitaire et de permettre à une équipe d’évaluation de l’Onu d’entrer dans le pays. 
Certains insistent qu’il est plus important d’attirer l’attention sur l’aide à apporter que de critiquer le gouvernement. Mais la réalité, c’est que les deux problèmes sont liés et l’ampleur du désastre a été aggravée par l’objectif monomaniaque de la junte de conserver le pouvoir. 
Les dirigeants militaires ont montré qu’ils sont capables de mobiliser leur armée avec une grande rapidité quand ils le veulent, comme l’a prouvé leur violente répression des milliers de moines et d’activistes politiques l’année dernière. Plus de sept mois après cette brutale répression, des activistes politiques continuent d’être emprisonnés et torturés. 
La constitution pro-militaire actuelle manque de crédibilité par ce qu’Aung San Suu Kyi, lauréate du prix Nobel de la paix qui a passé douze des dix-huit dernières années assignée à résidence ou en prison, et d’autres leaders démocrates et ethniques n’ont pas eu le droit de participer au processus de rédaction. En outre, la nouvelle constitution interdirait à Suu Kyi de se présenter à la présidence parce qu’elle a été mariée à un étranger. 
En tant que seul acteur international en dialogue direct avec à la fois avec les généraux du Myanmar et Suu Kyi, l’Onu est en position d’insister pour qu’ait lieu un vrai processus de réconciliation nationale. Mais son approche actuelle ne fonctionne pas. 
Jusqu’à aujourd’hui, le secrétaire général des Nation unies Ban Ki-moon s’est occupé de la crise à l’aide de ses “bons offices,” avec Ibrahim Gambari comme représentant auprès des dirigeants du Myanmar. Lors de son briefing de mars 2008 au Conseil de sécurité de l’Onu, Gambari a déclaré que sa dernière visite dans le pays avait été “frustrante” et avait admis qu’aucun progrès tangible n’avait été effectué. 
L’approche des “bons offices” n’est efficace que lorsqu’elle est appuyée par le poids du monde, et, pour dire les choses simplement, Gambari n’a pas pesé assez lourd. Puisque les pays qui ont le plus d’influence auprès de la junte ont également de grands intérêts commerciaux au Myanmar, il ne faut pas nous attendre à ce qu’aucun d’entre eux ne se démarque pour prendre, seul, la tête d’un mouvement. 
En tant que secrétaire général, Ban a été à la hauteur de sa vision autoproclamée de parfait diplomate, et il a connu d’importants succès en s’attaquant à l’hypertrophie bureaucratique de l’Onu et dans sa gestion du Moyen-orient. Mais sur d’autres sujets, il ne s’est pas montré à la hauteur du précédent d’une importance critique établi par son prédécesseur, Kofi Annan, qui a transformé ce poste en défenseur des droits de l’homme et endossait le rôle de « conscience du monde » quand c’était nécessaire. 
La dégradation de la situation au Myanmar exige que Ban cesse de gérer et commence à diriger. Il doit commencer par exiger que le gouvernement du Myanmar assume son devoir de protection de ses citoyens, et par condamner l’utilisation de la violence et des tactiques de répression. 
Étant donné la position inébranlable des généraux birmans jusqu’à aujourd’hui, il va sans doute s’avérer nécessaire pour Ban de se rendre au Myanmar pour les rencontrer en personne. Il est envisageable par exemple de faire pression auprès des généraux pour qu’ils acceptent des négociations multipartites basées sur le modèle nord-coréen, une approche que Ban a contribué à réaliser lorsqu’il était ministre des Affaires étrangères de Corée du Sud. 
Sous les yeux du monde, les généraux du Myanmar sont en train de consolider leur règne tyrannique alors que des centaines de milliers de survivants du cyclone ont désespérément besoin d’abris, d’eau potable et de soins médicaux. La situation exige une implication directe du secrétaire général. 


Les Généraux barons de la drogue de Birmanie 
Le black-out imposé aux organes de presse par la junte militaire birmane quand il fut décidé qu'elle renoncerait à prendre la direction de l’ANASE (Association des Nations de l'Asie du Sud-est) l’an prochain montre que son prestige est sérieusement remis en cause. En effet, cette décision fut loin d’être prise volontairement. 
Les leaders qui firent pression sur le régime pour qu’il renonce à la direction de l’ANASE n’étaient pas des militants des Droits de l’homme occidentaux mais ses voisins les plus proches au sein de l’ANASE. Cela a dû rendre la retraite encore plus douloureuse pour la junte et les généraux, l’ANASE ayant par le passé joué le rôle de leur meilleur bouclier contre la pression internationale. 
Pour l’ANASE, cet épisode a représenté une leçon en assertivité. Cela démontre qu’une pression constante fonctionne mieux que les « efforts constructifs » qu’elle entreprit autrefois, sans résultat, durant huit ans, dès que la Birmanie rejoignit l’Association. 
Ce changement a été amené par un petit groupe d’élus parlementaires régionaux, connus sous le nom d’AIPMC (Comité interparlementaire de l’ANASE pour la démocratie en Birmanie), auquel j’appartiens. Il fut créé en novembre dernier pour encourager les progrès de la démocratie en Birmanie. 
Nous allons maintenant demander la suspension de la participation de la Birmanie à l’ANASE à moins que Aung San Suu Kyi et d’autres prisonniers politiques ne soient libérés et que de clairs progrès soient fait en direction de la démocratie grâce à l'ouverture de négociations avec la Ligue nationale pour la démocratie d'Aung et des représentants de divers groupes ethniques. 
Les membres de l’AIPMC, législateurs élus des démocraties en développement ou établies de l’ANASE, pensent que leur voix est légitime et a toute sa place à prendre. Nous savons que la destiné politique de la Birmanie est inextricablement liée à celle de nos propres pays. 
Quand la Birmanie a rejoint l’ANASE en 1997, il n’y avait que 210 000 réfugiés et demandeurs d’asile birmans dans toute la région. Aujourd’hui, ils sont près d’un million à avoir fui le chaos politique et économique de la Birmanie pour se réfugier dans les pays voisins, sans parler du million de personnes déplacées à l’intérieur du pays. 
Les amphétamines produites dans l’est de la Birmanie semblent être transportées avec une telle facilité que de grosses quantités ont été trouvées dans le nord-est de l’Inde, sur la frontière occidentale de la Birmanie. Ce trafic, ainsi que le trafic d’héroïne en provenance de la Birmanie en direction de l’Inde, de la Chine, de la Thaïlande et d’autres pays de la région, pose une menace sérieuse pour notre sécurité économique et politique. 
Il est tragique et inévitable que certaines régions de l’Inde et de la Chine, à la frontière birmane, souffrent maintenant des plus fortes concentrations de drogués et de personnes HIV positives dans ces pays. Mon propre pays, la Thaïlande, voit arriver plus de 900 millions de pilules amphétamines en provenance de la Birmanie, chaque année et un tiers environ des utilisateurs de drogue thaïlandais ont moins de 16 ans. 
Si c’est là l’impact sur la Thaïlande, qu’en est-il des enfants et des jeunes de Birmanie, qui n’ont pas accès à l’éducation, l’information et la santé ? 
En effet, en août, le directeur du Programme alimentaire mondial, James Morris, révélait que le PAM avait uniquement livré 430 tonnes de riz au lieu des 5 500 tonnes prévues pour les populations vulnérables d’Arakan, un État du nord de la Birmanie, à cause des restrictions imposées par le régime. Deux semaines plus tard, le Fonds mondial pour le sida, la tuberculose et le paludisme fermait ses programmes en Birmanie, les restrictions gouvernementales ayant créé « un environnement difficile et impossible ». 
Mais le régime birman perpétue en fait des conditions qui développent et aggravent l'épidémie de sida en restreignant l'accès aux informations, aux médicaments et à d'autres services de soutien. Pour que les programmes anti-sida soient efficaces et durables, les communautés affectées doivent être libres de s’organiser et d'exercer leur pouvoir. 
Le plaidoyer éloquent d’Aung San Suu Kyi, « utilisez votre liberté pour défendre la notre », résonne tout particulièrement aux oreilles des membres de l’AIPMC, qui, eux, jouissent des bienfaits de la démocratie. 

Soutenons le printemps birman ! 
RANGOON – Alors que le Myanmar (Birmanie) est resté presque figé politiquement pendant un demi-siècle, une nouvelle classe de dirigeants essaye d'opérer une transformation rapide de l'intérieur. Le gouvernement a libéré des prisonniers politiques, tenu des élections (et d'autres sont en préparation), entamé des réformes économiques et fait des pieds et des mains pour attirer les investissements étrangers. 
Comme on pouvait s'y attendre, la communauté internationale qui applique depuis longtemps des sanctions contre la dictature birmane reste prudente. Les réformes se déroulent à un rythme si rapide, que même les experts les plus renommés sont déroutés. 
Mais il est clair pour moi que ce qui se passe actuellement en Birmanie constitue l'occasion d'un véritable changement pour le pays - une occasion que la communauté internationale ne doit pas laisser passer. Elle doit encourager ce changement, non seulement en offrant de l'aide, mais en levant les sanctions qui sont maintenant un obstacle à la transformation du pays. 
Comme 25% des sièges étaient réservé aux militaires au pouvoir depuis 1962, on pouvait s'attendre à ce que les élections ne soient qu'une façade. Mais le gouvernement formé par la suite répond bien au-delà de ce que l'on aurait pu imaginer aux préoccupations fondamentales de la population. 
Des avancées ont été réalisées pour parvenir à un accord de paix avec les rebelles des minorités ethniques - les conflits avec ces derniers s'enracinent dans la stratégie du "diviser pour régner" du colonialisme que les dirigeants ont continué à appliquer pendant plus de 60 ans après l'indépendance. L'assignation à résidence d'Aung San Suu Kyi, prix Nobel de la paix, a été levée et elle fait maintenant campagne pour une élection législative partielle qui aura lieu en avril.amp 
Les dépenses en faveur de la santé et de l'éducation ont doublé, partant il est vrai d'un niveau très faible. Dans nombre de domaines essentiels, l'obligation de demander une autorisation gouvernementale a été assouplie. 
Pourtant, parmi les Birmans les plus âgés qui ont assisté dans le passé à des périodes de libéralisation illusoire, certains restent circonspects. C'est peut-être aussi la raison pour laquelle la communauté internationale hésite à relâcher la pression sur la Birmanie. 
En février j'ai participé à des séminaires à Rangoon et à Naypyidaw, la nouvelle capitale construite il y a peu. Ils étaient organisés par l'un des économistes les plus réputés du pays, U Myint. 
Ronald Findlay, mon collègue de l'université de Columbia, m'a fait remarquer que l'un d'eux, Hla Myint, 91 ans, ancien professeur à la London School of Economics, est le père de l'une des stratégies en faveur du développement les plus réussies, une stratégie basée sur une économie ouverte et une croissance fondée sur les exportations. De nombreux pays d'Asie y ont eu recours, notamment la Chine. 
En décembre 2009 j'avais donné une conférence en Birmanie. A cette époque, du fait de la susceptibilité du gouvernement, il fallait faire preuve de prudence dans la manière de présenter les problèmes du pays (la pauvreté, le manque de productivité des zones rurales, le manque de main d'œuvre non qualifiée). 
Peut-être ses dirigeants reconnaissent-ils que leur pays, premier exportateur mondial de riz dans le passé, est maintenant loin derrière les pays voisins. Peut-être ont-ils été attentifs au message du Printemps arabe, ou tout simplement comprennent-ils qu'avec plus de trois millions de Birmans à l'étranger, il est impossible d'isoler le pays du reste du monde et d'empêcher que ne parviennent les idées de l'extérieur. 
Mais quelle qu'ait pu être leur utilité dans le passé, beaucoup de sanctions internationales semblent maintenant contre-productives. Ainsi les sanctions financières freinent le développement d'un système financier moderne et transparent, intégré au reste du monde. 
De la même manière, l'interdiction faites aux entreprises socialement responsables des pays avancés de signer des contrats avec la Birmanie a laissé le champ libre à d'autres, bien moins scrupuleuses. La Birmanie espère conseils et soutien de la part des institutions multilatérales et du programme de développement de l'ONUamp ; au lieu de nous en réjouir, nous continuons à restreindre le rôle que ces institutions peuvent jouer dans la transition birmane.amp 
Ouvrir nos marchés à la Birmanie dans le secteur de l'agriculture et de l'habillement - et même lui accorder des préférences similaires à celles dont bénéficient d'autres pays pauvres - profiterait directement aux paysans pauvres qui constituent 70% de la population et créerait de nouveaux emplois. Les puissants et les riches parviennent à contourner les sanctions financières, même si cela à un coût, mais la population ne peut échapper aussi facilement aux conséquences du statut de paria de leur pays. 
Nous avons vu le Printemps arabe fleurir non sans hésitation dans quelques pays seulement, tandis que dans d'autres il n'est pas encore sûr qu'il portera ses fruits. Le Printemps birman paraît plus calme, sans toute la fanfare de Twitter et Facebook, mais tout aussi réel. 

Bush à tous vents 
La remarque la plus choquante émise dans le sillon dévastateur de l'ouragan Katrina fut celle du président George W. Bush affirmant “je ne crois pas que quiconque ait anticipé l'effondrement des digues” qui préservaient la Nouvelle-Orléans de l'inondation. La Nouvelle-Orléans, une ville bien en-dessous du niveau de la mer, devait être protégée par des digues destinées à empêcher l'eau d'y pénétrer. 
Cela laisse apparaître un phénomène assez simple, qui va bien au-delà de cet ouragan en particulier, et même de ce président en particulier. Dans la vie politique américaine, il existe un profond décalage entre les connaissances scientifiques et les décisions politiques. 
Ces derniers mois, Bush a sapé les théories biologiques de l'évolution en faveur de dogmes chrétiens fondamentalistes. Il dédaigne la météorologie et la science en rapport avec la santé publique lorsqu'elles sont en opposition avec les croyances et les intérêts du noyau dur de ses partisans. 
Les spécialistes du climat clament depuis des années que le réchauffement de la planète provoqué par les émissions humaines de gaz à effet de serre va générer des tempêtes plus extrêmes. Bien qu'il soit impossible scientifiquement de relier un ouragan particulier, comme Katrina, à une tendance sur le long terme – puisque Katrina peut aussi bien avoir été un mauvais coup du sort qu'un effet du changement climatique provoqué par l'homme – la puissance des ouragans à travers le monde n'a fait que croître. 
Bush, hélas, a déployé des efforts combatifs visant à discréditer la science météorologique plutôt qu'à réagir à ses découvertes. Il a appelé à retarder les réductions d'émissions de gaz à effet de serre qui provoquent le réchauffement de la planète, qui à son tour cause une augmentation de la puissance des ouragans. 
C'est pour cette raison qu'ils sévissent dans de chaudes régions tropicales, à la fin des mois d'été, lorsque la température à la surface de l'eau est au plus haut. Le réchauffement de la planète provoqué par l'homme ne se contente pas d'augmenter la température de l'air, mais aussi les températures à la surface de l'océan. 
Les ouragans se mesurent selon trois dimensions : la fréquence, l'intensité et la durée. La fréquence des ouragans n'a pas beaucoup changé, voire pas du tout. 
L'intensité mesure la force d'un ouragan, ce qui comprend la vitesse du vent, et dans ce domaine des augmentations ont été enregistrées. Le plus grand changement, cependant, est dans la durée des tempêtes, dans le nombre jours pendant lesquels elles se déchaînent. 
L'énergie totale d'un ouragan se calcule en multipliant son intensité par sa durée. Ce facteur a aussi augmenté de façon brutale, et le phénomène devrait s'accentuer avec l'augmentation des températures. 
Selon les scientifiques et les ingénieurs qui travaillent sur les changements climatiques, les gouvernements doivent adopter deux réactions principales. La première, appelée “atténuation,” implique la réduction du changement climatique provoqué par l'homme. 
Il est possible d'y parvenir en changeant le système énergétique mondial afin de limiter l'émission de CO2 dans l'atmosphère, principale cause du changement climatique imputable aux humains. L'une des solutions consiste à passer aux sources d'énergie qui n'émettent pas de CO2, comme les énergies renouvelables (énergies solaire et éolienne) et l'énergie nucléaire. 
La deuxième réaction au changement climatique, appelé “adaptation,” demande que nous nous tenions prêts à affronter le changement de climat qui a commencé à se produire ainsi qu'à celui qui se produira dans les années à venir. Cela signifie se préparer à subir des ouragans plus intenses et plus longs. 
Un gouvernement national attentif aurait sans doute compris que la région du Golfe des États-Unis est plus vulnérable aux tempêtes très puissantes. En fait, Katrina est le troisième cyclone le plus intense à avoir jamais frappé le sol des États-Unis. 
La négligence de l'administration Bush est d'autant plus choquante lorsque l'on considère le nombre remarquable d'experts aux États-Unis. D'une façon ou d'une autre, les scientifiques ont été écartés par les politiciens. 
L'ouragan Katrina est une sonnette d'alarme, pas seulement pour les États-Unis mais aussi pour le reste du monde. Nous entrons dans une époque où la bonne science est vitale à notre survie. 

Bush perd devant la Cour suprême et l'Amérique gagne 
Deux décisions rendues cette semaine par la Cour suprême des Etats-Unis ont rejeté les pouvoirs de guerre considérables réclamés par le président Bush. Dans le cas de Yaser Hamdi, la Cour a abandonné la requête présentée par l'Administration qui souhaitait que les autorités militaires puissent garder indéfiniment à vue un citoyen américain accusé d'être un " combattant ennemi " sans même lui fournir une chance de contester le motif de sa détention devant un décisionnaire neutre. 
L'Administration a essentiellement déclaré : " faites-nous confiance pour bien faire ". Manifestement, la Cour a pensé que cette confiance n'était pas méritée. 
Une autre considération inexprimée peut avoir été à l'oeuvre dans l'affaire de la Baie de Guantanamo, qui a recueilli une attention internationale considérable. Au cours des dernières années, une majorité de juges de la Cour suprême ont exprimé clairement une vue multilatérale du droit américain qui offre un contraste prononcé avec l'unilatéralisme de l'Administration Bush. 
Tandis que la majorité de l'analyse du tribunal se concentrait sur des considérations nationales, les juges ont également invoqué un dossier bref déposé par l'Union européenne, qui décrivait la désapprobation écrasante de la pratique dans la communauté mondiale. De même, dans la décision prise l'année précédente qui rejetait une interdiction faite par le Texas sur la sodomie de même sexe, la Cour a cité une loi du Parlement britannique de 1967 et une décision prise en 1981 par la Cour européenne des droits de l'homme. 
Ces juges se rendent régulièrement à des colloques portant sur le droit constitutionnel comparatif et se considèrent comme faisant partie d'une communauté internationale de juges de tribunaux de grande instance. Ils n'ont pas pu ne pas remarquer que faire respecter le principe de détention illimitée de ressortissants nationaux sans procès judiciaire aurait fait d'eux des parias virtuels dans le circuit de conférence. 
Je ne suggère pas pour autant que les juges ont rendu leur verdict dans l'affaire de la Baie de Guantanamo comme ils l'ont fait, simplement pour être applaudis lors de leurs cocktails internationaux. Je soutiens que leur souci de l'opinion mondiale, si ce souci a joué le rôle que je suggère, portait sur leur pays, et non sur eux-mêmes. 
En moins de quatre ans, le président Bush et ses conseillers ont écarté la grande majorité du consensus bipartite de longue date sous l'égide duquel opèrent les Etats-Unis, avec des institutions multilatérales telles que les Nations Unies. Alarmée par cette spectaculaire volte-face, la majorité des juges de l'affaire de la Baie de Guantanamo tente d'assurer au reste du monde que le président Bush ne parle pas au nom de tous les Américains, pas plus qu'au nom de ceux qui l'ont amené au pouvoir à l'origine. 
Bien évidemment, les critiques néoconservateurs du tribunal de grande instance verront dans cette explication la confirmation de leurs plus grandes craintes. Ces juges, diront-ils, ne comprennent pas qu'ils ne disposent d'aucune compétence légitime pour agir en tant qu'agents de la politique étrangère américaine, une tâche attribuée par la Constitution au président et, admettent ces critiques avec quelque réticence, au Congrès. 
Lors de l'affaire américaine la plus célèbre du vingtième siècle, Brown v. Conseil de l'éducation, les juges ont probablement été influencés par un dossier gouvernemental expliquant la manière dont la ségrégation raciale dans les états du sud sapait les efforts américains pour rivaliser avec l'Union soviétique en vue de conquérir les peuples des pays en voie de développement. En soutenant que l'apartheid américain violait le commandement constitutionnel de " protection égale des lois ", le tribunal a fait progresser la justice sur le territoire national et les intérêts stratégiques américains à l'étranger. 
Il est certain que le précédent Brown n'est pas entièrement analogue car dans cette affaire-là, la Cour suprême avait accordé foi aux considérations de politique extérieure en suivant les exhortations de l'exécutif fédéral. Dans l'affaire de la Baie de Guantanamo, par contraste, l'Administration Bush a soutenu qu'une décision en faveur des détenus minerait l'effort de guerre en détournant la main-d'oeuvre et les équipements du champ de bataille vers le tribunal. 
Mais l'opinion majoritaire du juge John Paul Stevens ne se soucie guère du défilé d'horreurs de l'Administration. Vétéran décoré de la Deuxième Guerre Mondiale, le juge Stevens aurait très bien pu penser qu'il était au moins aussi qualifié que les civils du ministère de la Justice de Bush pour prédire l'impact de la décision de la Cour sur l'efficacité militaire. 
Ou peut-être que les juges ne faisaient que réagir à l'attitude orgueilleuse continue de l'Administration. Toutefois, l'existence de fanatiques religieux avides de tuer de grands nombres de civils américains innocents justifie la prise de mesures fortes en retour. 

Bush et sa politique énergétique de mauvaise foi 
Un épisode des plus surréalistes s’est produit, cette année, au cours du Forum économique mondial à Davos. Des experts de l’industrie pétrolière y ont expliqué que la fonte de la calotte polaire – beaucoup plus rapide que toutes les prévisions annoncées ­– ne constitue pas uniquement un problème, mais également une chance en ce que d’énormes nouvelles quantités de pétrole seront désormais accessibles. 
De la même façon, ces spécialistes ont reconnu que le refus des États-Unis de signer la Loi de la Mer, la convention internationale qui détermine les accès aux sources de pétrole offshore ainsi qu’aux autres ressources minérales maritimes, représente un risque de conflit international. Or, ils ont également insisté sur les avantages: l’industrie pétrolière, dans sa quête incessante de nouvelles réserves, n’a pas besoin de supplier le Congrès pour obtenir le droit de piller l’Alaska. 
Certains membres de son parti se réfèrent même à un ancien projet de loi énergétique, rédigé par l’industrie pétrolière, comme étant très avantageux pour tous les lobbyistes. En portant aux nues les vertus de l’économie de marché, le seul objectif de Bush consiste à accorder d’énormes subventions à l’industrie pétrolière, en dépit des déficits croissants auxquels le pays doit faire face. 
L’intervention du gouvernement devrait prendre un sens totalement opposé à celui que l’administration Bush a proposé. Le fait que les Américains ne paient pas le prix de la pollution – et surtout de leur énorme production de gaz à effet de serre – résultant de leurs gaspillages énergétiques entraîne une dévaluation du prix de l’énergie et du coup, une consommation excessive. 
Mais, au lieu de favoriser les économies d’énergie, Bush s’entête dans une politique qui consiste à « d’abord assécher l’Amérique » de ses propres ressources, la rendant à l’avenir encore plus dépendante des ressources pétrolières externes. Peu importe qu’une forte demande fasse grimper les prix du pétrole et crée ainsi une manne pour de nombreux pays du Moyen-Orient, qui ne sont pas les meilleurs amis de l’Amérique. 
Désormais, plus de quatre ans après les attaques terroristes de septembre 2001, il semble que Bush ait enfin pris la mesure de la dépendance énergétique croissante de l’Amérique. Il était devenu difficile pour lui de ne pas s’apercevoir des conséquences de la hausse galopante des prix du pétrole. 
Que faire, alors, de la récente déclaration de Bush sur son engagement à réduire, dans les 25 ans, la dépendance pétrolière de l’Amérique sur le Moyen-Orient de 75% ? Pour les investisseurs, le message est clair: n’investissez plus dans les nouvelles réserves du Moyen-Orient, qui sont de loin les ressources pétrolières les moins chères du monde. 
Or, s’il n’y a pas de nouvel investissement dans les réserves du Moyen-Orient, la croissance effrénée de la consommation énergétique aux États-Unis, en Chine et ailleurs implique que la demande dépasse l’offre. Et pour couronner le tout, les menaces de sanctions de Bush contre l’Iran pourraient provoquer l’interruption de l’approvisionnement de l’un des plus grands producteurs du monde. 
Avec un niveau mondial de production de pétrole quasi à son maximum et des prix ayant presque doublé depuis la guerre en Irak, ceci laisse présager des prix encore plus élevés et encore davantage de profits pour l’industrie du pétrole, le seul véritable vainqueur de la politique de Bush au Moyen-Orient. 
Outre son refus d’admettre le réchauffement de la planète, d’encourager les économies d’énergie ou d’allouer suffisamment de fonds pour faire avancer la recherche, la grande promesse de Bush de réduire la dépendance américaine face au pétrole du Moyen-Orient ne signifie pas grand chose. Avec seulement 20 % du pétrole américain extraits au Moyen-Orient, l’objectif de Bush pourrait simplement être atteint en augmentant modestement l’approvisionnement en provenance des autres régions du monde. 
L’administration Bush doit absolument réaliser que le pétrole profite du marché mondial. Même si l’Amérique était complètement indépendante du pétrole du Moyen-Orient, la réduction de la production énergétique de cette région aurait des effets dévastateurs sur les prix mondiaux et a fortiori sur l’économie américaine. 
Comme cela est trop souvent le cas avec le gouvernement Bush, il n’y a aucune explication claire de la politique officielle. Bush est-il en train de jouer avec la politique en agitant le sentiment anti-arabe et anti-iranien des Américains ? 

L’économie selon Bush - Une simulation d’accident 
La productivité avait cessé de croître, l’énergie coûtait cher, les réserves de technologies nées de la Grande Dépression étaient épuisées, et les économies d’échelle ne rapportaient plus autant qu’avant. Presque tous les économistes prévoyaient donc un ralentissement durable de la croissance économique. 
Entre temps, on a assisté à une véritable explosion de l’innovation technologique, qui a ramené la croissance de la productivité à son niveau antérieur. A présent, l’économie américaine est au bord d’une révolution biotechnologique, voire nanotechnologique, de très grande ampleur. 
Il y a quinze ans, on s’accordait en effet à diagnostiquer de graves ennuis pour le système américain de sécurité sociale : il lui fallait un nouveau moteur. Aujourd’hui, les problèmes s’apparentent davantage à une fuite d’air lente dans un pneu, pour reprendre les mots de l’économiste Peter Orszag de la Brookings Institution : il faudra réparer, mais ce n’est ni très difficile ni très urgent. 
Pratiquement sa seule initiative… Pour tous ceux qui s’inquiètent de la position budgétaire délicate des Etats-Unis, le léger déséquilibre du financement de la sécurité sociale est loin d’être une priorité majeure. Le problème le plus important est l’évolution budgétaire globale à moyen terme, car les réductions d’impôts instaurées par Bush ont creusé des déficits semblables à ceux de l’époque Reagan, qui menacent de compromettre gravement la croissance économique du pays. 
Le deuxième problème majeur est de régler le sort à long terme de Medicare et Medicaid. Les Etats-Unis doivent décider de l’ampleur de leurs programmes de santé publique, et du mode de financement. 
Le troisième problème est de trouver un fonctionnement durable pour le budget général américain, pour que ce qui ne relève pas de la sécurité sociale puisse encore être financé, dans le respect des engagements, lorsque – vers 2020 – il ne sera plus possible d’emprunter au fonds spécial de la sécurité sociale. 
En résumé, les difficultés de financement à long terme de la sécurité sociale, bien réelles, devraient survenir beaucoup plus tard et être beaucoup moins importantes que tous les autres problèmes budgétaires du gouvernement américain. Si la sécurité sociale est une fuite d’air, alors la situation budgétaire après 2020 est un problème de freins urgent, Medicare et Medicaid une boîte de vitesse cassée, et le déficit budgétaire revient à percuter un platane. 
Or quel conducteur et propriétaire d’une voiture qui vient de rentrer dans un arbre, avec une boîte de vitesse anéantie et des freins détruits, se préoccuperait de réparer une petite fuite dans le pneu arrière droit ? George W. Bush. 
Trois théories permettent d’expliquer la concentration du gouvernement Bush sur la sécurité sociale. Premièrement, l’incompétence : Bush et son entourage ne comprennent pas l’ampleur et la gravité des autres problèmes budgétaires du gouvernement fédéral. 
Deuxièmement, l’idéologie : le président et son équipe estiment qu’il est important de s’attaquer au succès des institutions créées par Franklin Roosevelt dans le cadre du New Deal. 
Troisièmement, l’influence des entreprises : de même que l’objectif principal de la Medicare Drug Benefit Bill promulguée par George W. Bush en 2003 était d’augmenter les bénéfices des compagnies pharmaceutiques, la proposition de son gouvernement en matière de sécurité sociale a de fortes chances d’être adaptée aux intérêts de Wall Street. 
Je crois qu’aucune autre réforme plus urgente – par exemple l’augmentation de l’impôt sur le revenu pour financer la sécurité nationale - n’a de chances d’être entreprise sous la présidence Bush. Et si je devais choisir une des trois théories avancées pour expliquer cette situation, je parierais sur l’incompétence. 

Les derniers jours de Bush à Gaza 
PARIS – Au cours d'une visite au Proche-Orient, Robert Gates, secrétaire américain de la Défense, a averti que les ennemis des États-Unis ne devaient pas utiliser le vide actuel du pouvoir pour tenter de secouer le statu quo ni pour miner les objectifs du nouveau président. L’ironie, c’est que les difficultés viennent aujourd'hui du principal allié de l'Amérique dans la région : Israël. 
Les partisans de la ligne dure en Israël regrettent naturellement la fin du gouvernement Bush, car ils ont conscience que même si le président Barack Obama ne changera pas totalement la politique américaine concernant leur pays dès son accession au pouvoir, en revanche il n’apportera pas le même soutien inconditionnel que Bush. 
Les radicaux israéliens considéraient la « guerre contre la terreur » et la guerre en Irak comme leurs guerres, épaulés par le discours guerrier de Bush et l'isolement de l'Iran, et prenaient les néo-conservateurs pour leurs semblables idéologiques. Ils partageaient en particulier la conviction néo-conservatrice que l'intervention militaire était un moyen légitime et efficace d'amener le changement politique. 
Le résultat sera probablement le même : à la fin de la campagne, la popularité du Hamas se sera probablement renforcée en Palestine et dans le monde arabe. En effet, ces opérations militaires font suite à un blocus de deux ans de Gaza, qui n’a pas atteint son but d'ébranler le Hamas. 
Il n’est pas exclu qu'Obama verra l’État palestinien d’un intérêt fondamental pour l'Amérique. Il en fera une condition sine qua non pour modifier la vision arabe et musulmane des États-Unis, puisque que restaurer la crédibilité américaine sera un objectif majeur du prochain gouvernement. 
Les radicaux israéliens ne peuvent être sûrs qu'au bout du compte Obama ne jugera pas nécessaire de modifier les politiques à l’égard d'Israël afin d'atteindre cet objectif qu'il estime d'un intérêt stratégique. Comme on peut s'y attendre, les radicaux savent également que tout engagement sérieux à résoudre la question palestinienne entendra associer le Hamas à la solution des deux États. 
En bref, le gouvernement israélien se sert des derniers jours du gouvernement Bush pour mettre en oeuvre sa politique essentiellement militaire. Dans le même temps, il s'efforce de créer une situation qui compliquera la tâche du nouveau président de suivre ses politiques dans la région. 
Les soupçons de la communauté internationale qui pèsent sur le Hamas s’expliquent notamment par le soutien que ce dernier reçoit de l'Iran. Barack Obama s'est engagé à revoir la politique relative à l'Iran, à ouvrir des canaux diplomatiques plutôt que de simplement proférer des menaces militaires. 
Même si ce changement stratégique de la politique américaine est également dans l’intérêt d’Israël, la plupart des Israéliens ne l’entendront pas ainsi. L'établissement d'un dialogue entre les États-Unis et l'Iran porterait un très mauvais coup aux intérêts des radicaux israéliens, dont certains espèrent le rendre impossible. 
Par conséquent, l'une des raisons de l'incursion d'Israël dans Gaza est peut-être d'entraver la politique américaine. Cette manoeuvre menace pourtant gravement la paix internationale et risque d’étendre l’instabilité à l'ensemble de la région. 
Durant les journées qui précèdent la prise de fonction de Barack Obama, alors que persiste le vide du pouvoir aux États-Unis, l’Union européenne doit jouer un rôle unique sur la scène internationale pour faire cesser la violence et la crise humanitaire. Pour parvenir à ses fins, elle doit poursuivre la politique lancée par la présidence française, en se donnant pour priorité de faire cesser la guerre et de prendre du recul par rapport à l'utilisation disproportionnée de la force par Israël. 
La négociation d'un cessez-le-feu entre Israël et le Hamas pourrait être la première étape vers la fin des hostilités et du blocus de Gaza. En effet, elle pourrait guider le nouveau gouvernement de Barack Obama vers l’organisation d’une conférence internationale visant à mettre en oeuvre la solution des deux États pour la Palestine, devant faire suite au cessez-le-feu. 
Le Hamas s'est déjà lancé dans des négociations de cessez-le-feu, et devrait maintenant intégrer pleinement le processus de paix, avec le Fatah. Pour cela, il devra bien entendu tire un trait sur sa propre stratégie de force, qui se traduit par les roquettes qu’il fait pleuvoir sur Israël. 
Pour sa part, Israël a besoin de reconnaître que si elle veut agir conformément à ses propres valeurs démocratiques, elle doit abandonner sa stratégie de violence et de mépris des droits fondamentaux des palestiniens, ainsi que l'idée de « Grand Israël ». Pour résumer, elle doit accepter un État palestinien, dans ses actes tout autant que dans ses paroles. 



Le pari perdu de Bush 
La politique économique de Georges W. Bush se fonde sur un pari des plus risqué qui résulte de la coalition des deux grandes forces politiques qui le soutiennent, à savoir les très riches et les évangélistes chrétiens. Face à l’échec de cette politique, les marchés financiers réagissent négativement, ce qui renforce l’incertitude qui pèse sur l’économie mondiale. 
Les très riches avaient un objectif prioritaire en rejoignant la coalition qui soutient Bush : obtenir une baisse des impôts qui bénéficie essentiellement aux ménages fortunés. 
Bien au contraire, pendant quatre ans, ils ont prétendu que le déficit budgétaire n’était pas un problème. C’est seulement après la réélection de Bush qu’ils se sont mis à expliquer que l’importance du déficit budgétaire, dû essentiellement aux baisses d’impôt, nécessite de faire des coupes dans les retraites, dans les dépenses de santé et encore dans d’autres domaines. 
Mais si la majorité des Américains s’est montrée favorable aux baisses d’impôt lors du premier mandat de Bush parce qu’elle a pu ainsi disposer de plus de liquidité, elle n’est pas d’accord avec la diminution du financement des services publics qui a suivi. Cette opposition s’étend aux électeurs évangélistes chrétiens, car ils appartiennent majoritairement aux classes laborieuses et aux classes moyennes qui comptent largement sur les services sociaux. 
Cette augmentation des dépenses a représenté plus de 2% du PIB, tandis que les rentrées fiscales diminuaient de bien davantage. En même temps, Bush a approuvé une augmentation des dépenses dans des domaines auxquels l’opinion publique est favorable, comme l’éducation et le remboursement des prescriptions médicales, qu’il a financé par des emprunts plutôt que par des rentrées fiscales. 
Mais aussitôt que cette stratégie a payé avec une réélection obtenue de justesse - qui a renforcé le contrôle des Républicains sur le Congrès - le coté sombre du pari budgétaire de Bush est apparu au grand jour. Le déficit annuel du budget américain atteint 5% du PNB, il est financé en grande partie par les banques centrales asiatiques qui ont une créance de l’ordre de 2000 milliards de dollars sur les USA. 
Dès sa réélection, Bush a proposé de réduire des programmes gouvernementaux populaires, mais son propre parti y est opposé. Constatant que le Congrès contrôlé par les Républicains cherche à donner un caractère permanent aux baisses d’impôt pour les riches, le monde commence à réaliser que le déficit budgétaire américain est là pour durer. 
Et ce qui est encore plus inquiétant, les banques centrales étrangères ne voudront sans doute bientôt plus prêter aux USA. Pourquoi les banques centrales de Chine, du Japon, de Corée du Sud et d’autres pays asiatiques accumuleraient-elles des avoirs en bons du Trésor américain si le dollar est appelé à perdre de sa valeur au cours des prochaines années ? 
Les énormes baisses d’impôt et la hausse considérable des dépenses militaires ont favorisé une augmentation faramineuse des importations, ce qui a engendré un déficit commercial considérable qui s’ajoute aux problèmes budgétaires de l’Amérique. Mais les politiciens américains accusent la Chine et d’autres pays de “pratiques commerciales déloyales” et vont jusqu’à les menacer de sanction. 
Cette réaction à des problèmes d’origine intérieure permet de manipuler les électeurs, mais elle est ridicule et grossière, surtout depuis que les USA dépendent de la Chine pour financer leur déficit budgétaire. Tout se passe comme si les USA s’en prenaient à leur propre banquier tout en lui demandant des prêts supplémentaires. 
Quand Bush a voulu réduire les dépenses budgétaires au début de l’année, notamment par une réforme qui inclut une diminution des retraites pour l’avenir, partout dans le monde les financiers pensaient que Bush parviendrait plus ou moins à ses fins. Ils ne s’attendaient pas à ce que les électeurs américains qui en réalité n’ont jamais été vraiment favorables aux coupes budgétaires, résistent. 
Maintenant que la réalité fait jour, les perspectives économiques s’assombrissent. Les pays étrangers ont de moins en moins envie de continuer à faire des prêts aux USA, affaiblissant encore davantage le dollar, poussant les taux d’intérêt américains à la hausse, risquant de saper la Bourse américaine et de porter atteinte aux dépenses de consommation. 
Mais alors que l’avenir s’annonce menaçant, la coalition politique qui a porté Bush au pouvoir va bloquer tout progrès en cherchant à résoudre les problèmes budgétaires. Le pari de Bush est perdu d’avance, avec des conséquences qui seront coûteuses d’abord pour les USA, mais aussi pour le reste du monde. 


L’option de la dernière chance pour George W. Bush 
Le rapport pessimiste du Groupe d’études sur l’Irak, créé pour trouver une stratégie de sortie du bourbier irakien, est un désaveu cinglant de toute la politique étrangère de l’administration Bush. Ce rapport remet en question les principes fondamentaux d’une administration guidée par une profession de foi et d’un président dont le credo politique l’a conduit à s’écarter de la culture de résolution des conflits et à favoriser une croisade s’appuyant sur la force brute. 
Ne pas pouvoir mettre fin à une guerre est parfois pire que ne pas pouvoir la gagner. Ainsi, le rapport sur l’Irak est plus qu’un plan pour sauver l’Irak : c’est une feuille de route pour extirper les Etats-Unis du désastre d’une guerre ingagnable. 
En effet, il est irréaliste de penser que l’armée et la police irakiennes seront à même d’assumer les responsabilités des combats et du respect de l’ordre dans un avenir prévisible. Toutes les forces de sécurité du pays sont corrompues et infiltrées par des insurgés. 
L’Iran est le pays ayant le plus d’influence en Irak et la Syrie est devenu le point de passage obligé des armes et des insurgés du champ de bataille irakien. Il n’y a simplement aucun moyen de stabiliser l’Irak tant que les Etats-Unis ne passeront pas d’une politique de désengagement à une politique de dialogue avec ces deux principaux trouble-fêtes régionaux. 
Il refuse de prêter à l’énigmatique État iranien une rigidité idéologique qu’il n’a peut-être pas. En effet, l’Iran a su plus d’une fois faire preuve d’un pragmatisme surprenant, notamment dans ses relations avec Israël et les Etats-Unis pendant sa guerre avec l’Irak dans les années 80 et par son aide aux Américains lors de la guerre contre les Talibans en Afghanistan. 
L’Irak n’est pas le seul pays nécessitant un groupe régional de soutien pour atteindre un minimum de stabilité. Tous les problèmes du Moyen-Orient – l’Irak, le conflit israélo-arabe, le besoin de réformes politiques, et le terrorisme islamique – sont interconnectés. 
Il ne faut pas s’attendre à ce que le gouvernement israélien, ou son allié intime de la Maison-Blanche applaudissent le point du rapport suggérant une répétition de cette démarche, qui va à l’encontre de ce que l’administration Bush a toujours soutenu. La recommandation du Groupe d’études sur l’organisation d’une conférence internationale sur le modèle de la Conférence de paix de Madrid n’est pas seulement un rappel opportun du lien entre le conflit israélo-arabe et les autres troubles de la région, mais également un rappel qui n’a que trop tardé que des négociations bilatérales entre les parties ne peuvent déboucher sur un accord. 
En fait, le président américain a déjà fait savoir qu’il s’opposait à tous pourparlers directs et inconditionnels avec l’Iran et la Syrie. Il ne semble pas non plus prêt à provoquer un différent avec Israël en obligeant son gouvernement à prendre part à une conférence internationale, comme l’avait fait son père avec le Premier ministre Yitzhak Shamir en 1991. 
Le pays a constamment mis des bâtons dans les roues de la mission de transformation régionale de Bush, pour s’assurer que les Etats-Unis aient trop à faire pour le menacer. Le rapport incite le président américain à comprendre que les trouble-fêtes ne cesseront pas d’être des trouble-fêtes comme condition préalable aux négociations, mais seulement à la suite de négociations. 
Dès le départ, ses choix politiques ont été suicidaires. S’il ne se résout pas à infléchir le cours des événements en Irak et au-delà, sa présidence pourrait marquer la fin de longues décennies d’hégémonie américaine au Moyen-Orient – au détriment de ses plus proches alliés dans la région. 

La dernière bévue de Bush 
Une fois de plus, l’administration Bush commet une énorme bévue politique au Moyen-Orient en soutenant activement le refus du gouvernement israélien de reconnaître le gouvernement palestinien d’union nationale dont le Hamas fait partie. Cette position entrave tout progrès vers un accord de paix, au moment où une évolution dans la question palestinienne pourrait contribuer à prévenir une conflagration dans la région. 
Les Etats-Unis et Israël refusent de traiter avec tout autre que le président de l’Autorité palestinienne, Mahmoud Abbas, en espérant que de nouvelles élections priveraient le Hamas de la majorité qu’il détient aujourd’hui au Conseil législatif palestinien. Cette stratégie est sans issue, parce que le Hamas boycottera des élections anticipées, et que même si celles-ci débouchaient sur une éviction du Hamas, aucun accord de paix n’est viable sans son soutien. 
Les clauses de l’accord signé à La Mecque stipulent que le Hamas accepte de « respecter les résolutions internationales et les accords (avec Israël) signé par l’Organisation de libération de la Palestine », dont les accords d’Oslo. Les Saoudiens estiment que cet accord est un prélude à la proposition d’un plan de paix avec Israël, qui serait garanti par l’Arabie saoudite et d’autres pays arabes. 
Plusieurs facteurs à l’origine de l’impasse actuelle sont dus à la décision prise par le Premier ministre israélien Ariel Sharon de se retirer unilatéralement de la bande de Gaza, sans négocier avec l’Autorité palestinienne, alors contrôlée par le Fatah. Cette décision a renforcé le Hamas, et contribué à sa victoire électorale. 
Si Israël avait accepté le résultat des élections, cela aurait peut-être permis de renforcer l’aile politique, plus modérée. Malheureusement, l’idéologie de la « guerre au terrorisme » ne laisse pas de place à des distinctions aussi subtiles. 
Malgré une riposte disproportionnée de la part Israël, le Hezbollah n’a pas cédé un pouce de terrain, à la plus grande admiration des populations arabes, qu’elles soient chiites ou sunnites. C’est la gravité de la situation, y compris l’absence de gouvernement et les affrontements entre les factions, qui sont à l’origine de l’initiative saoudienne. 
Il y a un risque croissant de conflit régional dans lequel les Etats-Unis et Israël pourraient être du côté des perdants. Compte tenu de la capacité du Hezbollah à résister à une offensive israélienne et de l’éventuelle accession prochaine de l’Iran au rang de puissance nucléaire, l’existence de l’État hébreu est aujourd’hui plus menac_3ée qu’elle ne l’a jamais été depuis sa fondation. 
Une solution politique est aujourd’hui à portée de main grâce à l’initiative saoudienne qui intègre le Hamas. Il serait tragique de laisser passer cette chance parce que l’administration Bush est engluée dans l’idéologie de la guerre au terrorisme. 

Le nouveau Proche-Orient de Bush 
La déclaration du Président George W. Bush au sujet de l’Irak il y a cinq ans - « mission accomplie » - était aussi orgueilleuse que l’actuelle « montée en puissance » ( surge ) qui a selon lui « permis une victoire stratégique majeure dans une guerre plus vaste contre la terreur » est un fantasme. La guerre en Irak n’est pas seulement la plus longue et la plus coûteuse de l’histoire américaine – Joseph Stiglitz, lauréat du « Prix Nobel » d’économie, a avancé le chiffre stupéfiant de 3 milliards de dollars –, elle est aussi la moins concluante. 
De plus, leur armée ne pouvant prendre le pouvoir sur les Américains, il est fort probable que la violence interethnique et celle du djihad éclatent à nouveau. Comme l’a affirmé récemment le Colonel Omar Ali, commandant du bataillon irakien à Mossoul (objectif prioritaire de l’insurrection en ce moment) : « sans les Américains, il nous serait impossible de contrôler l’Irak ». 
Pour Winston Churchill, les guerres étaient « une succession d’erreur ». L’histoire se souviendra certainement davantage de la réussite ou de l’échec des stratégies de « reconstruction » d’un Proche-Orient en dysfonctionnement, au profit de la démocratie selon les Américains et du renforcement de leur position hégémonique dans la région que, des pertes humaines et financières. 
D’un point de vue stratégique, la guerre était un échec total. Exemple manifeste d’impérialisme, elle a épuisé l’armée américaine, sapé la place morale du pays dans le monde entier et sa réputation au Proche-Orient, gravement menacé son économie et révélé les limites de sa puissance, tant aux amis qu’aux ennemis. 
Contre toute attente, la conséquence la plus grave de la guerre est l’émergence au Proche-Orient d’une forte opposition chiite aux alliés sunnites de l’Occident. La destruction de l’Irak par l’Amérique en tant que puissance régionale a apporté l’hégémonie dans le Golfe persique – jouant un rôle central dans les intérêts occidentaux – au régime islamiste chiite sur un plateau d’argent. 
A partir des décombres de la dictature de Saddam Hussein, les Américains ont contribué à la création en Irak du premier État arabe à domination chiite, qui pourrait se plier aux ambitions de l’Iran au Proche-Orient – catastrophe historique pour les alliés sunnites des Américains. La récente visite d’État du Président Mahmoud Ahmedinejad en Irak fut un message sans équivoque pour les Américains : la possibilité que les Etats-Unis parviennent un jour à un minimum de stabilité en Irak dépend des forces pro-iraniennes. 
Les difficultés de l’Amérique en Irak et ailleurs profitent sans aucun doute aux ambitions nucléaires de l’Iran. Les Iraniens pensent désormais être immunisés contre les attaques américaines à l’encontre de leurs installations nucléaires, étant donné que les problèmes sur le terrain et l’opposition grandissante de la population américaine à la guerre sont le signe que la stratégie de guerres préventives a échoué. 
Par conséquent, la menace d’un Iran nucléaire reflète moins la propension à une guerre nucléaire avec Israël que la capacité à mettre véritablement en œuvre une puissance régionale. Un Iran nucléaire pourrait même empêcher l’Amérique de déployer ses forces militaires conventionnelles dans le Golfe en temps de crise. 
La croisade bancale de Bush pour la démocratie est tout aussi responsable de cette situation. Bush a découvert à sa grande consternation que toute incursion dans la démocratie arabe risquait de préparer la voie aux islamistes anti-occidentaux, qu’il s’agisse des Frères musulmans en Egypte, des partis chiites en Irak ou du Hamas en Palestine. 
L’ironie, c’est qu’ils ont laissé les Iraniens devenir les messagers de la démocratie dans la région. L’Iran a vite reconnu que les élections libres sont le moyen le plus sûr de compromettre les régimes proaméricains du Proche-Orient. 
Les chances du gouvernement Bush de rallier les « modérés » sunnites de la région pour aider à sauver une paix Israélo-palestinienne sont désormais à la merci d’un axe régional mené par l’Iran, notamment le Hamas, le Hezbollah et la Syrie. Ces derniers sont unis dans leur rejet d’une Pax Americana au Proche-Orient et ont jusqu’ici fait preuve d’une détermination remarquable en ignorant les conditions de dialogue imposées par l’Amérique. 
L’incapacité de l’Amérique à inspirer les populations du Proche-Orient, toutes régies par des autocraties soutenues par les Etats-Unis, n’est pas vraiment une nouvelle. Ce qui l’est beaucoup plus, c’est que la puissance américaine pourrait perdre sa capacité à les intimider. 

L’ex-nouveau plan de Bush pour l’Irak 
Peu après, le groupe d’études sur l’Irak proposait une formule bipartite concernant le retrait progressif des troupes américaines – que Bush rejeta pour continuer à évoquer une victoire, même si désormais le sens de cette « victoire » nous échappe. C’est peut‑être parce que l’Irak devra définir ce que les Américains ont laissé derrière eux qu’il refuse de laisser sa politique passer pour un fiasco. 
A présent, Bush compte augmenter le nombre de soldats à Bagdad et dans la province d’Anbar, et s’efforce de stabiliser la guerre civile sectaire et l’insurrection sunnite qui s’intensifient. Il a destitué les généraux John Abizaid et George Casey, sceptiques au sujet d’une « augmentation » des troupes, et mis en place l’Ambassadeur Zalmay Khalizad, censé négocier un accord politique en Irak. 
Bon nombre de législateurs démocrates aux rênes du nouveau Congrès s’opposent à cette démarche. Les partisans démocrates en faveur d’un retrait immédiat font pression pour interrompe le financement de la guerre – ce qui a peu de chances d’arriver, car le Congrès refuse d’être tenu pour responsable de l’échec sur le terrain. 
En avril et en mai 2003, les sondages indiquaient qu’une majorité d’Irakiens étaient favorables au renversement de Saddam Hussein. L’administration Bush n’a pourtant pas réussi à contrôler les insurgés : elle a dissous l’armée irakienne et laissé l’insécurité gagner du terrain. 
Dans un tel chaos, il était difficile de procéder à la reconstruction et aux travaux de développement qui auraient permis d’améliorer les conditions de vie de la population et d’attirer les bonnes volontés. Comment un marine ou un soldat peut-il construire une école ou une clinique s’il se fait tirer dessus ? 
D’après le Chef d’État-major américain Eric Shinseki, même s’il était possible de remporter la guerre avec les 160.000 soldats envoyés par Donald Rumsfeld, secrétaire à la Défense, il faudrait le double d’effectif pour obtenir la paix. Les conseils de Shinseki ont été rejetés, car Rumsfeld tenait absolument à montrer que sa nouvelle stratégie militaire américaine était la bonne, et parce que les œillères idéologiques de ses conseillers néo-conservateurs faussaient leur appréciation de la réalité irakienne. 
Odierno espère retirer les troupes américaines de la périphérie de Bagdad d’ici quelques mois et céder le maintien de l’ordre de la capitale aux forces irakiennes. Mais cela suppose que ces dernières sont à la hauteur et que le gouvernement du premier ministre Nouri al-Maliki, qui s’appuie sur le soutien de la milice chiite, sera compétent et impartial. 
Parmi les points de référence politiques, on compte des élections régionales, la promulgation d’une loi visant à répartir de façon avantageuse pour les Sunnites les richesses issues du pétrole, et la réforme de la politique de débaasification, qui a tant coûté à ceux qui travaillaient pour le gouvernement irakien sous Saddam Hussein. Mais il est probablement trop tard pour les compromis politiques et le gouvernement Maliki n’est peut-être pas en mesure de mener une vaste politique non‑sectaire. 
Si le nouveau plan militaire de Bush est un pas temporaire pour gagner du temps et aller dans le sens des propositions du groupe d’études sur l’Irak – qui consiste à former les forces irakiennes et à retirer progressivement les troupes américaines –, il doit bien en ressortir quelque chose de positif, mais seulement avec les conseils diplomatiques du groupe d’étude. 
Au mieux, le renversement de Saddam Hussein aura éloigné la menace d’un dictateur et remplacé la tyrannie d’une majorité par la tyrannie d’une minorité. Le prix à payer est pourtant très élevé en termes de vies irakiennes perdues dans ce combat sectaire. 
Le but est désormais de parvenir à une stabilité régionale. Si chaque voisin de l’Irak a des intérêts en jeu, aucun ne tirera profit d’une violence chaotique qui ne ferait qu’accroître l’influence de l’Iran, qu’encourager les séparatistes kurdes à craindre la Turquie et les mouvements terroristes sunnites à s’étendre à la Jordanie, au Koweït, à la Syrie et à l’Arabie Saoudite. 
Les Américains ne peuvent quitter précipitamment l’Irak, mais ils ne peuvent pas non plus résoudre le problème sans se faire aider. La mise en place d’un groupe de contact entre les voisins de l’Irak en vue de fixer des règles pour la stabilisation et l’endiguement serait une avancée importante. 

La voie de Bush vers l’échec au Proche-Orient 
Il aura fallu six longues années de politiques ratées concernant le Proche-Orient pour que le Président George W. Bush reconnaisse finalement que l’alliance des modérés qu’il convoite tant ne pourra se faire sans une paix entre les Arabes et les Israéliens. En effet, ce n’est qu’en réglant efficacement le conflit israélo-arabe qu’il sauvera la face de son pays dans la région. 
Le refus catégorique de la Secrétaire d’État Condoleezza Rice d’attaquer les Syriens ne relève pas vraiment d’une politique de sagesse. Les enjeux de la stabilité de la région sont trop importants pour qu’Israël et les Etats-Unis persistent dans le refus de tester l’offensive de paix du Président Bachar el-Assad. 
Près de quatre ans après son lancement, les parties n’ont pas réussi à rassembler la volonté politique nécessaire pour mettre en œuvre ses dispositions élémentaires. L’idée bizarre, réservée pour la deuxième étape, d’un État palestinien aux « frontière temporaires » n’a pas non plus séduit les Palestiniens. 
Il est nécessaire de trancher ce nœud gordien plutôt que de le dénouer. La notion d’accords provisoires est désormais totalement obsolète, uniquement parce que les parties sont incapables de payer le prix politique inhérent à un processus flexible et fragmentaire. 
A partir de maintenant, nous n’aurons pour options qu’un désengagement violent et unilatéral, comme celui qui a ouvert la voie au conflit actuel de Gaza, et un plan de paix complet qui sera annexé à la voie à suivre et validé par une conférence internationale de paix. Seul un tel « désassemblage », commençant par la fin et opérant à l’envers – légitimé et suivi par des mécanismes internationaux stricts –, peut préserver les perspectives d’une paix entre Israël et la Palestine. 
Le lancement du processus à la Conférence internationale de Madrid en 1991 a montré que les perspectives de paix au Proche-Orient nécessitent systématiquement une impulsion internationale concertée en vue d’exploiter les différentes possibilités. Les conflits de la région – comme celui entre Israël et le Hezbollah, qui a fini de manière peu concluante –, ont presque sans exception créé les conditions pour des percées politiques majeures, car ils enseignent aux parties en conflit les limites du pouvoir. 
Les instigateurs de l’initiative de paix arabe de 2002 ont également compris qu’une approche strictement bilatérale pourrait se révéler inadéquate, et ont au lieu de cela appelé à régionaliser la solution du conflit. La perte de confiance mutuelle entre les parties et leur incapacité totale à faire le moindre pas l’une vers l’autre, encore moins d’observer leurs engagements sans l’insistance de parties tierces, ont fait (et font toujours) du cadre international de paix le seul moyen de sortir de cette dangereuse impasse. 
A l’heure actuelle, le Président palestinien Mahmoud Abbas essaie de reprendre son souffle politique sous le contrôle étouffant du Hamas. Lors de son dernier déplacement en Israël, Condoleezza Rice a entendu les quatre différents projets de paix du Premier Ministre, du Ministre des Affaires étrangères, du Ministre des Menaces stratégiques et du Ministre de la Défense. 
Tout processus de paix réformé est voué à l’échec s’il est guidé par une voie où les points de vue des parties sont diamétralement opposés sur les questions centrales. Il n’est pas nécessaire de réinventer la roue pour autant, car la solution du conflit israélo‑arabe s’inscrit dans les grands plans pour la paix qui sont déjà sur la table : les « paramètres Clinton » et les initiatives arabes de paix. 
Quinze ans après la Conférence de Madrid et l’amorce d’un processus officiel de paix, les Israéliens et les Palestiniens acceptent mieux les conséquences inévitables de ce mécanisme tortueux, s’il devait aboutir à un accord permanent. En 1991, ils ont organisé un sommet de « terre pour la paix ». 

Bush ne doit plus jouer au Golfe 
Le président Bush a demandé aux Américains de ne pas “jouer à la politique” en cette période de terrible désastre national. Mais poser des questions embarrassantes aux dirigeants de notre nation est exactement ce qu'exige la démocratie, au moment où la réponse du gouvernement à l'ouragan Katrina est largement considérée comme “une honte nationale.” 
Katrina a annoncé son arrivée au moins deux jours à l'avance, mais les autorités ont tardé à lancer un ordre d'évacuation. 
Entravée par une Garde nationale dont 40% des effectifs se trouvent en Irak, la vitesse de mobilisation des militaires aux zones les plus touchées a été d'une lenteur hors du commun. Pendant quatre jours, il n'y a tout simplement eu aucun centre de commandes et de contrôle clair. 
Cet échec est en grande partie imputable aux politiques du gouvernement de Bush, qui a efficacement érodé les capacités de l'Agence fédérale de gestion des cas d'urgence (Federal Emergency Management Agency, FEMA), agence gouvernementale dont la mission première est de gérer les désastres. 
La FEMA a été restreinte et rétrogradée de sa position de cabinet, avant d'être placée sous l'égide du Département de sécurité nationale. Sa mission de planification et de préparation aux catastrophes a été totalement évincée, au profit de la lutte contre les terroristes. 
Les programmes-clés de secours en cas de désastre ont vu leur budget fondre comme neige au soleil et les fonds fédéraux ont été diminués de moitié. Le budget de l'Army Corps of Engineers pour la construction de digues à la Nouvelle-Orléans a été pillé, notamment les fonds spécifiquement alloués au Contrôle des inondations urbaines du sud-ouest de la Louisiane. 
Convaincu que la FEMA constituait un “programme social démesuré” et que “le travail du gouvernement n'est pas de fournir des services,” le premier directeur de la FEMA de Bush a institué des exigences d'approvisionnement extérieurs dans le cadre d'un important effort de privatisation. Ce phénomène a provoqué une fuite des cerveaux car de nombreux cadres de la FEMA se sont orientés vers le secteur privé. 
La privatisation a aussi mis les États et les communautés les plus pauvres dans une situation particulièrement vulnérable. 
En revanche, la Louisiane, qui a des besoins plus conséquents (avec son incroyable taux de pauvreté de 24 %), s'est vu en 2004 refuser sa requête de fonds destiné à éviter les inondations. Étant donné que la capacité de la Louisiane à se protéger était affaiblie et le centre de gestion des catastrophe sapé, la réponse inadaptée du gouvernement et les destructions superflues étaient presque inévitables. 
Mais les raisons de l'échec de cette administration dépassent le détournement volontaire et chronique des ressources des programmes destinés à protéger les populations des catastrophes. Malgré les preuves scientifiques prouvant que l'intensité et la fréquence croissante des ouragans sont liées aux changements climatiques, l'administration Bush rejette toute participation à des programmes internationaux visant à préserver le climat. 
De même, la réduction des marécages menaçait les digues de la Nouvelle-Orléans, bâties sur le principe que 60 à 80 km de marécages protecteurs jouent le rôle de tampon entre la ville et le Golfe du Mexique. 
Les idéologies de privatisations, qui empêchent de gouverner efficacement et permettent aux privilégiés de sauver leur peau alors que les pauvres doivent grimper sur les toits, doivent aujourd'hui être remises en question. Ce désastre est un rappel effroyable de ce qui arrive lorsqu'un gouvernement échoue à protéger ses citoyens, et il est impératif que les Américains demandent des comptes. 


Légitime défense pour la Russie ? 
BERLIN – Malgré les tensions permanentes provoquées par l’invasion de la Géorgie en août dernier, l’Union européenne va rouvrir les discussions avec la Russie au sujet d’un nouvel accord de partenariat et de coopération (APC). Un APC établit un cadre légal pour négocier des accords spécifiques dans des domaines comme le commerce, la justice et les droits de l’homme. 
Lors d’une réunion d’urgence convoquée le 1er septembre, les dirigeants de l’UE ont refusé de poursuivre les pourparlers de l’APC tant que la Russie maintiendrait ses unités de combat dans les régions séparatistes d’Abkhazie et d’Ossétie du Sud. Les dirigeants des 27 gouvernements de l’UE ont aussi qualifié la décision du Kremlin de reconnaître la décision d’indépendance des deux régions sécessionnistes “d’inacceptable.” 
La décision de l’UE intervient à un moment où l’Otan cherche aussi à renouveler ses engagements avec la Russie après que le conflit géorgien a poussé les deux parties à suspendre de nombreux programmes communs. Lors d’un discours prononcé le 18 septembre au Royal United Services Institute de Londres, le secrétaire général de l’Otan Jaap de Hoop Scheffer a exposé que, malgré les différends au sujet de la Géorgie, la Russie et l’alliance devraient coopérer “là où nos intérêts convergent.” 
Pour ne pas paraître impressionnés par le démembrement forcé de la Géorgie par la Russie, les gouvernements de l’Otan ont publiquement réaffirmé leur soutien à l’intégrité territoriale de la Géorgie et au désir de ce pays de rejoindre un jour l’Otan. En privé cependant, de nombreux responsables alliés ont déclaré aux médias qu’ils sont moins enclins qu’auparavant à approfondir les liens de l’Otan avec la Géorgie, étant donné les risques de se retrouver piégés dans une nouvelle guerre russo-géorgienne. 
Il semble à présent que la majorité des gouvernements occidentaux aient décidé de se concentrer sur l’aide à apporter à la Géorgie pour que son économie se remette de la guerre plutôt que sur l’idée de punir directement la Russie. Lors de la conférence internationale des donateurs du mois dernier, à Bruxelles, ils ont promis des milliards de dollars d’aide à la reconstruction. 
Quoi qu’il en soit, la Russie et les représentants occidentaux continuent de se bagarrer au sujet des projets américains de déploiement de systèmes de défense anti-missiles balistiques en Pologne et en République Tchèque. Dans son discours de novembre au parlement russe sur l’état de la nation, le président Dimitri Medvedev a averti que la Russie déploierait des missiles Iskander de courte portée dans le port de la mer Baltique de Kaliningrad “pour neutraliser si nécessaire le système anti-missile balistique en Europe.” 
Medvedev a ajouté que l’équipement électronique russe brouillerait les systèmes américains et que l’armée russe préparait d’autres contre-mesures. Les dirigeants de l’Otan et de l’UE ont dénoncé ces menaces, qui semblaient d’autant plus gratuites qu’elles étaient émises le lendemain de l’élection par le peuple américain d’un nouveau président qui avait exprimé son intérêt dans le réchauffement des relations avec la Russie. 
Le gouvernement russe cherche aussi à montrer l’intensification de son potentiel militaire. En septembre et octobre, les forces stratégiques du pays se sont engagées dans leur plus grand exercice en relation avec des armes nucléaires depuis l’effondrement de l’Union soviétique. 
Le mois dernier, le Premier ministre Vladimir Poutine a une fois de plus annoncé une augmentation des dépenses de défense. Le montant des dépenses militaires russes s’est multiplié au cours des dernières années. 
La plus grande partie de cette augmentation ne fait que compenser les pressions inflationnistes exceptionnellement fortes du secteur de la défense russe. En outre, il faudra des années pour que ces récentes augmentations de budget se traduisent par de nouveaux équipements. 
Les revenus du gouvernement russe dépendent toujours des exportations de pétrole et de gaz, et les cours de ces matières premières sont en chute libre. Contrairement à l’Union soviétique, la Russie est très intégrée à l’économie mondiale, ce qui rend le pays vulnérable à la crise financière mondiale actuelle. 
Les problèmes démographiques persistants de la Russie vont aussi rendre ardue la tâche de professionnalisation de l’armée, afin que celle-ci ne dépende pas d’appelés moyennement motivés. Bien que Medvedev et Poutine aient apparemment adopté un arrangement viable de partage du pouvoir, les institutions politiques retardées de la Russie ne sont pas capables d’éradiquer la corruption et les autres insuffisances. 

Le modèle commercial de l’amélioration de la santé mondiale 
En 15 années seulement, la mortalité infantile a chuté de moitié et il y a 60 % moins de décès dus au paludisme. Aujourd’hui, près de 15 millions d’habitants dans le monde reçoivent des traitements contre le SIDA, leur permettant de continuer à contribuer à la société, par rapport à environ 10 000 habitants en 2000, l’année où les OMD ont été lancés. 
Les nouveaux Objectifs de développement durable (les ODD), qui viennent d’être adoptés par les Nations Unies pour guider les initiatives mondiales de développement dans les prochaines 15 années, ont-ils pour but de reproduire les succès des OMD ? L’excellent bilan des OMD nous donne matière à espérer. 
Les nouveaux ODD ont établi un objectif louable : pour la première fois, les dirigeants mondiaux se sont engagés à réduire les morts prématurées causées par des maladies chroniques comme le cancer, les maladies du cœur et le diabète. C’est là une commande difficile à remplir en plein essor démographique où les populations vieillissent rapidement. 
Avant toute chose, nous devons mettre au point de nouveaux modèles de commercialisation qui permettent à la société de mieux exploiter le savoir-faire, la créativité et le dynamisme du secteur privé pour aider à améliorer la santé publique. Des sociétés privées participent à l’atteinte de ces nouveaux objectifs, mais ont également besoin du soutien des États et d’autres organismes pour garantir les plus grandes retombées positives. 
Environ un autre milliard naîtra d’ici 2030, élevant la population mondiale au niveau de 8,5 milliards, selon des estimations de l’ONU. Les personnes âgées de 60 ans et plus constituent le segment de la population qui croît le plus, un groupe qui devrait passer de 500 millions d’habitants à 1,4 milliard, en 2030. 
L’Organisation mondiale de la santé émet la prédiction que cette proportion atteindra 70 % dans les dix prochaines années, la plupart des décès ayant lieu dans des pays en développement. Chaque année, plus de 28 millions d’habitants meurent de maladies chroniques dans les pays à faible et moyen revenu, ce qui représente environ les trois quarts de tous les décès dus aux maladies chroniques à l’échelle mondiale. 
Par exemple, il y a seulement quatre oncologues en Éthiopie, un pays de quelque 97 millions d’habitants. En outre, un grand nombre de pays en développement sont confrontés à un fardeau redoublé de maladies et doit en même temps livrer un combat contre les maladies infectieuses comme le paludisme, la tuberculose et le VIH/SIDA. 
Mais dans les remous de la crise financière mondiale, l’assistance de développement pour la santé des États et des donateurs privés a atteint un plateau à environ 35 milliards $ annuellement, après avoir connu une croissance supérieure à 11 % par an de 2000 à 2010. Et moins de 2 % des fonds ont été redirigés vers la lutte contre des maladies chroniques. 
La nature à long terme des maladies chroniques et la complexité de prodiguer de meilleurs traitements aux patients dans le monde en développement nécessitent des solutions novatrices. Les sociétés sont dotées des capacités et la portée mondiale pour jouer un plus grand rôle dans la lutte contre les problèmes de santé publique et dans l’atteinte des objectifs de développement durable. 
Certaines sociétés commencent à explorer de nouveaux modèles « d’entreprises à vocation sociale » qui permettront de combler les besoins des patients et de la société dans le monde en développement, tout en couvrant leurs coûts ou même dégager un léger bénéfice. Des projets sociaux rentables qui sont autofinancés et ont le potentiel de croître, amenant des avantages à un nombre toujours plus grand d’habitants. 
Nous commencerons par le Kenya, le Vietnam et l’Éthiopie. C’est un petit pas en avant et nous apprendrons à mesure du déploiement qui vise 30 pays sur plusieurs années. 
Pour surmonter les nombreux obstacles au succès dans les pays à revenu faible et moyen, ces nouveaux types de projets commerciaux devront probablement explorer de nouvelles formes de collaboration entre les États, les organismes non gouvernementaux et les autres sociétés. Une telle collaboration a déjà démontré qu’œuvrer en faisant fi des barrières traditionnelles, en utilisant des technologies de façon créative et en élaborant des solutions pragmatiques est susceptible de donner d’excellents résultats. 
Il faudra faire preuve d’imagination, coopérer et travailler d’arrache-pied. Une plus grande participation du secteur privé pourrait bien augmenter les chances d’y arriver d’ici 2030. 

Code de la route à l'usage des entreprises rapides 
MONTRÉAL – Dans une voiture, les angles morts sont les zones de la route que les rétroviseurs avant et latéraux ne couvrent pas. Un conducteur doit y penser en permanence, ainsi qu'aux dangers potentiellement mortels qu'ils peuvent dissimuler. 
Les entreprises ont parfois aussi leurs angles morts, qui peuvent s'avérer tout aussi coûteux, pousser les entreprises à surinvestir dans des domaines risqués, ou les empêcher de tirer parti de nouvelles opportunités. Les meilleurs dirigeants veillent à identifier les angles morts de leur entreprise et à introduire des mécanismes pour se garantir contre leurs préjudices éventuels. 
Une cause fréquente de angles morts dans les entreprises provient du parti pris de certains jugements. Cela se produit lorsque les dirigeants ont des perspectives trop étroites sur leur secteur d'activité, quand ils sous-estiment les capacités de leurs concurrents, ou quand ils ne parviennent pas à percevoir que le paysage concurrentiel est en train de changer. 
Cependant en 2010, le PCA de l'entreprise Paul Bulcke a redéfini Nestlé une entreprise « de nutrition, de santé et de bien-être ». Ce fut une brillante décision stratégique, qui a permis à l'entreprise d'offrir plusieurs dizaines de nouvelles lignes de produits et de services. 
De nombreuses équipes de cadres sont trop confiantes quant à la compétitivité de leur entreprise. Face à leur conseil d'administration, elles rabâchent des estimations exagérées sur les progrès réalisés par leur entreprise : environ 80% des rapports annuels affirment que l'entreprise est « leader sur le marché ». 
De nombreuses institutions financières, par exemple, sont mal préparées pour faire face aux nouveaux acteurs sur le marché. Google, qui tâte tranquillement le terrain du marché des assurances automobiles, est titulaire d'un permis bancaire. 
Au rythme effréné du monde des affaires actuel, il suffit d'une seule amélioration technologique, d'un meilleur prix, ou une grande campagne de publicité virale pour qu'un concurrent passe devant. A tout moment de nouveaux acteurs peuvent surgir de nulle part. 
Une autre cause fréquente de angles morts dans les entreprises est le parti pris historique, ou ce que les psychologues appellent un « biais d'ancrage » : l'hypothèse qu'une chose vraie dans le passé continuera d'être le cas à l'avenir. Une longue période de succès peut troubler l'analyse des cadres, influencer en mal leur prise de décision et les aveugler sur les nouveaux changements de paradigme ou sur des évolutions rapides du marché. 
Lorsque le détaillant américain Target a ouvert son premier magasin au Canada en mars 2013, son service de gestion a supposé que la formule de son succès aux États-Unis pouvait être reproduite au Nord de la frontière. Au lieu de cela et à peine 22 mois plus tard, l'entreprise a annoncé qu'elle fermerait l'ensemble de ses 133 magasins canadiens et qu'elle licencierait 17 000 personnes. 
Par exemple, si les créateurs de séries télévisées comme Game of Thrones, la série la plus piratée de l'histoire, arrêtaient leurs poursuites contre la violation du droit d'auteur, ils pourraient saisir une opportunité. Des publicités directement intégrées dans la série pourraient toucher cinq millions de téléspectateurs de plus (à savoir les téléspectateurs illégaux) et ainsi doubler leur audience. 
Le secteur de la télévision n'est pas le seul à ne pas faire son autocritique, ni réviser ses modèles traditionnels, ses méthodes et son mode de fonctionnement. Le secteur postal, par exemple, pourrait tirer les leçons des compagnies aériennes, ferroviaires, des agences de voyage, ou d'hôtellerie, qui augmentent toutes les leurs tarifs pendant les périodes de forte demande. 
Se prémunir contre les angles morts demande une réflexion approfondie, mais les dirigeants et les conseils d'administration peuvent mettre en place des processus préventifs contre ces angles morts. Tout d'abord, les entreprises doivent diversifier leur vivier de talents. 
Les cadres doivent faire des efforts particuliers pour briser les tabous, pour examiner des hypothèses non remises en question et pour interroger les règles sacro-saintes de leurs entreprises. Même des méthodes simples, comme lister et remettre en cause chaque hypothèse sur laquelle une entreprise fonde sa stratégie, peut fournir de précieuses indications. 
Les secteurs d'activité deviennent de plus en plus complexes et la concurrence mondiale est en hausse. Les entreprises les mieux placées pour survivre seront celles qui auront pris des précautions adéquates pour éviter les sorties de route. 

Un modèle économique pour le développement durable 
Le message était sans ambiguïté : un effort de coopération, à l’échelle mondiale, doit nous permettre de changer de trajectoire. Et comme un bon nombre des difficultés auxquelles nous devons faire face sont liées à nos entreprises, la manière la plus sage d’avancer consiste à les transformer. 
Le défi peut sembler impossible à relever, mais nous disposons dès à présent d’un cadre pour guider la transition : les Objectifs de développement durable des Nations unies (ODD). Adoptés en septembre 2015 par 193 pays, ils sont destinés à construire « un avenir meilleur et plus durable pour tous » d’ici à 2030, qui, par extension, fournira un meilleur environnement aux entreprises. 
Il y a tant à gagner – et tant à perdre de l’inaction – que le secteur privé commence à s’intéresser aux liens entre profits et durabilité : 69 % des chefs d’entreprises interrogés dans le dernier rapport, édité par Ethical Corporation, des tendances des entreprises responsables (Responsible Business Trends Report) affirment intégrer les ODD à leur stratégie. Parallèlement, le nombre d’entreprises certifiées B Corp – en fonction d’une évaluation de leur performance environnementale et sociale – s’est accru au cours des dernières années. 
Ainsi gère-t-elle des actifs environnementaux, sociaux et de gouvernance estimés à 22 000 milliards de dollars ; 82 000 milliards de dollars respectent quant à eux les Principes pour l’investissement responsable de l’ONU ; 32 000 milliards sont arrimés aux prix du carbone ; en outre, le marché des « obligations vertes » connaît une croissance exponentielle. Cet engouement est significatif, car le soutien des marchés financiers sera essentiel à la réussite du programme de développement durable. 
Pour autant, les entreprises doivent prendre conscience de l’impossibilité d’externaliser leur responsabilité si elles souhaitent contribuer à ces progrès. Les sociétés multinationales doivent au contraire utiliser leur emprise sur le marché pour conduire le changement social. 
En 2009, nous avons mis en œuvre le plan Unilever pour un mode de vie durable, notre modèle pour renforcer notre performance sociale, environnementale et économique. Nos objectifs sont notamment de promouvoir la santé et le bien-être de plus d’un milliard d’êtres humains, de réduire l’empreinte environnementale liée à la production et à l’usage de nos produits et d’améliorer les moyens de subsistance de millions de travailleurs. 
En utilisant nos ressources et nos marques, nous avons aussi pu relever des défis clés du développement comme l’alimentation, l’assainissement et l’hygiène, le changement climatique et la déforestation, les droits humains, la formation professionnelle et l’égalité sur les lieux de travail. Nous avons réalisé tout cela avec un retour sur investissement qui avoisine 300 % en dix ans et 19 % de rendement de nos capitaux propres, démontrant ainsi qu’il est possible de mettre en œuvre un programme centré sur le développement qui profite aux actionnaires comme aux parties prenantes. 
Je ne cherche pas à laisser entendre que la réussite fut facile, ni que notre tâche est accomplie. Je quitterai mes fonctions à la fin de l’année 2018, mais je crois profondément que l’entreprise qu’il m’a été donné de diriger pendant plus de dix ans continuera d’améliorer ses procès de production tout en renforçant sa durabilité. 
L’essentiel, si nous voulons relever les défis environnementaux et sociaux auxquels le monde doit faire face, est d’user de notre influence sur les marchés et de bâtir des coalitions afin de renforcer notre efficacité. Le dernier des ODD, l’objectif 17, qui est de créer des « partenariats pour la réalisation des objectifs », l’exprime et appelle les dirigeants d’entreprise à coopérer avec les pouvoirs publics et la société civile pour tenir les objectifs de développement durable. 
Comme l’a dit autrefois Winston Churchill : « Ce n’est pas l’action qui m’inquiète, c’est l’inaction. » Cette sage recommandation doit aujourd’hui conduire notre façon d’entreprendre et de tenir les ODD. 

Sauvetage manqué 
Effrayés à l’idée de revivre une grande dépression du style de celle des années 1930, les politiciens américains ont mis au point, pratiquement du jour au lendemain, un plan de sauvetage de 700 milliards de dollars pour ressusciter le secteur financier national en plein déclin. Mais, tout aussi ahurissant, la chambre basse des représentants l’a rejeté – en tout cas pour l’instant. 
L’idée géniale de ce projet est que l’ingéniosité du gouvernement va permettre de démêler le marché des prêts hypothécaires des subprimes et ses billions de dollars, alors même que les propres experts de Wall Street ont totalement échoué. Pour couronner le tout, on nous a dit que le gouvernement était si malin qu’il pourrait bien gagner de l’argent dans toute cette histoire. 
Il y a pile un an, les États-Unis comptaient cinq banques d’investissement indépendantes qui dominaient son puissant secteur financier. Collectivement, leurs salariés ont partagé plus de 36 milliards de dollars de bonus l’année dernière, grâce aux énormes profits “gagnés” par ces institutions à la suite de leurs stratégies commerciales risquées et agressives. 
Après des années passées à attirer les plus gros cerveaux du monde et à leur offrir des postes extrêmement lucratifs, les banques d’investissement en pleine crise sont en train de les mettre dehors. Une de ces victimes, un de mes anciens étudiants, m’a appelé l’autre jour pour me demander : “Qu’est-ce que je suis supposé faire maintenant, trouver un vrai travail ?” 
Cela nous ramène au projet du Trésor américain de dépenser des centaines de milliards de dollars pour débloquer le marché des subprimes. Le concept est que le gouvernement américain servirait d’acheteur de dernier ressort pour les créances douteuses que le secteur privé n’a pas été capable d’évaluer. 
Ces salariés des banques d’investissement ont perdu leurs postes pépères parce qu’ils ont été incapables de trouver une manière convaincante d’évaluer la dette hypothécaire en difficulté. Leurs sociétés auraient sinon été capables d’exploiter les billions de dollars aujourd’hui sur la touche, tenus par des fonds souverains, des groupes de capital investissement privés, des fonds spéculatifs et autres. 
Certes, le Trésor prendrait des parts dans certaines entreprises, il y aurait donc potentiellement des avantages. Mais la principale préoccupation concerne l’apparente intention du Trésor de payer plus du double du prix actuel du marché (20-30 cents pour un dollar) sous prétexte que son succès à démêler le marché hypothécaire ferait paraître toute réduction comme une aubaine. 
Mais peut-on se permettre d’être aussi tatillon alors qu’il s’agit de reconnaître l’urgence à remettre d’aplomb le système financier ? Est-ce que n’importe quel plan ne vaudra pas mieux que pas de plan du tout ? 
Ainsi, contrairement à ce qui s’est produit dans les années 1930, les États-Unis se retrouvent confrontés à un système financier américain hypertrophié. N’est-il pas possible alors qu’au lieu de provoquer une grande dépression, une réduction significative du secteur financier, particulièrement si elle est facilitée par une structure de régulation améliorée, n’améliore l’efficacité et la croissance ? 
Je ne suis pas en train de suggérer que le gouvernement reste les bras croisés. Il faut qu’il fournisse une forme étendue d’assurance des dépôts pendant cette époque de troubles, pour que les ruées vers les banques dans le style de celle de la Northern Rock ne se reproduisent pas. 
Il ne fait pas de doute que le gouvernement devra aussi trouver de meilleurs moyens d’aider les propriétaires et leurs prêteurs à trouver des procédures de faillite efficaces. Que les banques saisissent les maisons n’a pas de sens quand il existe des solutions qui permettraient aux gens de rester chez eux et aux banques de récupérer bien plus d’argent. 
Finalement, après bien d’autres péripéties et d’énormes dépenses, les États-Unis sortiront de leur épique crise financière. La proposition qui a été rejetée n’envisageait pas suffisamment de coupes dans les banques insolvables, mais elle ne sera certainement pas la dernière, quelle que soit la manière dont le Congrès décidera de continuer. 


La chine au supermarché de l'Amérique 
Peu importe qu'en 2000, la Chine ait en tout investi moins de 400 millions de dollars aux États-Unis, alors que la Grande-Bretagne en était à plus de 230 milliards de dollars et le Japon 159 milliards. IBM est l'une des marques américaines les plus symboliques, et de nombreux hommes politiques américains sont restés interdits devant cette incursion chinoise dans leur économie. 
Cette réaction presque machinale rappelle les années 1980, quand l'Amérique s'est réveillée en trouvant des entreprises japonaises comme Sony en train d'acheter Columbia Pictures, Mitsubishi Estates achetant le Rockefeller Center, et même le célèbre parcours de golf de Pebble Beach, sur la côte californienne, avalé par des investisseurs nippons. “Les gens craignaient que les Rockettes soient obligées de porter des kimonos,” écrit Susan Tolchin, de l'université George Mason, auteur de “ Buying Into America (Acheter en Amérique).” 
Il a ensuite été annoncé que le grand fabriquant d'électroménager chinois Hai’er, basé à Qingdao, s'intéressait à Maytag, autre icône américaine pratiquant la même activité. 
En outre, la nouvelle suivait de près des marchés pétroliers chinois passés avec l'Iran et d'autres membres de plein droit de “l'empire du mal,” comme le Soudan, le Venezuela et le Myanmar (Birmanie). On a presque pu entendre les dents grincer aux États-Unis, surtout au Congrès. 
La Chine est le deuxième pays détenteur de bons du trésor américains derrière le Japon. Les Américains semblent pourtant psychologiquement mal préparés à voir la Chine utiliser ses vastes réserves de dollars pour devenir un intervenant international sur leur territoire. 
Difficile de juger si c'est le symbolisme de tels marchés, les inquiétudes pour la sécurité nationale ou la prise de conscience graduelle que la position de prééminence économique supposée de l'Amérique est mise en danger, qui ennuie le plus les Américains. Quoi qu'il en soit, la Chine a parfaitement conscience de leur sentiment d'indignation mêlé d'impuissance. 
Entre autres choses, le Pentagone y reprocherait aux dirigeants chinois d'étendre leur puissance militaire sans qu'aucune menace extérieure ne le justifie, et ainsi que de nombreuses autres “inconnues notoires,” comme l'opacité de la véritable ampleur du budget militaire chinois. 
Conscients que ce rapport arrive à un moment délicat dans les relations sino-américaines, les fonctionnaires du Pentagone seraient en train de le rédiger en tâchant d'adoucir toute apparence d'inclination anti-chinoise. 
Étant donné l'association de facteurs qui conspirent aujourd'hui à faire échouer les relations bilatérales, il est utile de se rappeler que la responsabilité d'une super-puissance comme les États-Unis ne consiste pas seulement à réagir face au monde d'une manière viscérale et égoïste, mais de montrer le chemin en faisant preuve de maturité et de modération. 
Certes, la Chine demeure un État marxiste-léniniste, qui pourrait devenir ouvertement hostile, surtout dans le cadre de conflits comme celui qui entoure l'avenir de Taiwan. Mais le scénario le plus optimiste est que la Chine, par une évolution progressive, continuera à se débarrasser de sa tendance historique à se poser en victime et de sa vieille idéologie révolutionnaire en faillite afin de devenir un acteur mondial plus démocratique, plus confiant et plus constructif. 
Si c'est le cas, les fonctionnaires américains doivent se retenir d'exacerber les vieilles craintes et cesser de considérer la Chine comme une menace. La Chine doit à la fois être autorisée et encouragée à agir sur le plan international, même si la symbolique de ses progrès est difficile à supporter. 
Pour l'instant, l'administration Bush n'a pas commis trop de bourdes avec sa politique “d'amour vache” envers la Chine. Mais, tout comme l'offre de 2,5 milliards de dollars de Bank of America pour une participation dans la China Construction Bank n'a soulevé aucune objection parmi les hommes politiques américains, la Chine doit également être autorisée à investir librement à l'étranger. 
Pour paraphraser un vieil adage, ce qui est assez bon pour la poule des États-Unis doit l'être aussi pour le coq de la Chine, même si la poule estime que le coq fait un peu trop le fier. 

Unification de la Corée et paix mondiale 
SEOUL – Lorsque l’ONU célèbrera en 2015 son soixante-dixième anniversaire, les Coréens pleureront soixante-dix années de division. A la lumière de tous les défis et des opportunités qui se présentent à la péninsule divisée – et qui ne devraient pas disparaître dans les années à venir – l’unification demeure un objectif important qu’il nous faut poursuivre. 
Fondée officiellement sous l’égide des Nations Unies en 1948, la République de Corée, à l’époque dans sa phase d’envol, s’est immédiatement retrouvée happée dans le tourbillon politique de la guerre froide, mettant ainsi un frein à ses efforts pour intégrer l’ONU – un objectif auquel elle ne parviendra qu’en 1991. Depuis lors, cependant, la République a largement compensé ce retard. 
La situation de la communauté internationale a elle aussi profondément évolué au cours de cette période. La globalisation et les évolutions technologiques ont approfondi l’interdépendance et pourtant, l’insécurité, les inégalités, l’injustice et l’intolérance prolifèrent toujours partout dans le monde. 
Une Chine en pleine ascension, un Japon résurgent, une Russie qui s’affirme et une Corée du Nord anachronique, ont contribué aux complexités et aux incertitudes dans la région. Dans le cas de cette dernière, la poursuite de son programme pour l’arme nucléaire est particulièrement inquiétante. 
Les conflits grandissants, qu’ils soient d’ordre historique, territorial, ou sécuritaire maritime, associés à une vilaine résurgence nationaliste, risquent d’entrainer des confrontations militaires, conséquences fort probablement d’analyses politiques erronées. S’ils ne sont pas traités par les hommes politiques et les conciliateurs, les tensions en Asie du nord-est risquent de fragiliser l’économie florissante de la région. 
C’est dans cet environnement délicat que la présidente de la République de Corée, Park Geun-hye, est arrivée au pouvoir en 2013. Sa politique étrangère – appelée Trustpolitik ou « politique de la confiance » – a pour objectif de substituer à cette atmosphère de suspicion et de conflit une atmosphère de confiance visant à bâtir « une nouvelle péninsule Coréenne, une nouvelle Asie du nord-est, et un nouveau monde. » 
Au cours des deux derniers mois, la Corée du Nord a menacé de mener un nouveau test nucléaire. La tâche la plus urgente aujourd’hui est donc d’éviter que cela ne se produise, puis de vérifier les avancées du programme et des capacités nucléaires militaires du Nord. 
Ce semblant de paix dans la péninsule coréenne reste fragile, et le gouvernement de la Corée du Sud a engagé des efforts diplomatiques intenses pour rallier ses amis et ses partenaires dans la région ainsi qu’à l’international pour éviter que cela n’arrive. Le Conseil de sécurité de l’ONU a adopté une série de résolutions pour imposer des sanctions d’envergure suite aux trois précédents tests conduits par la Corée du Nord. 
C’est donc dans ces circonstances – auxquelles s’ajoute une situation désastreuse des droits de l’homme et humanitaire en Corée du Nord – que Madame Park a exposé sa vision pour une Corée unifiée. Dans un discours récemment prononcé à Dresde, elle a fait trois propositions concrètes et tangibles à la Corée du Nord pour répondre à ses problèmes humanitaires, construire l’infrastructure nécessaire pour le bien commun et la prospérité des deux Corées, et promouvoir l’intégration du peuple coréen. 
La composante humanitaire de cette stratégie pourrait être mise en œuvre indépendamment des considérations politiques ou sécuritaires. Elle pourrait par exemple comprendre la mise en place du projet 1000-jours de l’ONU pour la santé maternelle et l’alimentation des enfants, afin de mettre fin au taux élevé de malnutrition infantile chronique en Corée du Nord. 
La voie vers l’unification de la Corée sera indubitablement difficile, et nécessitera le soutien de la communauté internationale. En retour, le nouveau pays unifié auquel nous aspirons servira les intérêts de ses voisins et ceux de la communauté internationale dans son ensemble pour la promotion d’une paix et d’une prospérité globales. 
Il existe un précédent en la matière, et donc une raison de garder espoir. Il y a environ 23 ans, le contexte géopolitique qui soutenait la division de deux Allemagnes a radicalement changé. 


Les défis de Calderón 
Felipe Calderón a prêté serment, bravant la colère de son opposition de gauche, et se montrant ainsi plus malin que le Partido de la Revolución Democrática (PRD) et son dirigeant, Andrés Manuel López Obrador, mais sans pour autant éviter de payer le prix fort. Toutes les émissions d'informations télévisées et les unes du monde entier ont affiché les mêmes titres : “le nouveau président mexicain accède au pouvoir dans le chaos et la violence.” 
Les institutions mexicaines ont résisté de justesse aux attaques d'une opposition de gauche virtuellement insurrectionnelle, qui s'acharnait en vain à empêcher l'investiture de Calderón, et à l'amertume d'un Partido Revolucionario Institucional (PRI), de plus en plus décidé à laisser Calderón prendre le pouvoir, avant d'échouer lamentablement. Si Calderón a surmonté de façon impressionnante les obstacles apparemment insurmontables qui jonchaient le chemin vers la présidence, la lutte pour gouverner et transformer le Mexique ne fait pourtant que commencer. 
La plupart des journalistes mexicains estiment qu'il devrait être relativement facile pour Calderón de faire mieux que ce que fut l'échec en grande partie auto-infligé du président sortant Vicente Fox. Le Mexique a besoin d'une croissance environ deux fois plus rapide que celle qu'il a connu sous Fox (un petit 2 % par an). 
Le mandat de Fox, ainsi que les quatre dernières années de celui du président Ernesto Zedillo, n'ont pas vraiment été un échec. Le Mexique n'avait pas connu de stabilité économique, de basse inflation, de faibles taux d'intérêt, de monnaie stable et de croissance constante, bien que médiocre, dix années d'affilée depuis les années 1960. 
De même, bien que l'on puisse reprocher à Fox de ne pas avoir fait taire les protestataires et une opposition extrémiste et perturbatrice, il n'a jamais eu recours à la répression sanglante qui a rendu célèbre la plupart de ses prédécesseurs. En outre, il a arraché le Mexique à son cocon archaïque en termes d'affaires étrangères et a placé l'immigration et les droits humains au cœur du nouveau programme international mexicain. 
Calderón ne trouve pas non plus que négocier avec le PRI soit une tâche facile, et il ne parvient pas à élaborer un gouvernement de coalition, qu'il estime être la solution à l'impasse dans laquelle le Mexique se retrouve bloqué depuis 1997. Quels que soient les avantages d'un cabinet comprenant uniquement des membres de son Partido Acción Nacional (PAN), ce n'est pas ce que recherchait Calderón. 
Le Mexique a fait l'expérience d'une ouverture économique brutale sous l'ancien président Carlos Salinas en 1988-1994, d'une ouverture politique retardée mais couronnée de succès sous le président Zedillo en 1994-2000, et, enfin, d'une vraie rotation des pouvoirs grâce à Fox. Mais les fondements de l'ancien système PRI-corporatiste créé dans les années 1930 sont restés intacts et représentent les obstacles les plus impressionnants et les plus formidables à la croissance et au succès du Mexique. 
Le premier pilier de ce système est constitué par les monopoles économiques publics et privés qui dominent le pays. Les compagnies pétrolière (Pemex) et électrique (Comisión Federal de Elecricidad) gérées par l'État n'ont pas de concurrents. 
Ils jouissent de prérogatives d'embauche et de licenciement des travailleurs non-syndiqués, élisent les dirigeants par acclamation, bénéficient de cotisations obligatoires sans transparence et d'un immense pouvoir politique. Le syndicat des enseignants est le plus grand d'Amérique latine, le syndicat des travailleurs du pétrole est le plus riche et celui des employés de la sécurité sociale contrecarre toute tentative de réforme des retraites ou de la santé depuis des années. 
Les principaux partis rédigent leur propre législation anti-trust, votent leurs propres subventions, et choisissent leurs propres élus. L'absence de réélections consécutives à quelque niveau que ce soit renforce la puissance des machines du parti : elles font le choix des candidats, que les électeurs ne font que ratifier lors du scrutin. 
Les défis du Mexique se réduisent donc à libérer le mouvement des travailleurs, briser les monopoles privés et ouvrir les monopoles publics à la concurrence, et à abaisser les barrières d'entrée restreignant l'accès à l'arène politique. Ce ne sont peut-être pas les conditions suffisantes au succès, mais elles sont certainement nécessaires. 
Élu avec seulement 35 % des voix, sans majorité au Congrès, et avec une prise de pouvoir à la veille d'un ralentissement économique aux États-Unis, les choses sont de toutes façons difficiles. Étant donné qu'en gros un tiers de l'électorat pense qu'il a gagné à tort, et vu la précarité de l'État de droit dans le pays, la position de Calderón est d'autant moins enviable. 

Notre contexte cosmique 
NEW YORK – Nous avons toujours vécu sur une planète en constante évolution, mais nombre des variations notées actuellement dans les états climatiques et écologiques adviennent exceptionnellement rapidement, et sont directement attribuables à notre comportement. La seule solution rationnelle est de ralentir ce rythme d’altération compte tenu des conséquences potentielles. 
Prenons par exemple le pétrole, le gaz et le charbon. Ces substances sont composées d’un ensemble chimique complexe de carbone produit par la biologie et la géophysique opérant au cœur d’un rythme profond de variations et d’évolutions dont l’origine remonte à un âge vraiment très lointain. 
En supplément de nos propres gènes, chacun porte en soi les gènes de mille milliards de passagers microbiens. Ces minuscules organismes secrètent des codes pour des processus métaboliques qui ont été préservés au fil des siècles – ces mêmes processus qui ont façonnés le monde. 
Notre combat pour façonner notre avenir, pour éviter les désastres humanitaires provoqués par la guerre, la maladie, ou la famine, laisse peu de place pour philosopher sur notre place sur cette miette de poussière cosmique. Mais de nombreux chercheurs, dont je fais partie, ont le sentiment que l’univers pourrait être sur le point de se retourner et de nous donner une claque métaphorique en plein visage. 
Depuis quelques décennies, l’entreprise scientifique moderne connue sous le nom d’astrobiologie cherche à déterminer si oui ou non, tout cela – la vie, la mort, et l’évolution – a aussi eu lieu ailleurs dans le cosmos. Les hommes se posent depuis des lustres cette question, mais manquent de preuves – de données brutes. 
Les chiffres nous indiquent que 15 à 20% des étoiles de même nature que le soleil possèdent des mondes de taille comparable à celle de la Terre, avec des parents stellaires en orbite à des distances qui laissent supposer que leurs surfaces pourraient être tempérées. Nous sommes loin d’avoir découvert un tel monde, mais statistiquement, il devrait se trouver à environ quinze années lumière de nous – un jet de pierre en termes cosmiques. 
Dans le système solaire, le rover Curiosity de la NASA a découvert ce qui pourrait s’avérer être du carbone organique dans la boue fossilisée du fond d’un ancien lac martien. On a constaté qu’Europa, la lune glacée de Jupiter, rejetait dans l’espace de l’eau provenant d’un océan caché qui pourrait contenir deux fois le volume de tous les océans de la Terre. 
Mais il est tout aussi intéressant de ne rien trouver dans ces endroits, parce ces nouvelles données ont un pouvoir prédictif, réduisant le territoire de planètes, ou de lunes, susceptibles de porter la vie. La Nature contient les données expérimentales essentielles dont nous avons besoin pour enfin pouvoir replacer la Terre dans son contexte, au cœur d’un zoo de mondes émergeants de l’âge de glace, de mondes se précipitant dans les enfers de l’effet de serre, de jeunes mondes, de vieux mondes, de mondes stériles, et peut-être aussi de mondes qui font équipe avec la vie. 
On pourrait supposer les conséquences générales du réchauffement climatique dans les vingt prochaines années, mais certains détails restent difficile à prédire, comme l’avenir lointain. Les réseaux biologiques changent, les équilibres chimiques changent, des espèces s’éteignent, des écosystèmes se défont et de nouveaux émergent. 
Beaucoup de gens ont du mal à avaler le fait que du temps et de l’argent soient consacrés à de tels entreprises extra-terrestres. Mais si nous voulons maintenir notre espèce dans un avenir proche, nous devons prendre les bonnes grandes décisions. 

La Californie à l’Article de la Mort 
Berkeley – L’attention mondiale est entièrement rivée sur la nouvelle administration Obama, mais comme bien des fois dans le passé, c’est sur un état d’Amérique, prépondérant entre tous, que l’avenir national se jouera. Modèle autrefois d’optimisme et de réussite à l’américaine, la Californie illustre aujourd’hui les difficultés qui assaillent les Etats-Unis – ainsi que la façon dont le pire est encore à craindre pour ce pays. 
Les apports de ces talents venus de l’étranger ont été décisifs pour l’industrie de la Silicon Valley et celle des studios de Hollywood, deux industries qui font sa renommée. Et son solide secteur agricole lui vaut d’être un gros exportateur, qui profite des appétits toujours plus dévorants des pays en développement. 
Mais sa puissance technologique et entrepreneuriale, qui suffirait à l’élever au huitième rang des économies du monde, est tributaire de dysfonctionnements du système politique qui mènent la Californie au bord de la banqueroute. Le 19 mai, un vote spécial a rejeté tout un ensemble de hausses d’impôts et de coupes dans les dépenses, nécessaire à l’équilibre de son budget. 
Les difficultés de la Californie compromettent jusqu’à l’agenda des réformes du président Barack Obama. Cet état n’est pas le seul à connaître des problèmes budgétaires, et le coût politique de son renflouement serait celui du renflouement de douzaines d’états. 
Indépendamment de cette pression aggravée sur le gouvernement Obama, le recours à un renflouement massif serait un coup porté au point le plus sensible du système américain. 
Il est difficile de s’y retrouver dans ces asymétries. Les marchés financiers ont beau s’attacher à assainir les finances du gouvernement fédéral, l’étendue des attributions gouvernementales, dans leur ensemble, leur échappe. 
La complexité du système américain compromet les bénéfices escomptés de la politique de déficit budgétaire, adoptée par Obama pour relancer l’économie. Plus le champ d’action du gouvernement national s’élargit, plus celui des gouvernements d’états comme la Californie rétrécit. 
De tous les états américains, la Californie est celui où la pluralité des origines est la plus importante, avec une population de 37 millions dont plus de la moitié est non-blanche. Ceux qui louent les bienfaits de la diversité ont, avec la Californie, le plus grand laboratoire sociologique de l’histoire humaine, par le brassage des cultures qui s’y accomplit et qui serait inimaginable par exemple en Allemagne, en Chine ou au Brésil. 
Au cours de ses six ans de mandat, il est passé plusieurs fois en jugement pour avoir contourné une législature locale trop polarisée – l’adoption du budget annuel lui-même est soumise à la règle de la majorité des deux tiers – et s’être adressé directement aux électeurs. Dans les dernières décennies, l’égoïsme des élites a progressivement détourné à son profit les référendums législatifs d'initiative populaire, institués il y a 100 ans pour faire pencher la balance du côté des citoyens ordinaires. 
L’état des routes en Californie et le fonctionnement de ses institutions publiques se dégradent – en raison de l’insuffisance de ses dépenses et des salaires excessifs de ses fonctionnaires, alors que son réseau d’universités publiques est toujours le meilleur qui soit aux Etats-Unis. Mais le secret de la réussite de l’Université de Californie, c’est le talent qu’elle a pour obtenir des fonds toujours plus élevés, provenant de sources privées comme de l’administration fédérale. 
Cette logique de démobilisation touche aussi les locomotives économiques de l’état. Cela fait 20 ans qu’aucune usine n’a été construite en Californie par la société Intel, leader mondial des microprocesseurs et pilier de la Silicon Valley. 
Selon quelques personnes haut placées, dont Schwarzenegger, l’état a besoin, afin de limiter les référendums et de permettre aux budgets de passer plus facilement, d’une nouvelle constitution. Certains analystes, plus radicaux encore, soulignent que la Californie est ingouvernable et qu’il faut la découper en deux ou trois états. 
Nancy Pelosi, présidente de la Chambre des représentants, est de San Francisco. Les deux commissions permanentes les plus importantes, Energie et Commerce, et Education et Travail, sont dirigées par des Californiens. 
Schwarzenegger est un républicain, alors en privé, les démocrates lui souhaitent d’échouer. Il y a plus profond: l’habitude d’ignorer les problèmes sérieux prise par des hommes politiques de tout le spectre, redevables d’intérêts particuliers. 
Mais la condition qu’il risque d’y mettre, c’est que les Californiens, parmi les plus fortement taxés déjà, le soient plus encore. Un refus de leur part pourrait placer Obama devant un mouvement s’amplifiant contre son choix d’étendre le champ d’action du gouvernement, comme principale riposte au maux qui accablent l’Amérique chez elle. 

La Californie en guerre contre Trump 
STANFORD – Si l’on s’informe au-delà d’une actualité médiatique permanente autour de Donald Trump, on constate une redistribution globale des forces politiques, économiques et culturelles, sans doute bien plus conséquente pour l’Amérique et le reste du monde que la simple présidence Trump. Parmi ces changements intervient l’érosion des relations entre la gouvernance centrale et infranationale, ainsi que nationale et supranationale. 
Les Américains interagissent principalement avec leurs dirigeants au niveau étatique et local, sur les questions de type établissements scolaires, réseaux routiers, services de police et hôpitaux. En Californie, comme dans de nombreux autres États, l’exigence d’une plus grande autonomie locale se fait de plus en plus bruyante, faisant écho ici et là au discours des séparatistes catalans ou des Brexiteurs du Royaume-Uni. 
Une proposition de loi émanant de la législature de l’État de Californie pourrait ainsi contourner le problème du nouveau plafond imposé par la loi fiscale fédérale sur les déductions d’impôts sur le revenu et le foncier – une disposition très défavorable à la Californie, qui applique les plus forts taux d’imposition du pays, et dont les citoyens possèdent des biens immobiliers de grande valeur. En vertu de la proposition de loi de l’État, les Californiens seraient en droit de « faire don » de leurs impôts étatiques à une entité caritative écran, au titre d’une charitable contribution déductible des impôts. 
Les contributions caritatives ne sont en effet déductibles au niveau fédéral qu’à condition que le donateur ne perçoive pas plus que la valeur accessoire de cette contribution, ce qui ne serait évidemment pas le cas en l’occurrence. En réalité, pas même la valeur marchande d’un repas lors d’un dîner caritatif n’est déductible. 
Entrant en vigueur l’an prochain, la nouvelle loi fiscale fédérale abroge également le mandat individuel de la loi de 2010 sur les soins abordables (Obamacare), qui impose une amende à ceux qui ne souscrivent pas à une assurance santé. Cette abrogation étant susceptible d’accélérer l’explosion des primes d’assurance de l’Obamacare, de nombreux Démocrates californiens préconisent un système de santé à payeur unique, financé par l’État, inspiré de ceux qui existent au Canada et en Europe. 
Par ailleurs, la Californie se considérant à l’avant-garde des énergies vertes, les agences de l’État ont répondu à la proposition de Trump consistant à ouvrir des plateformes de forage pétrolier offshore en menaçant d’interdire le transport de pétrole partout sur le territoire californien, même via les pipelines existants. 
Mais l’an dernier, c’est l’État tout entier qui s’est proclamé « sanctuaire », le procureur général de Californie Xavier Becerra envisageant désormais d’imposer des amendes aux employeurs qui coopéreraient avec les officiers fédéraux de l’immigration. Tandis que s’accentuent les tensions entre les forces de l’ordre fédérales et étatiques, de nombreux Californiens se retrouvent dans une position intenable qui les contraints soit à payer des amendes de l’État, soit à violer des lois fédérales. 
Bien que l’immense majorité des immigrés clandestins travaillent pour subvenir aux besoins de leur famille et améliorer l’existence de leurs enfants, certains commettent effectivement des crimes graves ou appartiennent à des gangs violents. Trump se focalise sur cette deuxième réalité pour justifier le renforcement de la sécurité à la frontière, invoquant fréquemment les exemples d’Américains tués par des immigrés clandestins revenus aux États-Unis après avoir été pourtant expulsés à plusieurs reprises. 
Bien que les deux camps avancent des arguments recevables, tout dialogue entre eux a malheureusement cessé. Ainsi, lorsque la Maison-Blanche du président Trump a récemment proposé une réforme de l’immigration susceptible de contenter un côté comme l’autre, cette proposition a immédiatement été rejetée à la fois par les militants anti-immigration et par les défenseurs de l’immigration. 
Plus précisément, cette réforme conférerait un statut légal permanent et une possibilité de citoyenneté à 1, 8 millions de personnes illégalement arrivées ou envoyées aux États-Unis lorsqu’elles étaient enfants. C’est plus de deux fois le nombre d’individus protégés en vertu du programme d’Action différée pour les arrivées d’enfants (DACA) de l’ancien président Barack Obama. 
Seulement voilà, le plan de l’administration Trump constitue la proposition de réforme de l’immigration la plus réaliste qui ait été formulée depuis des décennies. Si les Démocrates étaient un peu plus malins, ils ravaleraient leur détestation du président, et admettraient que la crédibilité de Trump auprès des Républicains anti-immigration le place dans une position idéale pour négocier un ensemble bipartisan de mesures. 
En effet, le dixième amendement de la Constitution des États-Unis réserve expressément aux États tous les pouvoirs non délégués au gouvernement fédéral. Les États ont même la possibilité de poursuivre le gouvernement fédéral, comme l’ont fait certaines gouverneurs et procureurs généraux républicains pour renverser plusieurs règlements et ordonnances sous l’ère Obama. 
Néanmoins, la Cour suprême américaine a jugé à plusieurs reprises que les États ne sauraient invalider ou contrevenir aux lois fédérales – un droit qu’ont revendiqué plusieurs États du sud au milieu du XXe siècle pour résister à l’intégration scolaire. Il s’agit d’un principe constitutionnel, qui remonte au milieu du XIXe siècle, époque à laquelle la Cour suprême américaine avait cassé une décision de la Cour suprême du Wisconsin contestant la validité de l’abominable Fugitive Slave Act de 1850. 
Dans moins de neuf mois, des élections auront lieu en Californie pour le poste de gouverneur, un siège au Sénat américain, et 53 sièges à la Chambre des représentants. Il faut s’attendre à ce que s’enflamme encore davantage le débat autour de la « résistance » face à Trump – et à ce que les Cours américaines soient plus que jamais occupées à juger de ce qui est légal, et de ce qui ne l’est pas. 

Faire appel aux réserves 
La Banque nationale de Chine et la Banque du Japon, ainsi que d’autres banques centrales asiatiques, connaissent aujourd’hui certaines difficultés. Elles ont accumulé de vastes réserves en devises étrangčres, estimées ŕ plus de 2 billions de dollars USD. 
Si elles en achčtent toujours plus dans une tentative de vivifier le dollar, elles finiront avec une version simplement plus importante du męme problčme. Si, au contraire, elles essaient de se diversifier en achetant d’autres monnaies, elles feront chuter le dollar encore plus vite et créeront des pertes plus importantes. 
Mais le męme scénario pourrait bien se répéter avec l’euro dans quelques années. Les déficits budgétaires importants et le ralentissement de la croissance pourront peut-ętre convaincre les marchés des changes que l’euro a un certain avenir, ce qui alimentera la vague des ventes, et ainsi les pertes des actionnaires des banques centrales. 
Les problčmes actuels de la principale devise de réserve au monde connaissent un parallčle historique. L’économie de l’entre-deux guerre, anéantie par la Grande dépression du début des années 1930, offre toute une série de leçons douloureuses mais importantes pour notre présent. 
Dans les années 1920, l’économie mondiale fut restructurée autour d’un régime de taux de changes fixe au sein duquel les pays détenaient leurs réserves non pas en or (comme c’était le cas par le passé, avant la premičre guerre mondiale) mais en devises, notamment en livres sterling. Au cours des années 1920, certains détenteurs institutionnels de livres sterling s’inquiétčrent des mauvais résultats des échanges commerciaux de la Grande-Bretagne qui suggéraient, comme aujourd’hui avec le dollar, que la devise était surévaluée et qu’elle allait inévitablement décliner. 
Les banques centrales étrangčres demandčrent si la Banque d’Angleterre se préparait ŕ modifier ses positions sur le taux de change de la livre. On leur répondit, bien sűr, qu’il n’était pas question de ne plus lier la livre ŕ l’étalon or et qu’une livre forte impliquait un engagement long et indéfectible (de la męme maničre que le secrétaire d’État au Trésor américain, John Snow, affirme aujourd’hui la męme idée ŕ propos du « dollar fort »). 
On leur enleva en grande partie leurs responsabilités et les responsables furent discrédités. Le directeur de la banque centrale néerlandaise, Gerard Vissering, démissionna et finit par se donner la mort du fait des ravages que cette dévaluation causa dans l’équilibre des comptes de la banque qu’il dirigeait. 
Certains pays qui faisaient un commerce intensif avec la Grande-Bretagne ou appartenaient ŕ la sphčre d’influence de l’empire britannique conservčrent leurs réserves en livre sterling męme aprčs 1931. Pendant la deuxičme guerre mondiale, l’Angleterre tira profit de cette situation, et l’Argentine, l’Égypte et l’Inde, en particulier, accumulčrent d’énormes demandes de remboursement en livre sterling, męme si ce n’était pas une devise attrayante. 
Les gros détenteurs de livres sterling, l’Inde de Nehru, l’Égypte de Nasser et l’Argentine de Peron, s’embarqučrent tous dans des nationalisations majeures et des dépenses de secteur public de masse : ils construisirent des voies ferrées, des barrages, des ouvrages de métal. Leurs réserves de sterling se révélčrent ętre le point de départ de régimes de vastes planifications d’État sans efficacité qui firent ŕ long terme du tort aux perspectives de croissance dans tous les pays qui adoptčrent ces mesures. 
La męme chose se prépare-t-elle pour les détenteurs actuels de larges réserves ? L’appel le plus direct ŕ l’utilisation des réserves de dollar pour financer un programme majeur de modernisation d’infrastructures vient de l’Inde, qui doit faire face au męme problčme que la Chine et le Japon. 
Il faut supprimer cette tentation avant qu’elle ne les fasse céder. Le concept des réserves est démodé et l’économie mondiale doit trouver le moyen de leur enlever de leur importance dans le fonctionnement du systčme économique mondial. 
Bien sűr, les réserves sont importantes pour aplanir les déséquilibres des régimes de taux de changes fixes. Mais le monde a évolué depuis les années 1970 en direction d’un taux de changes plus flexible. 
Les réserves sont également importantes pour les pays qui produisent peu de biens de consommation, principalement les pays de production primaire, et font face de ce fait ŕ des mouvements imprévisibles et importants des prix sur le marché mondial. Dépendre des exportations en cacao et en café nécessite de se prémunir ŕ l’aide de l’accumulation de réserves. 
Les pays connaissant de gros excédents de nos jours n’ont plus besoin de réserves. Ils devraient réduire leurs réserves aussi rapidement que possible, avant de ne faire des bętises avec leur trésor accumulé. 

Fin de la partie pour les grandes banques 
BERLIN – Le G-20 a sans doute pris une sage décision en novembre 2008 en annonçant qu’aucune banque d’importance systémique ne serait laissée à elle-même étant donné la menace d’une débâcle financière à l’échelle planétaire. Mais cette décision et les politiques boiteuses des banques centrales et des gouvernements depuis lors, ont donné aux principales banques surendettées le pouvoir de faire chanter leurs sauveurs, un pouvoir dont ils ont usé pour créer un système financier dans lequel leur responsabilité disparaît pratiquement. 
La capacité des grandes banques de soutirer un tel arrangement découle d’une menace voilée : le secteur financier, et avec lui le système de paiement de l’économie, pourrait s’effondrer si une banque d’importance systémique était le moindrement poussée vers la faillite. Mais il est temps d’exiger des banquiers qu’ils abattent leur jeu, car il est en fait possible et nécessaire de distinguer la question du maintien du système de paiement du problème de l’insolvabilité bancaire. 
Par-dessus tout, la décision du G-20 de venir à la rescousse de banques d’importance systémique doit être réétudiée. Les autorités gouvernementales doivent aussi répondre aux menaces des banques en déclarant leur intention de laisser le marché rendre son verdict sur les banques insolvables. 
Il est certain que les gouvernements ne doivent pas garantir les passifs interbancaires qui ne touchent pas les dépôts des épargnants. Un syndic serait chargé de l’administration de la banque et assurerait que tous les paiements pour lesquels l’État offre une garantie sont exécutés dans les règles, avec un refinancement de ces paiements qui s’effectue encore par l’intermédiaire de la banque centrale. 
En cas d’insolvabilité, les ordinateurs de la banque ne s’éteindraient pas subitement, son personnel ne serait pas renvoyé du jour au lendemain et les transactions de paiement ne seraient pas interrompues. Les ruées bancaires causées par le retrait des épargnes ne se produiraient pas non plus, étant donné les garanties officielles qui seraient honorées malgré l’insolvabilité de la banque. 
Bien sûr, la restriction délibérée des effets de la faillite sur les épargnes autres que les comptes courants d’épargne et les dépôts à terme du privé ferait en sorte que l’insolvabilité de la banque A rend insolvable la banque B. Le même scénario de liquidation s’appliquerait aussi à la banque B : les dépôts d’épargne seraient en sûreté, les paiements pourraient être effectués à partir des dépôts courants de ses clients et les prêts qu’elle a accordés à des sociétés non financières ne seraient pas effacés. 
Évidemment, l’effet domino ne s’arrête pas là : l’insolvabilité des banques A et B pourrait mettre en difficulté la banque C et d’autres banques. En fait, il faudra peut-être liquider l’ensemble du sous-système surendetté de réserves bancaires fractionnaires. 
Ceci pourrait également déclencher un effet domino positif, étant donné que des États, sur la base de l’intégration financière internationale, adopteraient des procédures similaires pour une liquidation contrôlée de leurs propres banques insolvables. Les actifs de banques zombies seraient rayés de la carte. 
Pour éliminer la dette en plein essor du système financier, il est de notre ressort de créer un nouvel ordre monétaire qui correspond aux principes de la libre entreprise et de la règle de droit, sans risquer une dislocation complète du système des paiements. Tout ce qu’il faut pour remettre sur pied une réglementation bancaire effective, en Europe comme partout ailleurs, c’est la volonté de résister au propre chantage des banques. 

La montée en puissance du Hamas 
GAZA – Le statut régional du Hamas, le mouvement de résistance palestinien qui gouverne la bande de Gaza depuis 2007, est sorti nettement renforcé du dernier affrontement avec Israël. Dans le même temps, le mouvement est confronté à de nouvelles questions concernant sa capacité à tirer parti des occasions diplomatiques qui s’offre à lui. 
La réponse musclée du Hamas à l’opération militaire menée par Israël contre la bande de Gaza en novembre dernier, comprenant des tirs de rockets sur les environs de Tel Aviv et de Jérusalem, a démontré qu’il n’entendait en rien renoncer à sa détermination. Et à la suite de la confrontation armée de huit jours, le chef en exil du Hamas, Khaled Mechaal, qui n’avait jamais auparavant osé se montrer ouvertement aux autorités israéliennes, est entré à Gaza depuis la frontière avec l’Égypte. 
Au-delà de Gaza, l’émergence de l’islam politique dans les pays du printemps arabe, en particulier en Égypte et en Tunisie, a créé un environnement plus favorable au Hamas. En particulier, les négociations menées au Caire et qui ont permis de conclure un cessez-le-feu avec Israël, comprenaient des contacts diplomatiques de haut niveau entre l’Égypte et le Hamas – un revirement complet par rapport à la position ouvertement anti-Hamas de l’ancien président égyptien Hosni Moubarak. 
Des visites de l’émir du Qatar et du ministre turc des Affaires étrangères, et d’autres dirigeants régionaux, à Gaza ont de surcroît conforté le nouveau statut du Hamas. Soutenir le Hamas permet aujourd’hui aux politiciens de la région d’asseoir leur crédibilité localement et de récolter des donations importantes de la part de pays arabes et musulmans pour financer la reconstruction de Gaza. 
Mahmoud Abbas, le président de l’Autorité palestinienne, qui défend les négociations de paix avec Israël et désavoue la lutte armée, est par contre plus isolé que jamais, malgré le succès qu’il a remporté aux Nations unies en obtenant que la Palestine devienne un État observateur non-membre, quelques jours seulement après la fin des affrontements à Gaza. 
Le Hamas a tout d’abord réagi avec scepticisme à la démarche d’Abbas, pour finalement la soutenir après le cessez-le-feu, en espérant qu’il pourrait tirer parti du nouveau statut de la Palestine. Mais des événements récents, ainsi que le déclin des moyens financiers de l’Autorité palestinienne, ont nuit à la crédibilité d’Abbas auprès des Palestiniens qui le voient de plus en plus comme un homme acculé. 
Dans l’intervalle, le Hamas tente de convertir sa popularité croissante en gains électoraux. Lors des élections municipales d’octobre dernier en Cisjordanie – les premières en six ans – le Fatah, un parti majoritairement laïc, l’a techniquement emporté, mais la participation de 55 pour cent des électeurs seulement, après un appel au boycott du Hamas, montre que le Fatah perd le soutien de la population. 
Mais le Hamas peut-il trouver une base de discussions avec Israël ? S’il n’a pas renoncé à sa vocation de résistance, il a au cours des années modéré sa position concernant le conflit israélo-palestinien. 
En fait, les dirigeants du Hamas se sont exprimés en faveur d’un État palestinien dans les frontières de 1967, avec Jérusalem-Est pour capitale. Ce glissement progressif, combiné à l’approbation de la démarche diplomatique d’Abbas aux Nations unies, laisse à penser que le Hamas n’envisage plus une victoire militaire sur Israël comme une possibilité. 
Les signes de cette nouvelle approche du Hamas sont de plus en plus perceptibles. Même si Mechaal s’est exprimé en faveur de la ligne dure dans son discours à Gaza, en privé, il a fait savoir qu’il était prêt à accepter un État palestinien basé sur les frontières de 1967. 
Mechaal a même indiqué que si Israël reconsidérait sa position concernant l’Initiative de paix arabe de 2002 – qui appelle le monde arabe à reconnaître le droit à l’existence d’Israël en échange de son retrait total des Territoires occupés – le Hamas en ferait autant. Mais bien que Mechaal ait accepté l’idée de futures négociations avec l’État hébreu, il maintient que le moment n’est pas opportun. 
Israël commence peut-être à le comprendre. En fait, la dernière confrontation a amené certains politiciens israéliens, comme Giora Eiland, un conseiller de sécurité nationale de l’ancien Premier ministre Ariel Sharon, à reconnaître que le Hamas est une réalité politique qui ne peut plus être ignorée. 
Mais le succès d’une telle approche dépend de la volonté d’Israël d’entamer des discussions avec le Hamas, qu’il considère toujours comme un groupe terroriste, et de la viabilité de la médiation de l’Égypte. Dans ce contexte, Israël pourrait être soumis à des pressions croissantes de la part de son principal allié. 
La question se pose également de savoir si Washington maintiendra sa politique d’isolement du Hamas. La médiation réussie du président égyptien Mohamed Morsi entre Israël et le Hamas démontre que les islamistes peuvent être flexibles – même lorsque Israël est concerné. 

Comment ralentir la chute du dollar 
La dénégation quant à la situation du dollar, cet état d'aveuglement volontaire qui a fait dire aux banquiers et aux dirigeants des banques centrales qu'ils ne sont pas préoccupés par la chute de la monnaie américaine semble toucher à sa fin. Et maintenant même Jean-Claude Trichet, le gouverneur de la Banque a rejoint leur concert d'inquiétude. 
A ce taux, le dollar était sous-évalué de quelques 10%, à parité de pouvoir d'achat (PPA). Au début, le dollar a monté, mais depuis 2002, il a surtout dégringolé. 
Selon les modèles économiques reposant sur des attentes rationnelles des acteurs du marché, le taux de change ne doit pas s'éloigner de son taux de parité réel. Croyant avoir réussi à modéliser le mode de pensée des traders sur le marché des changes, les partisans de ce modèle ne voient pas le besoin d'intervenir, car sauf lors d'écarts temporaires, le marché fixe les devises à leur juste valeur. 
Par contre, ceux que l'on appelle "les économistes comportementaux" reconnaissent que les devises peuvent s'éloigner de leur valeur de parité durant une longue période. Mais ils en attribuent la cause à la psychologie du marché et à des échanges irrationnels, et non aux tentatives des traders d'interpréter des fondamentaux économiques changeants. 
Mais tant les modèles comportementalistes que ceux reposant sur des attentes rationnelles sont erronés, car ils ne prennent pas en compte le fait que la rationalité dépend autant de la connaissance imparfaite de l'Histoire et de la société par les individus que de leur propre motivation. 
En ce qui concerne le marché des changes, les niveaux de parité basés sur le commerce international ne constituent que l'un des nombreux paramètres que prennent en compte les traders. Essayant de prendre en compte la connaissance imparfaite, ils ne se comportent pas de manière irrationnelle lorsqu'ils intègrent d'autres fondamentaux macroéconomiques, ce qui les amène à pousser les taux de change à s'éloigner de leur niveau de parité. 
En ce qui concerne la montée de l'euro face au dollar, les spéculateurs auraient pris en considération le déficit des comptes courants américains, la santé économique de la zone euro et la montée des taux d'intérêt en euro. Qu'y a-t-il d'irrationnel à faire intervenir ces paramètres dans le négoce des devises ? 
Certes, des écarts de parité ne durent pas éternellement. Si des variations des fondamentaux macroéconomiques peuvent conduire des spéculateurs à tirer la valeur d'une devise encore à la hausse, cela alimente les préoccupations quant à un retour à la parité et donc à une perte de capital, ce qui modère leur tentation de prolonger la pression haussière. 
Lier le risque d'une position ouverte sur le marché des devises à un écart du taux de change par rapport à son niveau de parité suggère une autre manière de penser l'influence des banques centrales sur le marché pour limiter ces écarts. Bien que le taux de change finisse un jour par rejoindre son taux de parité, dans un monde de connaissance imparfaite, les participants risquent d'ignorer cette possibilité à court terme. 
Pour appliquer cette mesure, les banques centrales devraient annoncer chaque mois leur estimation des taux de parité, accompagnée de sa justification détaillée. Les traders sauraient ainsi que telle ou telle banque centrale est préoccupée lorsque le cours d'une devise s'éloigne trop de ce qu'elles estiment être sa valeur de parité et pourrait intervenir à tout moment pour stopper cette dérive. 
Par contre, notre stratégie visant à limiter les fluctuations des taux de change suppose que plus ils s'éloignent de leur valeur de parité, plus les banques centrales sont susceptibles d'intervenir. Mais comme elles pourraient le faire de manière impromptue, leurs annonces des valeurs de parité renforceraient la perception d'une augmentation des risques par les traders. 
Dans les deux cas, les banques centrales tentent d'intervenir au niveau macroéconomique, tant directement qu'en pesant sur les attentes des acteurs du marché. Ainsi que l'a souligné Milton Friedman, les liens entre la politique monétaire et l'inflation sont "durables et variables". 
Etant donné l'importance des sommes négociées, une intervention directe peut modifier l'offre et la demande de devises seulement de manière marginale. Mais la stratégie visant à limiter les fluctuations des taux de change peut amplifier les effets d'une intervention des banques centrales en diminuant la tentation des acteurs du marché de pousser les taux de changes à s'écarter de leur taux de parité. 
Notre proposition de réduire – et non d'éliminer – les écarts de parité prend en compte le fait que les fluctuations de prix peuvent être de toute première importance pour les marchés, de manière à déterminer le prix des actifs à la rentabilité incertaine. Mais les fluctuations de taux de change, si elles sont trop importantes et de trop longue durée, peuvent nuire à la compétitivité et nécessiter des mesures coûteuses, ce qui entraîne la demande de mesures protectionnistes. 


L’Asie peut-elle se libérer du FMI ? 
BERKELEY – Il n’y a jamais eu de doute sur les véritables objectifs de l’Initiative de Chiang Mai (ICM), système de soutien financier asiatique créé en 2000 dans la ville chinoise. La finalité, bien sûr, est de créer un fonds monétaire asiatique, c’est-à-dire une alternative régionale au Fonds Monétaire International, dont les arbitrages au cours de la crise financière de 1997-98 n’ont été ni oublié, ni pardonné. 
Le désarroi causé par la banqueroute de Lehman Brothers aurait pu être une occasion idéale. Et pourtant, et cela est très révélateur, la Banque de Corée, la banque centrale la plus touchée, a négocié un swap de 30 milliards de dollars en devises étrangères avec la Fed américaine et non avec l’ASEAN+3 partenaires. 
Il semblerait que l’ASEAN+3 a réussi une importante percée avec la Multilatéralisation de l’Initiative de Chiang Mai (CMIM) dont le but est de transformer ses swaps et crédits bilatéraux en fonds commun de réserve régionale. Le projet avait été initié en 2005 et les ministres des finances de l’ASEAN+3 en ont négocié les détails. 
L’accord sur les contributions est significatif car il semblerait que celles de la Chine et du Japon seront chacune de 32%. Dans le cadre d’accords régionaux précédents, comme pour les souscriptions de capitaux à la Banque Asiatique de Développement, la Chine avait toujours été considérée comme une puissance de second rang. 
Un autre élément significatif, semble-t-il, est le fait que les décisions seront prises à la majorité simple, avec le vote de chaque pays globalement proportionnel à sa contribution. Ceci signifie qu’aucun pays ne peut bloquer une action, contrairement au fonctionnement du FMI dont le directoire prend ses décisions par consensus accordant de facto aux pays les plus importants, comme les Etats-Unis par exemple, un droit de veto. 
Débourser plus de 20% des crédits disponibles pour un pays nécessite de toute façon que ce dernier parvienne à un accord avec le FMI ; et 20% des droits d’un pays, c’est inférieur à ce qu’il contribue à la réserve. Ceci semble donc annuler la finalité même de l’accord qui est justement de libérer l’Asie du FMI. 
Les pays qui contribuent au projet veulent des assurances que leurs ressources ne seront pas utilisées à la légère. Ils veulent avoir des garanties d’être remboursés. 
Même en Europe, d’ailleurs, où compte tenu d’un long passé de coopération, la surveillance et la conditionnalité sont déléguées au FMI. Il est d’ailleurs assez révélateur que ce soit le FMI, et non l’Union Européenne, qui ait mené les négociations pour les programmes d’assistance d’urgence en faveur de la Hongrie et de la Lettonie. 
Désolidariser le CMIM du FMI exigera des pays asiatiques une révision profonde des politiques de chacun des membres, ainsi que des réajustements difficiles. Ce sera à l’ASEAN+3 de mener la danse. 
C’est un sujet épineux et c’est pour cela que les différents gouvernements s’opposent. Il suffit de se rappeler la décision désastreuse d’installer le FMI à Washington, permettant ainsi au Ministère des finances américain d’influer directement sur son fonctionnement. 
Une solution à ces problèmes serait de confier à la fois la responsabilité de surveillance et le pouvoir de libérer les fonds à un conseil totalement indépendant des politiques nationales. Ses membres, indépendants par statut et mandatés pour une période conséquente, pourraient fonctionner comme le comité de politique monétaire d’une banque centrale. 
Mais il permettrait d’écarter au moins un danger : la tendance à accumuler plus de réserves, renforcée par la récente volatilité des marchés. Si les pays asiatiques y succombaient, les déséquilibres mondiaux et tous les problèmes qui en découleraient réapparaîtraient. 


La gestion des affaires peut-elle être éthique ? 
MELBOURNE – Un vent nouveau souffle sur la Business School de Harvard. Alors que la cérémonie de remise des diplômes approche, pour la première promotion à obtenir un MBA depuis le début de la crise financière, les étudiants font circuler un serment les engageant à faire leur travail de « manière éthique », à « s’efforcer de créer une prospérité économique, sociale et environnementale durable au plan mondial », et à gérer leurs entreprises « en toute bonne foi, en évitant les décisions et un comportement qui ne servent que les étroites ambitions personnelles aux dépens de l’entreprise et des sociétés dont elle dépend ». 
La formulation de ce nouveau serment s’inspire de celui adopté en 2006 par la Thunderbird School of Global Management, en Arizona. Qu’il ait été repris par la plus célèbre école d’administration des affaires est toutefois significatif. 
Mais ceux qui ont prêté serment font partie d’une tendance plus large en faveur d’un retour à une éthique commerciale, dans le sillage de l’avalanche de révélations sur la cupidité et les pratiques malhonnêtes dans le secteur de la finance. La participation aux cours d’éthique commerciale a grimpé en flèche et les activités des principales écoles de commerce sont plus qu’auparavant axées sur la manière de faire des affaires tout en promouvant les valeurs sociales à long terme. 
L’éthique commerciale a toujours comporté des difficultés intrinsèques, différentes de celles d’autres professions, telles que la médecine, la dentisterie, la loi ou l’ingénierie. Récemment, un membre de ma famille qui avait un problème oculaire a été envoyé par son médecin traitant voir un spécialiste. 
Mes amis médecins me disent que c’est la conduite à tenir pour un médecin qui se conforme à la déontologie de sa profession. Il est par contre assez difficile d’imaginer une situation où vous allez chez un concessionnaire automobile et qu’il vous dise que vous n’avez pas vraiment besoin d’une nouvelle voiture. 
Pour les médecins, l’idée de prêter un serment d’honneur remonte à Hippocrate. Toute profession a bien sûr ses mécréants, quelque que soit le serment prêté, mais la plupart des professionnels de la santé ont pour vocation de servir au mieux les intérêts de leurs patients. 
En fait, la majorité d’entre eux pensent qu’il n’y a aucun conflit entre l’intérêt personnel et l’intérêt de tous. D’après eux, la « main invisible » d’Adam Smith fait en sorte que la poursuite de leurs propres intérêts dans le cadre de l’économie de marché va dans le sens de l’intérêt du plus grand nombre. 
Dans le même ordre d’idée, Milton Friedman écrivait, dans son livre Capitalisme et Liberté publié en 1962, que « le monde des affaires n’a qu’une seule et unique responsabilité sociale - utiliser ses ressources et s’engager dans des activités destinées à accroître ses profits, et cela aussi longtemps qu’il pratique une concurrence ouverte et libre, sans tromperie ni fraude ». Pour les tenants de ce credo, l’idée qu’un chef d’entreprise puisse s’intéresser à autre chose qu’obtenir les meilleurs dividendes possibles pour les actionnaires est une hérésie. 
Le fait qu’une catastrophe encore plus grande aurait pu se produire si le gouvernement n’avait pas eu recours à l’argent des contribuables pour renflouer les banques a été un camouflet de plus pour ceux qui préconisaient la confiance dans la déréglementation des marchés. 
Le serment des étudiants de Harvard constitue une tentative de remplacer la doctrine de Friedman sur la responsabilité des entreprises par une toute autre approche : des cadres qui s’engagent à promouvoir un bien-être durable et à long terme pour tous. 
Cette nouvelle approche déontologique est manifestée dans des clauses du serment qui enjoint les managers « à se développer à la fois personnellement et à développer les compétences des autres managers sous mes ordres de façon à ce que la profession continue à croître et à contribuer au bien-être de la société ». Une autre clause souligne le devoir de transparence et de responsabilité envers ses pairs, une caractéristique de réglementation professionnelle interne. 
Un tel code d’honneur peut-il vraiment s’implanter dans le monde si compétitif des affaires ? Un aperçu de son éventuel succès est reflété par un commentaire fait récemment à un journaliste du New York Times par Max Anderson, l’un des instigateurs du serment de Harvard : « Nous avons le sentiment que nos vies doivent avoir plus de sens et que nous devons diriger nos entreprises pour le bien commun ». 


Le défi du Renminbi 
SEOUL – Le mois dernier, la Chine a dévoilé son premier porte-avions, et continue de se préparer à défier les États-Unis dans la mer de Chine méridionale. De même, en lançant un programme destiné à internationaliser sa monnaie, la Chine cherche à contester la valeur du dollar sur la scène internationale. 
C’est délibérément que les responsables chinois tentent de forger un rôle mondial pour le renminbi. Pour reprendre les mots du vénérable proverbe chinois, ils « traversent la rivière en tâtant du pied chaque pierre. » 
La première décision prises par les autorités a été d'autoriser les entreprises chinoises à utiliser le renminbi pour régler les transactions commerciales transfrontalières. Lorsque que les entreprises étrangères exportant vers la Chine se sont mises à accepter des paiements en renminbi, la devise s’est accumulée sur leurs comptes bancaires à Hong Kong. 
Ensuite, l'été dernier, la Chine a annoncé le projet de permettre aux banques de Hong Kong de prêter des renminbis aux entreprises à Shenzhen, ouvrant ainsi financièrement cette ville au reste du monde. On s'attend à ce que l'ouverture financière, si elle fonctionne à Shenzhen, soit généralisée par après. 
Enfin, étape importante vers la transformation du renminbi en une véritable monnaie de réserve, la Chine a signé des accords d'échanges monétaires avec les Philippines, la Corée du Sud, le Japon et l'Australie. Pendant ce temps, la Malaisie, le Nigeria et le Chili ont déjà accumulé des quantités modestes de réserves en renminbi. 
Mais est-ce que le plan de la Chine de faire du renminbi un rival international au dollar peut réussir? 
Ses marchés obligataires restent limités, et le volume des transactions faible, car la majorité des titres sont détenus jusqu'à l'échéance par des investisseurs nationaux. Il s’agit d’une question qui revêt une importance considérable pour les banques centrales, qui donnent beaucoup de valeur à la liquidité lorsqu'il s'agit de décider quelles monnaies détenir en réserve. 
Deuxièmement, le succès de la Chine dépendra en grande partie de la façon dont le pays gère la transition vers un compte de capital plus ouvert. L'histoire est jalonnée de crises financières qui se sont produites à la suite d’une libéralisation précipitée du compte de capital. 
Troisièmement, les perspectives du renminbi au niveau international et en tant que devise de réserve seront influencées par la façon dont la Chine gère le ralentissement de sa croissance. La clé sera de savoir si elle parvient à opérer une décélération en douceur, auquel cas l'internationalisation du renminbi continuera, ou au contraire si elle connaitra un atterrissage brutal, auquel cas l'agitation sociale s'intensifiera et tous les paris sont ouverts quant à l’évolution du pays. 
Le dernier défi peut être formulé sous la forme d’une question qui est rarement posée : le système politique de la Chine est-il un obstacle à l'internationalisation du renminbi ? 
La livre sterling et le dollar, les monnaies de réserve principales aux XIXe et XXe siècles, respectivement, étaient émises par des démocraties. La Grande-Bretagne et les Etats-Unis jouissaient d’élections contestées et de systèmes politiques limitant l'exercice arbitraire du pouvoir exécutif – institutions qui sont absentes du système politique chinois. 
La démocratie peut influencer le statut de monnaie internationale, entre autre parce que les gouvernements démocratiquement élus sont mieux à même de prendre des engagements crédibles nécessaires au développement de marchés financiers profonds et liquides. Ils sont capables de s'engager à ne pas exproprier les créanciers, puisque ces derniers les évinceraient du pouvoir lors des élections dans le cas contraire. 
La Chine parviendra-t-elle à établir des limites au pouvoir exécutif arbitraire et à suffisamment renforcer les droits des créanciers sans entreprendre une transition démocratique à part entière ? 
Jusqu'à présent, les contraintes sur la prise de décision par le secrétaire général du Parti communiste chinois, le responsable le plus haut gradé du pays, ont été – comment le dire poliment ? – limitées. Mais cela commence à changer. 
D’autres part, les autres décideurs bureaucratiques sont de plus en plus contraints par des exigences de transparence et de divulgation. Des mouvements basés sur Internet forcent les responsables chinois à renforcer les normes de travail et environnementales. 
Depuis le début du XIXe siècle, les principales monnaies internationales ont été celles des pays jouissant de systèmes politiques démocratiques, là où existent des contraintes à l'action publique arbitraire et les créanciers sont bien représentés. Cela ne veut pas forcément dire que la Chine ait besoin d’un printemps démocratique avant que le renminbi ne devienne une monnaie internationale et de réserve de première importance. 

La Chine peut-elle sauver l'Europe ? 
CLAREMONT, CALIFORNIE - La crise de la dette en Europe n'est plus une affaire européenne. Couplée à la peur d'une double récession États-Unis, la crise de la dette européenne fait glisser l'économie mondiale dans un autre cycle de panique financière et de récession économique. 
Postées à la marge, les économies de marché émergentes en général et les pays dénommés BRIC (le Brésil, la Russie, l’Inde et la Chine) en particulier, se sentent chanceux d'être épargnés par ce maelström financier. Mais ils feraient bien de s'en méfier. 
Certains ont appelé les principaux pays émergents à intensifier et à utiliser leurs énormes réserves de change pour l'achat de la dette des pays ravagés par la crise, comme la Grèce, l’Italie et l'Espagne. En particulier, la Chine avec 3,2 billions de dollars en réserves de change, est considérée comme un chevalier blanc potentiel qui pourrait courir à la rescousse des nations européennes criblées de dettes. 
Sans s'engager dans aucun programme d'assistance de fond, le gouvernement chinois a demandé publiquement que l'Union européenne accorde à la Chine le statut convoité d'« économie de marché » si elle espère que la Chine desserre les cordons de sa bourse. Cet état de fait compte, car il s'il se réalise, il sera beaucoup plus difficile de trouver les industries chinoises coupables de déverser leurs marchandises sur les marchés étrangers. 
Malheureusement, ceux qui s'attendent à ce que la Chine joue un rôle direct pour calmer la panique financière en Europe sont irréalistes. Les leaders chinois ont montré une aversion extrême face au risque de leurs incursions dans les affaires financières internationales ; et à la veille d'une transition de leadership (qui devrait avoir lieu d'ici un an), aucun haut-fonctionnaire ne se hasarde dans des perspectives à risque politique en préconisant des actions audacieuses et controversées. 
Mais cela ne signifie la Chine que ne peut rien pour aider l'Europe. Alors que la tentative des fonctionnaires chinois pour extraire une énorme concession - une économie de marché d'état - est inopportune et de mauvais goût, le gouvernement de la Chine a besoin de peser les avantages importants qu'il pourrait recevoir en fournissant une assistance limitée mais significative de l'Europe quand elle en aura besoin. 
L'UE est le plus important partenaire commercial de la Chine, représentant 383 milliards de dollars en exportations de marchandises en 2010. Ainsi, une récession en Europe entraînerait par là même un ralentissement de l'économie dépendante des exportations de la Chine. 
Environ 800 milliards de dollars de réserves de change de la Chine sont libellées en actifs investis en euros. Un défaut dans les paiements et la pression à la baisse sur l'euro qui en découle, causeront inévitablement une perte de valeur pour les investissements chinois. 
À court terme, cela pourrait freiner la croissance propre de la Chine, mais étant donné l'excédent commercial mammouth de la Chine par rapport à l'UE (230 milliards de dollars en 2010), cela n'a que trop tardé et est finalement raisonnable. Une augmentation de 10% des exportations de l'UE vers la Chine (une augmentation nette de 15 milliards de dollars par an) permettrait de créer au moins 300.000 emplois et de stimuler les perspectives de croissance en Europe. 
Pour le moment, les banques d'Europe ont désespérément besoin de consolider leur bilan. Les fonds souverains de Chine et les institutions financières non bancaires ont été désireux d'investir dans des banques occidentales bien établies. 
En 2010, les investissements directs chinois dans l'UE ont totalisé seulement 1,3 milliards de dollars. Aujourd'hui, quand les gouvernements et les entreprises en Europe ouvrent leurs bras aux investisseurs étrangers, les entreprises chinoises avides de marchés, de technologie et de diversification devraient trouver de quoi substantiellement s’enrichir. 
Mais l'argent chinois est perçu avec suspicion en Europe, reflétant les craintes que la Chine ait un ordre du jour politique caché. Ce biais a découragé le capital chinois de faire plus importants paris sur l'Europe. 
Ces mesures sont susceptibles d'améliorer les perspectives de croissance à moyen terme de l'Europe. Alors qu'elles n'auraient très probablement pas un effet calmant immédiat sur la panique actuelle des marchés financiers, elles sont de loin préférébles à regarder les bras croisés l'Europe s'enfoncer dans un abîme financier. 

La Démocratie peut-elle vaincre le terrorisme ? 
Une seule de ces raisons reste crédible : la nécessité de transformer le Moyen-Orient grâce à la démocratie en sapant ainsi le soutien dont jouissent les terroristes. Cet argument a-t-il cependant un meilleur fondement dans la réalité que les déclarations précédentes du gouvernement sur la menace « imminente » que représentaient les armes de destruction massive ou que le soutien supposé de Saddam Hussein à Al Qaida ? 
En effet, c’est devenu le thème dominant du second mandat de M. Bush. Comme le déclarait récemment le secrétaire d’État Condoleezza Rice dans un discours fait au Caire, « la liberté et la démocratie sont les seuls idéaux suffisamment puissants pour dépasser la haine, les divisions et la violence ». 
Les cyniques perçoivent cela comme un argument de convenance, qui a uniquement acquis un certain poids parce que les deux autres raisons justifiant la guerre se sont effondrées. Les sceptiques mettent surtout en cause la validité des arguments du gouvernement établissant le lien entre la démocratie et la réduction du terrorisme. 
D’autres élections sont prévues en Irak et au sein de l’Autorité palestinienne. Comme le leader druze libanais Walid Jumblatt le déclarait : « Il me semble étrange de le dire, mais ce processus de changement a pu commencer grâce à l’invasion américaine en Irak ». 
Après tout, le chroniqueur David Brooks faisait récemment remarquer que « s’il existe un pouvoir doux particulier dont l’Amérique dispose, c’est bien la tendance à imaginer de nouveaux mondes ». Autrement dit, l’invasion de l’Irak, et l’importance croissante de la rhétorique démocratique au Moyen-Orient, ont peut-être modifié les cadres de référence sur le statu quo. 
Elle requiert également la tolérance des minorités et le respect des droits individuels, ainsi que le développement d’institutions visant à résoudre les conflits politiques dans les sociétés divisées. Si cela se produit en Irak, cela permettra d’offrir une légitimité post hoc à la guerre. 
A court terme, l’invasion de l’Irak a créé une insurrection qui s’intensifie et le déclenchement d’une guerre civile. La présence des troupes étrangères incite à une réplique de la part des nationalistes et des jihadistes. 
Nous pouvons cependant conclure de l’expérience irakienne que le développement de la démocratie peut être soutenu de l’extérieur mais certainement pas imposé facilement par la force. Même s’il est vrai que l’Allemagne et le Japon ont choisi la démocratie après l’occupation américaine, cela se fit avec une défaite totalement différente après une guerre dévastatrice et sept années d’occupation. 
Le développement de sociétés civiles, la croissance économique et l’ouverture sur le monde sont tout aussi importants. Tout comme l’est l’emploi des jeunes hommes, l’éducation des jeunes femmes, la question des valeurs et des libertés, tout ceci implique la maîtrise d’un certain sens de l’indignité dans la région qui prend racine dans la question palestinienne. 
De plus, la démocratie, à elle seule, ne convertira pas les extrémistes jihadistes en activité à un changement pacifique. Au contraire, une transition démocratique trop rapide pourrait déstabiliser les gouvernements et offrir de meilleures opportunités aux extrémistes pour provoquer des dégâts. 
Mais, à long terme, la progressions lente mais régulière de la démocratie peut apporter un certain espoir pour les modérés, et créer une vision plausible d’un avenir meilleur, l’essence même du pouvoir doux, qui sape le message de haine et de violence développé par les extrémistes. La démocratisation peut assurément aider à supprimer certaines sources de frustration et de rage qui alimentent le terrorisme, mais ce n’est là qu’une petite partie de la solution. 

La démocratie peut-elle prendre le pouvoir en Ukraine ? 
Il est certain que la diversité des formes de gouvernance usitées au fil des sičcles par la Russie, la Pologne, la Lituanie et l'Autriche-Hongrie lorsqu'elles dirigeaient ce qui constitue désormais l'Ukraine rend la création d'un « État-nation » classique, avec une seule culture dominante, difficile ŕ imaginer. Prenez, par exemple, la vigueur de la langue russe et la force de l'église orthodoxe du patriarcat de Moscou ŕ Donetsk qui se trouve en Ukraine orientale, et la vigueur de la langue ukrainienne et l'influence de l'église catholique grecque ukrainienne ŕ Lviv ŕ l'ouest. 
L'Espagne, l'Inde, la Belgique et la Suisse sont cependant toutes des démocraties consolidées qui ne répondent pas au modčle classique de l'État-nation. En effet, des identités multiples mais complémentaires constituent la norme dans ces quatre pays. 
Ces identités multiples ont émergé car l'état démocratique offrait un « toit » de droits égaux sur la tęte de tous les citoyens, quelle que soit leur religion, leur langue ou leur culture. Ceci a contribué ŕ développer un fort sentiment d'identité avec la communauté politique sur tout le territoire. 
Au contraire, l'Ukraine est plus prčs d'ętre une « nation-État » que ne l'imaginent beaucoup de gens. En outre, ses perspectives de devenir une démocratie consolidée sont accentuées par le fait que ses élites politiques (et la majorité des Ukrainiens moyens) ont fuit l'idée d'ętre un « État-nation » classique. 
En effet, plus de 80 % des districts orientaux russifiés de l'Ukraine ont voté pour l'indépendance en 1991 et les élections parlementaires et présidentielles de 1999 n'ont pas divisé le pays autant que les élections présidentielles de 2004. Une étude menée en 2001 sur les deux villes soi-disant les plus polarisées, Donetsk et Lviv, a montré qu'elles approuvaient toutes deux la création d'une Ukraine indépendante, avec seulement 1 % des personnes interrogées ŕ Lviv et 5 % ŕ Donetsk préférant que l'Ukraine soit divisée en deux ou plusieurs pays. 
Comme dans d'autres « nations-États », les études réalisées en Ukraine indiquent que les symboles communs ont permis de bâtir les éléments d'une identité commune. Les Russes ethniques et les Ukrainiens ethniques voient l'état féodal du dixičme sičcle connu sous le nom de « Kyiv Rus » d'un oeil trčs favorable. 
Ces attitudes communes envers les symboles et le statut d'État ukrainiens doivent beaucoup ŕ la prise de conscience que l'indépendance ne sera pas bien protégée par la création d'un État-nation classique, ŕ savoir un état « uniquement ukrainien ». Ainsi, la déclaration d'indépendance du pays 13 années auparavant a été prononcée au nom du « peuple d'Ukraine » et la citoyenneté a été offerte ŕ tous ceux qui étaient nés sur le territoire d'Ukraine, quelle que soit leur nationalité. 
J'en ai tiré de ces discussions l'impression que les Ukrainiens et les Russes en Ukraine étaient trčs conscients de la nécessité d'éviter un conflit ethnique. En fait, une alliance officieuse pour la création d'un État, créée pour des raisons de commodité, a émergé entre les principaux nationalistes ukrainiens non communistes et les principaux communistes russes ethniques partisans convaincus de la souveraineté. 
La perception de « deux Ukraine » est née lors de l'élection présidentielle de 2004, en partie suite ŕ l'accusation que Yushchenko éliminerait la garantie constitutionnelle qui veut que les Russes ethniques puissent utiliser le russe comme leur principale langue d'enseignement dans les écoles. Mais lors de sa campagne, Yushchenko a assuré les Russophones qu'il ferait respecter ces droits. 
Enfin, une grande partie de ce qui a été décrit comme du « sécessionnisme » dans l'est est en fait du régionalisme. Une décentralisation plus grande légalement respectée en Ukraine, particuličrement en Crimée, constituerait une politique d'« État-nation » logique et tardive. 
De nombreux partisans de Yushchenko sont mécontents de ce qu'en échange de l'accord du gouvernement pour des rčgles électorales plus équitables, Yushchenko ait accepté de transférer certains pouvoirs présidentiels au parlement. En dépit des intentions intéressées du président sortant Leonid Kuchma, ce pacte historique peut produire sur le long terme des résultats positifs pour la démocratie de l'Ukraine et des perspectives pour rejoindre l'Union européenne. 
La Constitution ukrainienne de 1996 a adopté un modčle de gouvernance qui se rapproche du semi-présidentialisme ŕ la française créé par Charles de Gaulle pour la Cinquičme République : un président élu au suffrage direct avec des pouvoirs exécutifs considérables et un premier ministre responsable devant le parlement. Ce systčme fonctionne mieux lorsque le président et le premier ministre appartiennent au męme parti ou ŕ la męme coalition politique. 
Mais en Russie, sous le président Vladimir Putin, Kuchma a énormément accru les pouvoirs présidentiels en Ukraine. En effet, aucune véritable démocratie au monde ne possčde une telle autorité présidentielle non maîtrisée. 
Quatre d'entre eux (la Hongrie, la République tchčque, l'Estonie et la Lettonie) sont parlementaires. Les quatre autres (la Slovénie, la Pologne, la Lituanie et la Slovaquie) ont des présidents élus au suffrage direct, mais aucun ne se rapproche, tant constitutionnellement que politiquement, de l'Ukraine de Kuchma. 
Tel est le modčle vers lequel l'Ukraine pourrait se diriger, quoique involontairement. Si tel est le cas, la présidence cesserait probablement d'ętre une source potentielle de polarisation ethnique, renforçant ainsi l'identité commune que les citoyens ukrainiens et russes se sont engagés ŕ défendre. 

Les pays en développement peuvent-ils porter l’économie mondiale? 
Après tout, cette fois-ci, ce ne sont pas eux qui se sont ferrés dans des excès financiers, et leurs fondamentaux économiques semblaient plutôt bons. Mais ces espoirs furent anéantis au fur et à mesure de l’assèchement des prêts internationaux et de l’effondrement des échanges commerciaux, entrainant les pays en développement dans la même spirale que celle des pays industrialisés. 
Mais la finance globale et le commerce international ont ressuscité, et nous entendons aujourd’hui une version plus encourageante de ce scénario. Une croissance forte est aujourd’hui envisagée pour les pays en développement, indépendamment de la morosité qui accable à nouveau l’Europe et les Etats-Unis. 
Leur gouvernance profite généralement de l’amélioration du processus décisionnaire politique. Les possibilités offertes par les transferts de technologie par participation aux réseaux de production internationaux sont plus importantes que jamais. 
Leur croissance rapide soutenue résulte du fait que les pays pauvres tentent de rattraper les niveaux de productivité des pays riches – et non de la croissance des pays riches à proprement parler. Pour la plupart des pays en développement, cet « écart de convergence » est plus large aujourd’hui qu’il ne l’a jamais été depuis les années 70. 
Mais c’est ici que s’arrête la bonne nouvelle. Une croissance soutenue nécessite une stratégie de croissance, et la plupart des pays en développement n’en ont pas encore une qui puisse irrévocablement les mettre sur la voie de la convergence économique. 
Dans trop de ces pays, la croissance économique des vingt dernières années reposait sur une combinaison de deux facteurs : un rebond naturel des crises financières précédentes (comme en Amérique Latine) ou des conflits politiques ou des guerres civiles (comme en Afrique), et des prix des marchandises élevés. L’évolution productive dont ces pays ont besoin ne peut se fonder sur aucun de ces deux facteurs. 
En l’espèce, le modèle de croissance de l’Amérique Latine depuis vingt ans est intéressant. La concurrence internationale a donné un vrai coup de fouet à de nombreuses industries de la région et permis de générer des gains substantiels de productivité dans les secteurs de pointe ; mais ces gains sont restés cantonnés à un segment étroit de l’économie. 
Pire encore, la force de travail a été déplacés des activités marchandes productives (dans le secteur manufacturier) vers des activités informelles moins productives (les services). Dans les plupart des pays de l’Amérique Latine, les changements structurels ont ralenti, plutôt qu’encouragé, la croissance économique. 
Les pays asiatiques, pour leur part, ont préféré soutenir les secteurs modernes et marchands de leurs économies. Ils ont donc, pour la plupart, éviter ce mal et mieux réussi. 
La Chine, en particulier, doit prendre acte du fait que le reste du monde ne lui permettra pas de conserver indéfiniment son excédent commercial. Une monnaie sous-évaluée, qui lui permet de subventionner ses industries manufacturières, est l’une des clés du moteur de croissance économique de la Chine depuis dix ans. 
Une économie mondiale dans laquelle les pays en développement pèsent considérablement plus lourd peut-elle générer le type de gouvernance capable de soutenir un environnement économique accueillant ? Les économies des pays émergeants n’ont pas encore démontré le genre d’aptitudes globales à diriger qui permettrait de répondre à cette question par l’affirmative. 
Les institutions globales de notre époque – le Fonds Monétaire International, la Banque Mondiale et l’Organisation Mondiale du Commerce – sont encore largement des créations américaine de la fin de la deuxième guerre mondiale (bien qu’elles aient bien sur toutes subi de profonds changements depuis leur création). Ces institutions reflétaient les intérêts américains mais elles codifiaient aussi certaines normes de comportement – processus décisionnaire basé sur des règles, non discrimination, multilatéralisme, transparence – qui ont aussi fini par entraver le pouvoir américain. 
Des pays comme le Brésil, la Chine, l’Inde et l’Afrique du sud, cependant, ont pour l’instant montré peu d’intérêt dans la construction de régimes globaux, préférant jouer les resquilleurs. Jorge Castañeda, ancien ministre mexicain des affaires étrangères, va même plus loin lorsqu’il affirme que ces pays se sont systématiquement opposés aux règles globales dans divers domaines, du changement climatique au commerce international. 
Sans être trop dur avec les pays en développement, cependant, il faut rappeler que les politologues se sont longtemps inquiétés du fait qu’une diffusion plus large de la puissance économique pourrait déstabiliser l’économie mondiale. Un glissement significatif du centre de gravité économique du monde vers les économies en développement ne pourra être un processus fluide – ni même bénin. 
Nous pouvons être certains de deux choses : d’une part, la réussite ne sourira qu’aux seuls pays qui adopteront des stratégies de croissance qui encourageront des changements structurels intérieurs ; et l’énigme de la gouvernance globale – comment gérer une économie globale devenue indisciplinée – deviendra très certainement plus complexe. 

Peut-on croire Draghi ? 
LONDRES – Mario Draghi, le président de la Banque Centrale Européenne, a affirmé à plusieurs reprises que la BCE ferait tout ce qui est nécessaire pour sauver l'euro. Rien n'a encore été accepté officiellement, mais la BCE devrait annoncer un nouveau programme d'achat d'obligations d’Etat après la réunion de la semaine prochaine de son conseil des gouverneurs. 
S’il veut avoir un impact significatif sur les coûts d'emprunt italiens et espagnols, le dernier effort en date devra être suffisamment important que pour dissiper le risque de convertibilité qui se cache derrière l'extrême polarisation des rendements publics au sein de la zone euro: les investisseurs sont réticents à détenir de la dette espagnole et italienne car ils craignent que les deux pays pourraient être contraints à quitter l'union monétaire. Malheureusement, il est très peu probable que la BCE en fera assez pour convaincre les investisseurs que l'adhésion à la zone euro est définitive et sans équivoque, notamment parce que la Bundesbank allemande s'oppose à tout engagement illimité à plafonner les coûts d'emprunt. 
L’Espagne, l’Italie et la périphérie de la zone euro sont aujourd’hui confrontées à des coûts d'emprunt réels sans précédent, qui font obstacle à une reprise de l'investissement et donc de la croissance économique. Or, sans un retour à la croissance, ces pays sont incapables de taire les doutes des investisseurs quant à la soutenabilité de leurs finances publiques et la solvabilité de leurs banques. 
Les gouvernements italien et espagnol font valoir que leurs coûts d'emprunt élevés reflètent en grande partie les risques de convertibilité, et que la BCE devrait faire le nécessaire pour y remédier. 
Il y a du juste dans les deux positions – mais beaucoup plus dans l'argument espagnol et italien. 
Des coûts d'emprunt élevés sont nécessaires pour recentrer les esprits et inculquer la discipline. Si la BCE venait à prendre des mesures énergiques pour les faire diminuer, un problème d’aléa moral résulterait: les pays ne risqueraient aucune sanction en cas de retard des réformes. 
En termes nominaux, les coûts d'emprunt italiens et espagnols sont en effet comparables aux niveaux de la fin des années 1990. Mais c'est le coût réel (corrigé pour l'inflation) du capital qui est crucial ; pour les deux pays, il est beaucoup plus élevé aujourd'hui qu'il ne l'était dans la période qui a précédé l'adoption de l'euro. 
Or, les pays confrontés à des dépressions et des baisses rapides de l'inflation jouissent en général de coûts d'emprunt très bas: les investisseurs se tournent massivement vers les obligations d’Etat en l’absence d'alternatives rentables. C'est ce qui se passe actuellement au Royaume-Uni et aux États-Unis, où les coûts d'emprunt restent à des niveaux historiquement bas, en dépit de la faiblesse des finances publiques et des perspectives de croissance des deux pays. 
Les autorités italiennes et espagnoles en conviennent tout autant. Mais l'écart actuel entre les rendements de la dette souveraine allemande et celle des gouvernements italien et espagnol dépasse de loin ce qui est nécessaire pour assurer une distinction appropriée par les investisseurs. 
L’Allemagne emprunte et refinance sa dette existante à des taux d'intérêt artificiellement bas. Selon le Kiel Institute for the World Economy, la fuite des investisseurs sur les marchés de la dette publique des membres en difficulté de la zone euro vers l’Allemagne a déjà fait épargner au gouvernement allemand près de 70 milliards d’euros (88 milliards de dollars). 
Par contre, d'autres pays connaissent des coûts d'emprunt exorbitants, qui tout à la fois augmentent l'ampleur de leurs besoins de réforme et réduisent leurs moyens politiques pour y remédier. Plus les coûts d'emprunt italiens et espagnols restent longtemps à des niveaux élevés, plus les dommages à ces économies seront importants, et plus il sera difficile de mobiliser le soutien politique nécessaire pour poursuivre les réformes. 
Les Italiens et les Espagnols ont raison: c’est bien le risque de convertibilité qui représente la cause principale de la taille de l'écart entre la périphérie et l'Allemagne. 
Etant donné que les consommations privée et publique en Italie et en Espagne devraient rester faibles pendant encore plusieurs années à venir, la reprise économique nécessite une augmentation de l'investissement et des exportations. 
Mais il ne sera pas suffisant pour dissiper le risque de convertibilité et ainsi démontrer la crédibilité de la BCE en tant que prêteur en dernier ressort. Or, c'est bien le problème de crédibilité de la BCE, et non celle des états membres, qui est la raison principale pour laquelle les coûts d'emprunt sont trop élevés en Italie, en Espagne et dans les autres pays de la zone euro en difficulté. 

L’Asie orientale peut-elle coopérer ? 
SEOUL – Tandis que la Chine poursuit sa croissance implacable, les peuples de l’Asie de l’est se demandent s’ils pourront un jour entretenir des relations stables et pacifiques tel que l’Europe en connaît aujourd’hui. Etant donné la régularité des grosses prises de bec – à propos d’à peu près tout, depuis de minuscules atolls dans le sud de la mer de Chine jusqu’à l’héritage de la Deuxième Guerre Mondiale – cela peut sembler un vain rêve. 
Le point de vue « libéral » des relations internationales préconise trois ingrédients : une démocratisation politique, une interdépendance économique plus profonde et des institutions solides pour soutenir les relations multilatérales des états de l’Asie de l’est. Puisque, tel que l’observait il y a longtemps Emmanuel Kant, les états dotés de systèmes politiques démocratiques ont tendance à éviter de s’attaquer les uns les autres, la démocratie devrait être encouragée en vue d’assurer une paix durable. 
Et les états européens ont, depuis 1945, fait de la démocratie un pilier de leur intégration. Le problème en Asie orientale est que la vaste variété des systèmes politiques en place dans la région rend un tel consensus démocratique très peu probable, du moins pour l’instant. 
Durant 30 ans, leurs habitants ont largement bénéficié de l’idée d’Adam Smith selon laquelle le libre commerce apporte la croissance matérielle aux pays participants. Les décideurs politiques actuels de la région ne voudraient surtout pas mettre en péril ces progrès à cause de comportements hostiles. 
L’interdépendance économique en Asie de l’est s’est accélérée après la crise financière asiatique de 1997-1998. Mais les confrontations récentes entre les Etats-Unis et la Chine, les Etats-Unis et le Japon, ainsi que la Chine et le Japon amènent de nombreuses personnes à douter que l’interdépendance économique à elle seule soit à même de générer des relations régionales stables. 
La troisième voie libérale pour la paix – institutionnaliser les relations internationales – vise à régulariser le comportement des états à travers un système de normes et de règles, de manière à transformer la quasi-anarchie en ordre (et en paix). C’est un tel raisonnement qui avait conduit le président des Etats-Unis Woodrow Wilson à vouloir établir la Ligue des Nations après la Première Guerre Mondiale, et le président Franklin Roosevelt à soutenir la création des Nations Unies et des institutions de Bretton Woods après la Deuxième Guerre Mondiale. 
De même, les états européens acceptent que l’Organisation pour la Sécurité et la Coopération en Europe émette des normes et règles communes, et sont presque toujours prêts à être régulés par celles-ci. En effet, l’Union Européenne est le fruit d’un effort long et continu destiné à renforcer les normes et règles communes partagées par les états européens. 
Au contraire de l’Europe, l’Asie orientale est composée d’états qui sont radicalement différents en taille, niveau de développement et systèmes politico-économiques. Les décideurs politiques de l’Asie de l’est sont conscients qu’ils ne peuvent pas faire grand chose pour changer les systèmes politiques de leurs voisins. 
Dès lors, il est naturel pour les décideurs politiques de la région de se concentrer sur l’institutionnalisation, comme en attestent les nombreuses discussions animées à propos de la constellation de groupement régionaux actuellement en développement : ASEAN+3, le East Asian Summit, le East Asian Community, Asia Pacific Economic Cooperation, Asia-Pacific Community, etc. 
Mais ce processus a été politisé et rempli de luttes d’influence se déroulant en coulisse entre les plus grandes puissances. En effet, l’Asie de l’est semble manquer de grands architectes tels que Jean Monnet et Robert Schuman l’ont été pour l’UE – des visionnaires disposant de la stature et du soutien politique suffisants pour commencer à construire une structure pour la paix régionale à une époque de grands bouleversements, comme aujourd’hui. 
Par conséquent, pour l’instant, les Est-Asiatiques devraient être très pragmatiques dans l’institutionnalisation des affaires régionales. Plutôt que de dépenser de l’énergie à essayer de construire des institutions à grande échelle couvrant l’ensemble de la région, il serait préférable de se concentrer davantage sur des institutions plus petites et spécifiques. 
Par exemple, le premier effort de coopération économique régionale en Asie de l’est qui fut couronné de succès a été l’Initiative de Chiang Mai sur les swaps de devises internationales, à la suite de la crise de 1997-1998. De même, les Six-Party Talks à propos de la dénucléarisation de la Corée du Nord, bien que demeurant sans résultat significatif à ce jour, restent le seul mécanisme utile pour aborder le problème de manière collective. 
Pour les voisins du Japon, l’Agence Internationale de l’Energie Atomique n’est pas suffisante ; leurs craintes pressantes poussent à la création d’un mécanisme régional. Le prochain sommet entre la Corée du Sud, la Chine et le Japon les 21 et 22 mai à Tokyo, par exemple, se centrera sur la sûreté nucléaire et préparera un régime de plus grande coopération régionale. 
De plus, la Corée du Nord a exploité son site nucléaire de Yongbyon sans aucune inspection internationale. D’après la femme d’un ancien Nord-Coréen qui a travaillé durant plus de 20 ans à Yongbyon en tant que scientifique spécialiste du nucléaire, les normes de sécurité y sont dangereusement laxistes. 
De manière plus générale, seule la mise sur pied d’institutions moins ambitieuses, à plus petite échelle et avec des missions spécifiques peut accélérer la progression vers une structure régionale pour la paix. Après tout, Rome ne s’est pas faite en un jour, et l’UE – enracinée dans la Communauté Européenne du Charbon et de l’Acier d’après-guerre – a aussi commencé par de petites étapes vers l’intégration. 

L’Égypte peut-elle devenir une vraie démocratie ? 
WASHINGTON – La résignation du président égyptien Hosni Moubarak marque le début d’une étape importante dans la transition de ce pays vers un nouveau système politique. Mais cette transition politique mènera-t-elle au bout du compte à la démocratie ? 
Nous ne pouvons le savoir avec certitude, mais, sur la base de l’histoire des gouvernements démocratiques et des expériences des autres pays – sujet de mon livre Democracy’s Good Name: The Rise and Risks of the World’s Most Popular Form of Government (Le Bon nom de la démocratie : ascension et risques des formes les plus populaires de gouvernement dans le monde, ndt) – nous pouvons identifier les obstacles auxquels l’Égypte doit faire face, ainsi que les avantages dont elle bénéficie, dans l’établissement de la démocratie politique. 
Comprendre les perspectives démocratiques de n’importe quel pays doit débuter par une définition de la démocratie, forme hybride de gouvernement, fusion entre deux traditions politiques différentes. La première est la souveraineté populaire, la loi du peuple, qui s’exerce par le biais des élections. 
Il y a trois espèces différentes de libertés : la liberté politique, qui prend la forme de droits individuels de parole et de réunion ; la liberté religieuse, qui implique la liberté de culte pour toutes les confessions ; et la liberté économique, incarnée par le droit à la propriété. 
Des élections sans libertés ne constituent pas une véritable démocratie, et en l’occurrence, l’Égypte a là un sérieux défi : son groupe le mieux organisé, les Frères Musulmans, rejettent les notions de liberté de religion et de droits individuels, surtout les droits des femmes. Une ramification des Frères Musulmans, le mouvement palestinien du Hamas, a établi sur la bande de Gaza une dictature brutale et intolérante. 
Dans les situations de chaos, ce qui pourrait être le cas de l’Égypte, les groupes les mieux organisés et les plus impitoyables prennent souvent le contrôle du gouvernement. Ce fut le destin de la Russie après sa révolution de 1917 qui portât les Bolchéviks de Lénine au pouvoir, condamnant le pays à 75 années de régime totalitaire. 
Même si l’Égypte déjoue une prise de contrôle par les extrémistes religieux, la double anatomie de la démocratie progresse de manière rapide et fluide vers une problématique du système démocratique. Même s’il est relativement facile d’orchestrer des élections, il est bien plus difficile d’établir et de maintenir les libertés, car elles requièrent des institutions – tel qu’un système juridique avec des tribunaux impartiaux – qui font défaut à l’Égypte et qui nécessitent des années à mettre en place. 
Le commerce génère des habitudes de confiance et de coopération dont dépend une démocratie stable. Ce n’est pas un hasard si l’adoption d’une économie de marché a précédé celle d’une politique démocratique dans de nombreux pays d’Amérique Latine et d’Asie dans la seconde moitié du 20ème siècle. 
Ici aussi, l’Égypte est désavantagée. Son économie est une variante du capitalisme de clientélisme, dans laquelle le succès économique dépend des relations politiques de chacun, plutôt que de la concurrence d’une économie de marché méritocratique, génératrice de libertés. 
Cela est important, parce que les pays, comme les individus, ont tendance à imiter ceux à qui ils ressemblent et qu’ils admirent. Après avoir renversé le communisme en 1989, les peuples d’Europe centrale ont gravité vers la démocratie parce que c’était la forme dominante de gouvernement dans les pays d’Europe occidentale auxquels ils s’identifiaient fortement. 
Cependant, l’Égypte est mieux placée que d’autres pays arabes pour adopter la démocratie, parce que les obstacles à la démocratie sont moins considérables en Égypte qu’ailleurs dans le monde arabe. D’autres pays arabes – l’Irak, la Syrie, et le Liban, par exemple – sont profondément divisés par des contextes tribaux, ethniques et religieux. 
Dans les sociétés divisées, le groupe le plus puissant est souvent peu disposé à partager le pouvoir avec les autres, ce qui aboutit en dictature. L’Égypte, au contraire, est relativement homogène. 
Le pétrole que les pays arabes du golfe persique ont en abondance est aussi un frein à la démocratie car il incite les dirigeants à conserver indéfiniment le pouvoir. Les revenus pétroliers leur permettent de suborner les populations dans une passivité politique tout en décourageant la création du type d’économie de marché génératrice de démocratie. 
Le fait que l’important mouvement de protestation qui s’est subitement matérialisé ait jusqu’à présent été un mouvement pacifique est aussi un avantage pour établir la démocratie. Lorsqu’un gouvernement tombe violement, le nouveau régime dirige généralement par la force et non par des procédures démocratiques, ne serait-ce que pour garder à distance ceux qu’il a défait. 
Les opinions politiques des nombreuses centaines de personnes qui se sont réunies sur la place Tahrir au Caire depuis trois semaines laissent peu de doutes sur leur réel désir de démocratie et leur volonté de travailler et même de se sacrifier pour elle. Savoir s’ils seront assez nombreux, s’ils auront assez de ressources, assez de patience, assez de sagesse, assez de courage – et assez de chance aussi– pour y parvenir est une question à laquelle seul le peuple d’Égypte peut répondre. 


L’Europe peut-elle être sauvée? 
VIENNA – En 2011, la crise financière et bancaire de l’Europe s’est muée en crise de la dette souveraine. Le problème qui s’est posé en Grèce a fini par jeter le discrédit sur la viabilité de l’euro – et sur l’Union européenne elle-même. 
Pourtant, si l’on compare l’Union européenne aux Etats-Unis ou au Japon (où la dette publique atteint 200% du PIB), l’Union ne mérite pas cette image dégradée. En matière d’emploi comme d’épargne privée, les performances de l’Europe restent, dans l’ensemble, élevées. 
Les dirigeants européens n’ont pas déployé la totalité de leur puissance de feu économique et politique. Les marchés financiers qu’ils avaient d’abord cherché à mater les tiennent encore à leur merci. 
Parlement européen et Commission européenne ont été mis sur la touche. Un nouveau modèle managérial est apparu: l’Allemagne prend les décisions, la France donne des conférences de presse et les autres, à part les Britanniques qui ont refait le choix de l’isolationnisme, se contentent d’acquiescer. 
Ce fonctionnement n’est défendable ni du point de vue de la démocratie, ni du point de vue de ses résultats (qui semblent n’être faits que de simples réactions aux pressions des marchés financiers). Selon certaines estimations, l’Europe de 2050 ne devrait produire que 10% du PIB mondial, et la population européenne représenter moins de 7% de la population mondiale. 
Obtenir sa part du gâteau mondial est un combat plus acharné encore. C’est pour sa survie économique que l’Europe se bat, mais elle ne semble pas en avoir pris conscience. 
Nous, Européens, comptons-nous rester dans la course au vingt-et-unième siècle, autrement dit sommes-nous prêts à renforcer la place que nous occupons ou à sombrer dans un déclin causé par des conflits internes nationalistes et par la fatuité? 
Il nous faut un nouveau traité entre nations, générations et classes sociales d’Europe, ce qui signifie de faire des choix difficiles. Nous devons nous départir des égoïsmes nationaux, des intérêts particuliers, des magouilles et des soi-disant certitudes. 
Si l’on veut que les décisions paneuropéennes aient toute leur légitimité, l’Union doit d’abord devenir une vraie démocratie, avec un président élu et un parlement plus fort. Le pacte budgétaire que les membres de l’Union ont passé en décembre 2011, mis à part le Royaume-Uni et la République tchèque, ne doit pas être abandonné aux seules mains des bureaucrates et des cours. 
Le fossé croissant entres les riches et les pauvres, la stagnation des salaires réels et les profondes disparités régionales en matière de chômage sont inacceptables moralement et contreproductives économiquement. L’inégalité croissante des revenus affaiblit le pouvoir d’achat dont l’économie a terriblement besoin pour relever la croissance et l’emploi. 
Aujourd’hui, l’Union affecte une grande partie de ses dépenses publiques aux pensions de retraites et aux soins médicaux des plus âgés, et laisse l’éducation souffrir d’une pénurie de fonds. Un Etat providence qui ne s’intéresse qu’aux plus âgés et ne donne pas suffisamment leur chance aux jeunes générations, ne fait pas une politique viable. 
Pour mettre ces changements en œuvre, les fortunes et les revenus du capital devront inévitablement être imposés davantage. Ces impôts supplémentaires pourront améliorer l’état des finances européennes, mais ils ne dispenseront pas d’une réforme de l’Etat providence. 
L’Europe frôle la récession. Les gouvernements devraient donc restreindre les dépenses qui ne risquent pas d’affaiblir l’économie et n’augmenter que les impôts qui, une fois augmentés, ne réduisent pas la consommation, l’investissement, ou la création d’emploi. 
Un “plan Marshall européen,” pourvoyeur d’investissement en infrastructure, énergie renouvelable et rendement énergétique, est indispensable. C’est une initiative qui favoriserait non seulement la croissance, mais limiterait les déficits courants (car on pourrait réduire de coûteuses importations d’énergie fossile). 
Il faut réduire la fragilité des gouvernements nationaux face aux marchés financiers et à leurs taux d’intérêt exagérés. Si elle s’investit du rôle de prêteur en dernier ressort, la BCE seule peut mettre un frein à la fuite des capitaux de la zone euro et convaincre l’Europe qu’elle est capable de résoudre ses problèmes. 
Les institutions européennes doivent mobiliser toute la créativité dont elles sont capables, car les idées conventionnelles ne suffiront pas à sauver l’Union. Une fois que l’Union aura la tête hors de l’eau, nous pourrons emprunter le difficile mais nécessaire chemin de la révision du traité européen pour une nouvelle Europe. 


La France peut-elle faire la paix au Moyen-Orient ? 
RAMALLAH – Depuis le début de l’année, le gouvernement français appelle à la réunion d’une conférence internationale pour relancer le processus de paix entre Israël et la Palestine. La France mérite qu’on loue cet effort courageux susceptible de ranimer un processus qui depuis près de dix ans ne va plus nulle part. 
Le premier de ces facteurs est la sincérité. Lorsque la France a rendu public son projet, au mois de janvier, beaucoup en ont écarté l’idée, n’y voyant qu’une habile manœuvre diplomatique. 
Lorsqu’il devint clair que la tentative française était sincère, et qu’une date fut annoncée pour des discussions préparatoires, le 30 mai, la lisibilité du calendrier encouragea les dirigeants palestiniens à souscrire au processus. Quels que soient les obstacles qui surviendront, il ne faudra pas déroger à cette bonne foi. 
Israël, qui est la plus forte partie du conflit, préfère les discussions bilatérales, qui le mettent en position plus favorable pour poser ses conditions. La partie la plus faible dans ce type de négociations dispose, bien sûr, d’une sorte de pouvoir, celui de dire non, mais son usage se paie généralement au prix fort. 
Les cinq membres permanents du Conseil de sécurité des Nations unies plus l’Allemagne ont été capables de travailler ensemble pour conclure l’accord iranien sur le nucléaire. Le même succès peut être obtenu au Moyen-Orient, à condition que toutes les parties privilégient l’émergence d’une solution, et ne laissent pas les plus forts – les Israéliens – imposer leurs vues aux plus faibles – les Palestiniens. 
Pour les Israéliens comme pour les Palestiniens, des décennies de négociations sans date butoir n’ont presque rien donné. Si les Français veulent que ce processus aboutisse, ils doivent fixer des échéances claires, et une date à laquelle les discussions doivent produire des résultats. 
C’est le quatrième ingrédient indispensable. N’importe quel négociateur sait que les parties en conflit repousseront les compromis si l’échec des discussions ne se paie pas d’une façon ou d’une autre. 
Les pressions sur Israël s’accentueraient s’il devenait clair, d’ici novembre ou décembre qu’il n’a pas négocié de bonne foi. L’administration du président Barack Obama, qui vivrait alors ses dernières semaines, pourrait jouer là un rôle décisif en faisant comprendre à Israël le coût de son intransigeance. 
Même s’il est possible de persuader aux Israéliens et aux Palestiniens de signer quelque sorte de pacte, il ne résistera pas à l’épreuve du temps s’il n’est pas considéré comme juste par les uns et les autres. Les pactes nécessitent des compromis, mais aucun pacte ne tiendra si les compromis concédés par une des parties semblent tellement disproportionnés que l’accord qui en résulte est perçu comme injuste. 
Il y a un consensus très large, international et régional, sur ce qui serait considéré comme une solution juste : un État palestinien indépendant, délimité, à peu de chose près, par les frontières de 1967 ; la résolution du problème des réfugiés ; une entente sur le partage de Jérusalem. En outre, il est impossible que les négociations puissent être perçues comme équitables si Israël maintient son occupation brutale et continue d’implanter des colonies sur le territoire palestinien. 
Le Palestinien moyen – comme l’Israélien moyen – doit croire que la paix est possible. Ce qui demande des changements dans la politique militaire israélienne, dans les restrictions à la circulation des personnes et d’une manière générale dans les attitudes politiques ; les deux parties doivent cesser les surenchères. 
Pierre Vimont, l’envoyé spécial de la France, a été chargé par son gouvernement d’une tâche énorme, qu’il ne peut pas seul mener à bien. Il aura besoin d’un effort multilatéral sérieux et sincère, d’échéances claires, d’un engagement de toutes les parties en faveur de la justice – et peut-être d’un miracle. 




Le Hamas peut-il rester au pouvoir ? 
Avec un tiers du gouvernement palestinien du Hamas mis en état d’arrestation par Israël, l’escalade des relations israélo-palestiniennes a désormais dépassé la simple confrontation militaire. Une question bien plus fondamentale s’impose : un gouvernement palestinien dérivant son autorité d’un accord avec Israël peut-il rester au pouvoir tout en étant dirigé par une organisation qui se donne pour but la destruction d’Israël ? 
L’enlèvement d’un soldat israélien dans la bande de Gaza, ainsi que l’enlèvement suivi du meurtre d’un civil israélien de 18 ans en Cisjordanie soulèvent cette question, qui hante les relation israélo-palestiniennes depuis la victoire du Hamas aux élections législatives de janvier. 
Le Hamas doit reconnaître le droit d’Israël à exister, cesser toute action terroriste et s’atteler à mettre en œuvre tous les accords internationaux déjà signés par l’autorité palestinienne. Ces conditions peuvent paraître raisonnables à tout observateur extérieur. 
Cette organisation n’a-t-elle pas pour but après tout la destruction d’Israël (sa charte appelle à une guerre sainte contre tous les Juifs) et l’établissement d’un État islamique dans toute la Palestine historique ? Le Hamas considère que les Juifs (ainsi que les francs-maçons et autres viles organisations comme le Rotary International et le Lions Club) sont responsables des révolutions française et bolchevique et des deux Guerres Mondiales. 
Dans le même temps, le président palestinien Mahmoud Abbas (Abu Mazen), qui représente le Fatah, le perdant des législatives de janvier, a essayé en vain de trouver un terrain d’entente avec le Hamas par le biais d’un texte ambigu appelé “document des prisonniers.” Ce document était supposé servir d’acceptation implicite du droit à l’existence d’Israël. 
L’un des résultats paradoxaux de la croyance presque messianique de l’Amérique convaincue que les élections constituent la panacée pour presque tous les maux du Moyen-Orient est que le Hamas, vainqueur d’élections démocratiques, a gagné un degré de légitimité dont il n’avait jamais bénéficié auparavant. D’un autre côté, l’histoire du Hamas et son comportement actuel indiquent clairement qu’il considère les élections comme de simples outils politiques, et qu’il se désintéresse de tout engagement envers les normes et les valeurs à la base de la démocratie. 
Reviennent ici à l’esprit les régimes fascistes et communistes du passé, qui suivaient le même genre d’approche instrumentaliste de la démocratie. En soutenant Abu Mazen dans une tentative de sape du gouvernement du Hamas, les États-Unis portent ombrage à la crédibilité de leur propre engagement envers la démocratie. 
La violence actuelle peut encore aller plus loin et faire tomber le gouvernement du Hamas. D’un autre côté, les voies diplomatiques pourraient déboucher sur la libération du soldat israélien et faire cesser les tirs de missiles Qassam depuis Gaza en Israël, occurrence quotidienne qui décrédibilise le nouveau gouvernement israélien du Premier Ministre Ehud Olmert. 
En 1947, ils ont refusé le programme de partition de l’ONU, qui prévoyait l’établissement de deux États en Palestine britannique. En 1993, après les accords d’Oslo, l’autorité palestinienne établie sous Yasser Arafat a pris la forme d’un régime autoritaire et militarisé de plus, très semblable à la Syrie et à l’Égypte, et n’a rien fait pour alléger les souffrances des réfugiés palestiniens. 
Mais c’est un test encore plus crucial pour les Palestiniens : des dirigeants aussi radicaux que fanatiques les mèneront-ils cette fois encore vers une nouvelle catastrophe nationale ? Ou vont-ils enfin se rendre compte qu’un avenir d’indépendance, de souveraineté et de dignité est possible – mais seulement s’ils accordent aux Israéliens ce qu’ils réclament à juste titre pour eux-mêmes ? 
La communauté internationale peut pousser les Palestiniens à prendre une décision. Mais cette décision, et ses coûts moraux, reste entre les mains des seuls Palestiniens. 

Le Hezbollah peut-il survivre au printemps arabe ? 
BEYROUTH – Il y a trois ans, les dirigeants du Moyen-Orient les plus populaires, selon les sondages d’opinion régionaux, étaient le chef du Hezbollah Sayed Hassan Nasrallah, le président syrien Bashar al-Assad, et le président iranien Mahmoud Ahmadinejad. A l’époque, ce que l’on appréciait chez eux était le fait qu’ils tenaient clairement tête à Israël au Liban et à Gaza, et rejetaient la politique agressive des Etats-Unis dans la région. 
Avec le printemps arabe, l’opinion publique de la région a préféré privilégier les droits civils et la réforme démocratique plutôt que la politique étrangère. Aujourd’hui, Assad est honni, le gouvernement d’Ahmadinejad est accusé d’opprimer dans la violence ses propres manifestants pro-démocratie, et le Hezbollah tout comme l’Iran se voient accusés de maintenir leur soutien à Assad, alors même qu’il massacre son propre peuple. 
Il en résulte que le Hezbollah n’est plus un mouvement aussi largement populaire dans les mondes arabe et musulman que par le passé, mais il demeure une force lourdement armée et efficace. Et, en politique, pour reprendre les mots de Machiavel, il est plus important d’être craint que d’être aimé. 
Bien sûr, le Hezbollah est encore respecté, même si de mauvaise grâce, pour sa capacité à résister contre Israël. Mais il a perdu son aura de porte-voix des opprimés et des tyrannisés, et s’est révélé une organisation partisane et sectaire qui prendra le parti de l’Iran et de ses alliés même aux dépends des droits humains et des vies humaines en Syrie voisine. 
Mais la puissance dure du Hezbollah n’a jusqu’à présent pas été affectée par les développements du printemps arabe ou en Syrie. Son déploiement au Liban, ses capacités de combat, et ses milliers de missiles sont toujours entièrement intacts. 
Le Hezbollah s’est dans un premier temps réjoui de ces révoltes populaires contre les dirigeants étroitement liés aux Etats-Unis et à l’Occident. Le colonel libyen Mouammar Kadhafi était même considéré comme un ennemi pour avoir prétendument commandité l’assassinat du chef des shiites libanais, l’Imam Musa Sadr en 1978. 
Mais alors que se poursuivaient les révoltes, il est apparu que ces peuples voulaient un bon gouvernement et une justice sociale, et n’étaient ni attirés par l’Iran ni désireux de rejoindre un axe de résistance. De plus, alors que l’on assistait à la montée des Frères musulmans en Egypte, l’allié de jadis du Hezbollah, le Hamas, s’en est doucement éloigné ainsi que de ses soutiens syriens et iraniens, pour trouver un nouvel ancrage solide en Egypte et dans le Golfe. 
Il serait incapable de compenser cette perte en se rabattant sur les ports maritimes libanais ou sur l’aéroport de Beyrouth, parce qu’ils pourraient facilement faire l’objet d’un blocus. Il préserverait tout de même sa capacité de première attaque et de représailles, mais, tel une abeille, il ne serait capable de frapper qu’une fois. 
En janvier 2011, il a fait tomber le gouvernement de Saad Hariri pour en mettre un nouveau en place qui soit plus conforme à ses vœux. Mais ces dernières semaines, une partie du nord Sunnite s’est soulevé par les armes contre le Hezbollah et le gouvernement qu’il domine, et soutient ouvertement les rebelles syriens. 
Dans un sens, ces groupes sunnites créent une enclave armée dans le nord du Liban pour contrebalancer les enclaves shiites armées à Beyrouth, dans le sud et dans la région de la Bekaa. Le Hezbollah a aussi été ébranlé par l’enlèvement et la longue détention d’une douzaine de shiites libanais – certains proches de Nasrallah – par les forces d’opposition syriennes. 
Si ses alliés chrétiens, le Mouvement Patriotique Libre de Michel Aoun, obtient de mauvais résultats, ou si le très inconstant chef des Druzes, Walid Jumblatt, décide de rallier son Parti Socialiste Progressif à l’alliance anti-syrienne, dont il a fait partie à une époque, le Hezbollah perdrait sa majorité parlementaire et donc sa capacité à faire et à défaire le gouvernement. Afin peut-être d’anticiper ces vulnérabilités internes, le Hezbollah a encouragé et participé à la reprise des discussions dans le cadre du Dialogue National, auquel participent les principales communautés libanaises. 
En termes stratégiques, le Hezbollah craint qu’en cas de chute de Assad, et s’il perd donc en conséquence son moyen de réapprovisionnement rapide et effectif, Israël prendra l’avantage en lançant une autre guerre contre lui. Compte tenu des tensions irrésolues entre Israël et l’Iran, protecteur du Hezbollah, cette crainte ne peut être écartée. 

Peut-on se réjouir d'une hausse du prix du pétrole ? 
Le baril de pétrole a dépassé le seuil des 40 dollars pendant l'été, et s'approche aujourd'hui des 55 dollars. On est encore loin des records atteints pendant la révolution iranienne de 1979, et on s'attend à une baisse et à une stabilisation autour de 45 dollars. 
" Ces cours élevés devraient se maintenir, " affirme l'économiste américain Allen Sinai " avec des conséquences pour la croissance et l'inflation. " Il s'agit pour lui du " plus grand risque... depuis l'explosion de la bulle spéculative en 2000-2001. " 
Si le baril se stabilise à 40 dollars, il ne devrait y avoir pratiquement aucune répercussion sur la croissance du PIB dans le monde. En revanche, à 60 dollars, les prévisions seraient revues à la baisse, de 1 % par an. 
Quand les cours du pétrole sont élevés et instables, les entreprises concentrent leurs investissements moins sur l'accroissement de la productivité et davantage sur l'utilisation flexible des ressources énergétiques. A 40 dollars le baril, le taux de croissance de la production mondiale devrait ralentir de 0,1 % par an ; à 60 dollars, d'environ 0,3 % par an. 
Ainsi, lorsque les investisseurs deviennent plus prudents, la Federal Reserve, la Banque centrale européenne, la Banque d'Angleterre et d'autres baissent les taux d'intérêts. Et si les consommateurs se mettent à dépenser follement, les banques centrales augmentent les taux d'intérêt, afin de libérer les ressources nécessaires pour éviter l'inflation et la pénurie. 
Cependant, cette logique ne s'applique pas à l'ascension des cours du pétrole qui, si elle s'apparente à un impôt sur les activités des entreprises, entraînant une baisse de la demande globale, a aussi pour conséquence une hausse de l'inflation, directe et indirecte. 
Les banques centrales réagissent à la baisse de la demande en diminuant les taux d'intérêt, et à la hausse de l'inflation en les augmentant. La flambée des cours du pétrole ayant un impact à la fois sur la demande et sur l'inflation, les banques centrales sont pratiquement impuissantes, et l'économie en subit les conséquences sans aucune intervention. 
Pourtant, à très long terme, ce n'est pas nécessairement une mauvaise chose. Par exemple, si les prix élevés s'expliquaient par des taxes redistribuées ensuite aux usagers, ce serait évidemment très positif. 
Certes, la plupart des impôts comportent de lourdes " charges supplémentaires " : le coût dépasse nettement les recettes, en raison des innombrables tentatives d'évasion fiscale des contribuables. Ce n'est pas le cas d'une taxe sur les produits pétroliers, qui apporte au contraire des bénéfices supplémentaires. 
Un impôt sur le pétrole bien conçu permettrait aussi de réduire la demande, et donc de restreindre les possibilités de bénéfices exceptionnels pour les gouvernants ou les propriétaires des gisements pétroliers. C'est précisément ce qu'avait proposé, il y a un peu de dix ans, Lloyd Bentsen, premier secrétaire d'Etat aux Finances du Président Clinton, avec une taxe " BTU " pour combler le déficit budgétaire des Etats-Unis. 
Une décennie plus tard, les cours du pétrole sont élevés, mais pas à cause d'un impôt bien conçu, ni aux Etats-Unis ni ailleurs. La flambée des prix augmente donc les bénéfices exceptionnels des propriétaires des gisements, plutôt que d'améliorer un peu partout la situation des finances publiques. 

L’heure du test pour l’Iran 
La première consiste à s’appuyer sur la dissuasion et à choisir de vivre aux côtés d’un Iran disposant d’un arsenal nucléaire réduit ou d’une capacité à assembler celui-ci sans que nous en soyons informés longtemps à l’avance. La seconde consiste à lancer une intervention militaire préventive destinée à détruire les infrastructures critiques du programme iranien, et de faire reculer sa progression de quelques années. 
Une troisième possibilité se dégage cependant désormais, à savoir négocier un plafond sur le programme nucléaire, qui ne se situerait ni trop bas pour le gouvernement iranien, ni trop haut en faveur des États-Unis, d’Israël et du reste de la planète. 
Le contexte est néanmoins différent aujourd’hui. Et les changements de contexte peuvent s’avérer tout à fait déterminants ; en effet, ce qui se produit loin de la table des négociations l’emporte presque toujours sur l’issue des discussions en face-à-face. 
Elles avaient à l’origine été prononcées non pas pour entraver de manière directe le programme nucléaire iranien, mais plutôt dans le but alourdir le prix à payer de la part des dirigeants iraniens pour la poursuite de leurs ambitions nucléaires. L’idée initiale (ou plus exactement l’espoir) avait consisté à considérer que le fait de forcer les dirigeants iraniens à faire un choix entre la survie du régime et l’arme atomique conduirait ceux-ci à privilégier la première option. 
La monnaie de l’Iran, le rial, s’est effondrée de près de 40% ces dernières semaines, augmentant sévèrement le taux d’inflation du pays ainsi que le coût supporté par les Iraniens pour les importations ainsi que pour de nombreux produits de base. En résultent les premiers signes d’un grave mécontentement de l’opinion publique à l’endroit du régime depuis la répression violente du Mouvement vert en 2009. 
Les bouleversements du monde arabe révèlent en effet combien aucun régime au Moyen-Orient n’est éternel ; s’ils n’en ont pas pris note, c’est que les dirigeants iraniens sont aveugles. Dans son discours de fin septembre aux Nations Unions, le premier ministre israélien Benyamin Netanyahou a démontré une volonté de repousser les sanctions à plus tard, au moins jusqu’à l’été 2013. 
Le temps est néanmoins venu de présenter à l’Iran une proposition complète incluant les devoirs du pays et les récompenses en cas d’acceptation de ceux-ci. Il serait également essentiel d’imposer un délai à l’Iran pour l’acceptation d’un tel accord, sans quoi le pays pourrait gagner du temps en faisant s’éterniser les négociations dans le but d’accroître ses capacités nucléaires. 
Il serait également nécessaire d’imposer des limites quant au nombre de centrifugeuses, ainsi que des dispositions relatives à leur emplacement. Il lui faudrait par ailleurs accepter que soit procédé à des inspections fréquentes et poussées, afin de rassurer le reste du monde quant aux agissements de l’Iran – ou peut-être plus précisément quant à ses non-agissements. 
De plus, il serait nécessaire que les aspects essentiels de cette proposition soient communiqués publiquement. 
Ces scénarios sont évidemment tous deux risqués et coûteux, mais l’opinion publique américaine, en particulier, doit savoir qu’une déclaration de guerre n’interviendra qu’après rejet par l’Iran d’une proposition d’alternative raisonnable aux armes. 
Et si la situation venait à se détériorer, il serait bon que les autres gouvernements sachent que la décision des États-Unis et/ou d’Israël d’intervenir par la force n’aura fait que suivre le refus par l’Iran d’une proposition qui lui eût permis de sortir de cette situation sans perdre la face. Ceci faciliterait le maintien de la pression économique sur l’Iran au lendemain d’une éventuelle attaque. 
Le fait de rendre publique la situation se justifie pour une autre raison : le peuple iranien doit savoir qu’une attaque sur son pays ne serait que la conséquence du comportement du régime. Cette prise de conscience permettrait de couper court à toute réaction patriotique accompagnée d’un refus d’envisager un changement de régime. 
Chaque seconde compte désormais ; il est nécessaire que la diplomatie agisse au plus vite si elle n’entend pas être dépassée par la marche de l’Iran vers l’arme atomique – laquelle entraînerait avec elle une marche vers le conflit. 





La science peut-elle sauver le monde ? 
Les innovations à l’origine des progrès économiques – l’informatique, les biotechnologies et les nanotechnologies – peuvent augmenter les niveaux de vie à la fois dans les pays en développement et dans le monde développé. Nous nous ancrons dans un cyberespace qui peut relier n’importe qui, n’importe où à toute l’information et la culture du monde – ainsi qu’à n’importe quelle autre personne sur la planète. 
Les technologies du XXIe siècle permettront de vivre sans abîmer notre environnement et offriront des ressources aptes à soulager les souffrances et à augmenter les chances de survie des deux milliards d’habitants les plus pauvres de la Terre. En outre, la plus grande menace des années 1960 et 1970 – l’anéantissement nucléaire – a diminué. 
Peu après la Seconde Guerre mondiale, des scientifiques de l’université de Chicago ont lancé un journal appelé Bulletin of Atomic Scientists visant à promouvoir le contrôle des armes. Le logo sur sa couverture était une horloge, dont la proximité des aiguilles avec minuit indiquait l’évaluation de la précarité de la situation mondiale par les rédacteurs. 
Nous sommes confrontés à la prolifération des armes nucléaires (disons par la Corée du Nord et l’Iran). Les terroristes du genre d’Al-Qaida pourraient volontairement déclencher une bombe nucléaire dans un centre ville et tuer des dizaines de milliers de personnes. 
Le réchauffement climatique s’annonce comme le principal défi environnemental à long terme de ce siècle. Les actions humaines – la combustion de carburants fossiles – ont déjà davantage augmenté la concentration de dioxyde de carbone qu’au cours des 500 000 dernières années, et elle continue d’augmenter d’environ 0,5 % par an. 
Plus dérangeant encore, le charbon, le pétrole et le gaz sont supposés répondre à la plus grande partie des besoins énergétiques croissants du monde pour les décennies à venir. Si rien ne change, la concentration de CO2 augmentera pour atteindre deux fois le niveau préindustriel d’ici 2050, et trois fois ce niveau plus tard dans le siècle. 
Le monde dépense presque 7 billions de dollars par an en énergie et en infrastructures énergétiques ; et pourtant, nos efforts de recherche et développement actuels ne sont pas au niveau des défis lancés par le réchauffement climatique. Il n’existe pas de solution unique, mais certaines mesures, comme une meilleure isolation des bâtiments, permettraient d’économiser de l’argent plutôt que d’en dépenser. 
Les programmes visant à économiser l’énergie, la stocker et la générer grâce à des méthodes “propres” ou peu émettrices de carbone méritent de se voir accorder la priorité et le même genre d’engagement de la part des gouvernements que le Manhattan Project (à l’origine de la bombe atomique) ou l’alunissage d’Apollo. 
La première des priorités devrait être un programme coordonné de l’Europe, des États-Unis et des autres pays du G-8+5 pour construire des centrales de démonstration afin de développer les technologies de capture et de stockage du carbone. C’est absolument essentiel, car quels que soient les progrès technologiques qui seront faits dans le domaine de l’énergie solaire et des autres énergies renouvelables, nous dépendrons encore du charbon et du pétrole au cours des quarante prochaines années. 
L’humanité doit aussi affronter d’autres “menaces sans ennemis” mondiales, distinctes du réchauffement climatique, mais qui lui sont liées. La perte de la diversité biologique est l’une des plus graves. 
Il saute aux yeux que nous souffrirons si les réserves halieutiques décroissent jusqu’à l’extinction. Même si c’est moins évident, certaines plantes de la forêt tropicale possèdent un patrimoine génétique qui pourrait nous être utile. 
Mais il le pourrait si même les humains prospères adoptaient un régime végétarien, voyageaient peu et interagissaient virtuellement. Les nouvelles technologies vont déterminer nos styles de vie et nos exigences vis-à-vis de nos ressources énergétiques et environnementales. 
Nos problèmes sont aggravés par une croissance rapide de la population humaine, qui devrait atteindre huit voire neuf milliards de personnes d’ici 2050. Si cette augmentation se poursuit au-delà, difficile de ne pas envisager d’un œil très pessimiste les perspectives de la plupart des humains. 
Et pourtant, aujourd’hui, plus de 60 pays connaissent un taux de fécondité en deçà du taux de renouvellement des générations. Si c’était le cas de tous les pays, la population mondiale commencerait à décliner après 2050 – une évolution qui serait à coup sûr salutaire. 
Tous les progrès actuels – cyber, bio ou nano – vont faire naître de nouveaux risques d’abus. L’American National Academy of Sciences a averti que “quelques individus spécialisés…pourraient produire facilement et à moindres frais une panoplie d’armes biologiques mortelles.…Le séquençage du génome humain et l’élucidation complète de nombreux génomes pathogènes...permettent à la science d’être utilisée à mauvais escient afin de créer de nouveaux agents de destruction massive.” 
Il ne serait même pas nécessaire d’avoir un réseau organisé ; un fanatique dans l’état d’esprit de ceux qui fabriquent aujourd’hui des virus informatiques suffirait. Le village global lui non plus ne sera pas exempt de ses idiots du village. 
Si nous appliquions aux risques de catastrophes la même prudente analyse qui nous conduit à acheter des assurances – en multipliant la probabilité par les conséquences – nous donnerions sans doute la priorité aux mesures visant à réduire ce genre de risques extrêmes. Les décisions que nous prendrons à la fois collectivement et individuellement dans un avenir proche détermineront si la science du XXIe siècle produira des résultats salutaires ou dévastateurs. 


Quand l'éléphant danse avec le dragon 
TRIVANDRUM, INDE – On a pris l'habitude, notamment en Occident, de mettre l'Inde et la Chine dans le même panier. On considère que ce sont les deux grands pays qui vont dominer le monde, les nouveaux prétendants au leadership mondial - la réponse de l'Orient à des siècles de domination occidentale. 
Ces deux auteurs estiment que la montée en puissance récente de l'Inde et de la Chine constitue un bouleversement économique et politique. On parle parfois même de "Chininde", comme si les deux pays étaient soudés l'un à l'autre dans l'imaginaire international. 
Et pas seulement parce que la Chine et l'Inde n'ont pas grand chose en commun - si ce n'est qu'à elles deux elles représentent une grande partie de l'Asie - mais aussi parce qu'elles en sont à des stades de développement très différents. La Chine a entamé sa libéralisation économique 15 ans avant l'Inde, atteignant un taux de croissance à deux chiffres alors que celui de l'Inde n'était que de 5%. 
Par ailleurs, les deux pays ont des systèmes politiques très différents. Si la Chine veut construire une nouvelle route à 6 voies, elle n'a nullement besoin de tenir aucun compte des villages qui se trouvent sur le tracé prévu, alors qu'en Inde, un simple projet d'élargissement d'une route à deux voies peut nécessiter une dizaine d'années de procédure juridique portant sur l'indemnisation des riverains. 
La construction du barrage hydroélectrique des Trois Gorges avec un réservoir de 880 kilomètres de long a nécessité le déplacement forcé de deux millions de gens sur une période de 15 ans. Cela s'est fait sans guère de protestations. 
L'Inde a la chance d'être une démocratie, le mécontentement social s'y exprime ouvertement, ce qui n'est pas le cas en Chine. Mais en tant qu'Indien, je ne prétends pas que notre économie puisse rivaliser avec celle de la Chine. 
Grâce au bouddhisme que l'Inde a exporté vers la Chine, les Chinois sont venus dans nos universités, ils sont allés voir nos tribunaux et ont écrit des comptes-rendus mémorables de leurs voyages. A l'époque où elle était florissante, l'université de Nalanda recevait les étudiants chinois par centaines, tandis que quelques Indiens faisaient le voyage dans l'autre sens. 
Lorsqu'on parcourt la côte de l'Etat de Kerala au sud-ouest de l'Inde, on voit partout des filets de pêche de style chinois et les ménagères de la communauté malayali préparent des plats au wok , la fameuse poêle chinoise appelée ici cheen-chetti (vaisseau chinois). 
On est loin des beaux jours du Hindi-Chini bhai-bhai (la fraternité entre Indiens et Chinois), le slogan de l'époque de l'Inde de Nehru lorsqu'elle a accueilli Chou En-Lai en 1955. Ils sont devenus frères ennemis depuis l'humiliation de la guerre frontalière de 1962. 
Les troupes chinoises font des incursions périodiques en territoire indien et les manifestations anti-chinoises des exilés tibétains en Inde irritent au plus au point la Chine. Parler d'un "déficit de confiance" bilatérale est un euphémisme. 
La Chine remplace maintenant les USA comme premier partenaire commercial de l'Inde. Le tourisme - notamment grâce aux pèlerins indiens qui se rendent dans les principaux sites sacrés hindous au Tibet, au Mont Kailash et au lac Mansarovar - prospère. 
Les entreprises indiennes qui travaillent dans les nouvelles technologies de l'information ont ouvert des bureaux à Shanghai et à Hangzhou et Infosys a recruté cette année neuf Chinois pour son siège à Bangalore. Des dizaines d'ingénieurs chinois travaillent (et se perfectionnent) au sein d'entreprises d'informatique ou d'ingénierie indiennes et des ingénieurs logiciel indiens travaillent pour Huawei, le fabricant chinois d'équipements télécom. 
Les principaux composants de l'iPod d'Apple ont été créés par la société PortalPlayer qui est à Hyderabad, et l'iPod lui-même est fabriqué en Chine. Philips emploie presque 3000 salariés indiens sur son "campus de l'innovation" à Bangalore où ils écrivent plus de 30% de tous ses logiciels et ce sont ses 50.000 employés chinois qui les intègrent à des produits commerciaux. 
La seule question qui reste est de savoir si les tensions politiques pourraient mettre fin à leur rapprochement. Coopérer, quelles que soient les différences entre l'Inde et la Chine communiste, est dans l'intérêt des deux pays. 

L’Union sans l’euro ? 
BERKELEY – La crise européenne est entrée dans une phase d’accalmie, ce qui n’est pas le fruit du hasard. L’actuelle période de calme relatif coïncide avec la perspective prochaine de l’élection fédérale allemande de 2013, à laquelle verra se présenter la chancelière sortante Angela Merkel en tant que personnalité ayant réussi à sauver l’euro. 
Pour autant, la crise reviendra bel et bien, si ce n’est avant la prochaine élection allemande, après celle-ci. L’Europe du Sud n’a pas fait suffisamment pour accroître sa compétitivité, l’Europe du Nord n’étant quant à elle pas parvenue à stimuler la demande. 
Quel que soit l’État le précipitant – qu’il s’agisse d’une Allemagne menaçant d’abandonner de l’euro, d’une Grèce ou d’une Espagne l’abandonnant effectivement – celui-ci engendrerait un chaos économique ainsi que la colère de ses voisins. Pour se préserver de la tourmente financière, les gouvernements invoqueraient alors un certain nombre de clauses obscures des traités de l’UE afin d’imposer un contrôle temporaire sur les flux de capitaux et d’isoler leur propre système bancaire. 
Si l’on entend par là les organes politiques de l’Union – Commission européenne, Parlement européen, et Cour européenne de justice – la réponse est oui. Ces institutions remontent désormais à un demi-siècle ; il n’est pas question qu’elles disparaissent. 
Pour ce qui est du marché unique, accomplissement phare de l’UE, il ne fait aucun doute qu’une rupture de la zone euro perturberait gravement son fonctionnement à court terme. Les poids lourds seraient arrêtés aux frontières nationales. 
Le débat a toujours existé sur la question de savoir s’il était possible de voir le marché unique fonctionner sans la monnaie unique. Les détracteurs de l’euro ont toujours soulevé la question : pourquoi pas ? 
Les États membres seraient tenus de rétablir la libre circulation des marchandises, des capitaux, des services et des personnes – les « quatre libertés » de l’UE – aussi rapidement que possible. Compte tenu des avantages évidents que l’Europe tire du marché unique, ils auraient tout intérêt à le faire. 
Les partisans de la monnaie unique rétorquent qu’une séparation des monnaies nationales en Europe signifierait une séparation des systèmes bancaires, chacun disposant de ses propres prêteurs de dernier recours. Adieu le marché unique en matière de services financiers, ou encore les réglementations d’harmonisation et la levée des barrières commerciales aux frontières. 
Et que dire de l’acquis communautaire, code juridique consacrant les devoirs des États membres non seulement en matière de politiques économiques, mais également s’agissant de la démocratie, de la primauté du droit, et des droits fondamentaux de l’homme ? Cet acquis n’a pas seulement pour vocation de rendre l’Europe plus prospère, mais également d’en faire un espace plus civilisé. 
Il est concevable que la coopération nécessaire à l’efficacité d’une telle pression survive à un effondrement de l’euro. Néanmoins, le fait de pointer du doigt l’État responsable des dommages causés à l’Europe par la tourmente financière compliquerait la possibilité pour les États membres de maintenir un front commun. 
Il est enfin possible de penser l’UE comme cette « union sans cesse plus étroite » à laquelle il est fait référence dans le traité de Rome, expression reprise dans le traité de Maastricht. Une « union sans cesse plus étroite » signifie une UE s’orientant inéluctablement du statut d’union économie et monétaire vers celui d’union bancaire, puis budgétaire, et finalement politique. 
Ces dirigeants européens avaient raison s’agissant de la pression. L’union monétaire sans l’union bancaire ne pourra fonctionner, et une union bancaire exige un minimum d’éléments d’union budgétaire et politique. 




L'État islamique peut-il unifier l'Europe ? 
Toutefois, quand l'Allemagne a récemment demandé un système de quote-part pour faire face à l'afflux massif de réfugiés, ses partenaires n'ont pas fait preuve de la même solidarité. Et maintenant que la France ébranlée par les attentats de Paris a déclaré la guerre à l'État islamique, d'autres pays européens haussent les épaules, marmonnent leurs condoléances et espèrent en silence que le conflit va les épargner. 
La conclusion est facile à tirer : bien que l'Europe ait beaucoup progressé vers une union budgétaire, il lui reste un long chemin à faire vers l'union politique. 
Un demi-siècle après la création d'un marché commun et 15 ans après le lancement de la monnaie commune, l'Europe est toujours dépourvue d'une force de police unifiée et d'une politique étrangère unique. Ce qui est peut-être le plus problématique, c'est que l'UE abrite encore 28 armées, avec 28 commandants en chef vaguement reliés entre eux uniquement par l'OTAN. 
Certains dirigeants européens (dont le Président français François Hollande et le Président du Conseil européen Jean-Claude Juncker), semblent ne semblent pas perturbés par cette réalité. 
En fait, de telles mesures ne peuvent qu'exacerber les défauts structurels de la zone euro. Elles risquent de maintenir de faux prix relatifs (le résultat de la bulle de crédit inflationniste dans le Sud qui s'est formée après l'adoption de l'euro), qui empêchent les pays du sud de la zone euro de redevenir compétitifs. 
En outre, les mesures proposées risquent d'aggraver les problèmes de dette publique de l'Europe, en réduisant encore plus les écarts de taux d'intérêt entre les pays, en maintenant les bulles des prix des actifs et en détruisant la fonction allocative du marché des capitaux. C'est l'erreur commise par les États-Unis après leur fondation, lorsque plusieurs séries de mutualisation de la dette ont créé une bulle de crédit non viable qui a poussé neuf États et territoires sur 29 à la faillite entre 1835 à 1842, ce qui a conduit à la guerre de Sécession. 
Les inconvénients du renforcement de l'union budgétaire de l'Europe ne s'arrêtent pas là. Paradoxalement, des progrès continus vers une union budgétaire rendraient l'union politique de plus en plus improbable pour une raison simple mais importante : la France. 
En 1954, l'Assemblée nationale française a rejeté le traité visant à établir une Organisation de Défense de l'Union Occidentale. En 2005, la France a rejeté la proposition d'une Constitution de l'Union européenne, qui aurait pu marquer le début du processus d'unification politique. 
Les présidents Français successifs ont déclaré que la France n'accepterait pas des États-Unis d'Europe, même sous la forme d'un objectif lointain de la politique européenne. Mais la France (dont le système bancaire et les industries sont fortement exposés au Sud de l'Europe), est l'un des principaux bénéficiaires de l'union budgétaire. 
Mais si les autres pays européens acceptent cette préférence et que l'Europe poursuit sa trajectoire d'intégration déséquilibrée, il n'y aura plus aucun moyen de pression pour convaincre la France de soutenir l'union politique. Peut-être que le massacre terroriste tragique de Paris va modifier cette aversion des Français à l'égard de l'intégration politique. 
Ces deux unions ont commencé par être des organisations militaires et de défense, puis se sont développées seulement par la suite en unions budgétaires. Il leur a fallu des décennies, voire des siècles, pour acquérir des budgets publics suffisants pour commencer à s'engager dans la redistribution de revenus. 
Il est temps pour l'UE de modifier son approche de l'intégration. Au lieu de continuer à faire pression en faveur d'une intégration fiscale asymétrique, elle doit s'efforcer de mettre en œuvre les éléments clés d'une union politique, notamment une force de police intégrée, un droit d'asile commun, une politique étrangère unique et par-dessus tout, une armée unifiée. 



Trump peut-il inverser le cours de sa présidence ? 
Normalement, ces conditions devraient renforcer la position d'un président américain vis-à-vis du public. Et pourtant, la cote d'approbation de Donald Trump est bien inférieure à 40%, de l’ordre de celle que l’on pourrait attendre au cours d'une récession. 
Bien sûr, la vraie popularité de Trump pourrait être un peu plus élevée que ce que les sondages donnent à penser, étant donné que ce sont les mêmes enquêtes qui ont échoué à prédire sa victoire en novembre dernier. Néanmoins, même si Trump a maintenu le soutien de sa base, sa lune de miel post-inauguration s’est avérée éphémère. 
Jusqu'à présent, Trump n'a obtenu aucune grande réussite législative. Néanmoins, il a aidé l'économie à réduire les diktats réglementaires et administratifs dommageables imposés par le président Barack Obama dans des domaines tels que l'énergie, l'éducation, la finance et le droit du travail. 
Que Trump soit dans le bureau ovale, dans l’Air Force One ou dans sa résidence de Mar-a-Lago, il réside dans une bulle géante, comme tous les présidents, où les personnes qui l’entourent ont l’habitude de lui dire ce qu'il veut entendre. Voilà pourquoi il est si important que les présidents aient des aides et des conseillers, à la fois à l’intérieur et à l’extérieur de la Maison Blanche, qui sont prêts à leur dire quand ils font fausse route. 
En adressant des reproches publics à ses conseillers, Trump a rendu encore plus difficile, mais aussi encore plus nécessaire, pour ceux qui l’entourent de lui dire ce qu'il a besoin d'entendre. À ce stade, la priorité de son administration devrait être de développer des processus plus disciplinés pour faire en sorte que le président reçoive des informations précises et des options de politiques efficaces. 
À cet égard, la décision de Trump de nommer John Kelly, un général des Marines à la retraite, comme chef de la Maison Blanche, était une première étape importante. C’est également le cas des décisions d’écarter son stratège en chef intransigeant, Steve Bannon, et de procéder à un processus délibératif d’examen de la politique afghane, qui a changé le point de vue de Trump sur l’action des États-Unis dans ce pays. 
Mais ces occasions se présentent parfois pour les présidents des États-Unis. L'administration de Bill Clinton a commencé par un manque de discipline, une tentative avortée de réforme des soins de santé et un échec des démocrates aux élections de mi-mandat de 1994. 
A cette époque, les Etats-Unis connaissaient une profonde récession, en raison de la politique dure de désinflation de la Réserve fédérale, que Reagan avait soutenu. Mais l'économie a connu une forte reprise, aidée par les réductions d'impôts et l’augmentation des dépenses militaires décidées par Reagan. 
Trump, pour sa part, a mis un point d’honneur à être plus énergique que Barack Obama avec les alliés et les ennemis sur les questions de sécurité. Alors que la Corée du Nord fait des progrès alarmants dans ses programmes de missiles balistiques nucléaires et intercontinentaux, l'approche de Trump connaît son premier véritable test. 
L'administration Kennedy a trébuché lourdement quand elle a essayé de déstabiliser le régime communiste de Fidel Castro à Cuba – un effort qui a abouti au fiasco de la Baie des Cochons. Mais, en restant ferme face au Kremlin, Kennedy a obtenu un règlement pacifique à la crise : l'Union soviétique a retiré ses missiles nucléaires de Cuba et les Etats-Unis ont retiré discrètement leurs missiles de Turquie. 
Le dictateur nord-coréen Kim Jong-un fonctionne sans aucun doute selon un calcul politique différent de celui des Soviétiques, et la situation stratégique sur la péninsule coréenne est encore plus difficile que ce qu’elle n’était à Cuba. La Corée du Nord dispose d'un grand arsenal conventionnel qui pourrait s’abattre sur les dix millions de Coréens du Sud dans la ville voisine de Séoul, causant des dégâts immenses. 
Mais son comportement peut malgré tout affecter les options qui sont à sa disposition. Si son taux d’approbation publique chute trop bas, moins de membres du Congrès travailleront avec lui et plus de membres travailleront contre lui. 
Peu après, la Corée du Nord a annulé le lancement d'essais de missiles prévus qui devaient viser les eaux autour du territoire américain de Guam. 
Trump a la possibilité de réduire les impôts, d’améliorer les infrastructures des États-Unis et de remplacer ou de modifier la Loi sur les soins abordables (Obamacare). Pour réussir, il doit faire preuve de respect pour les points de vue opposés raisonnables et édulcorer ses positions les plus extrêmes pour élargir son soutien populaire. 
Mais, surtout, il a besoin de coopérer avec le Congrès, comme Reagan et Clinton l’ont fait. S'il le fait, il pourrait renverser le cours de sa présidence, confondre ses critiques et laisser un héritage positif. 

Les Relations américano-iraniennes peuvent-elles ętre revitalisées ? 
Pendant la Seconde guerre mondiale, les soldats alliés occupčrent l’Iran, se servant du pays comme d’une étape dans le transport de l’approvisionnement entre le Golfe persique et l’Union soviétique. Ce fut lŕ le premier contact des Iraniens avec les Américains. 
« Chaque fois que nous entendions le train arriver » me raconta un jour mon pčre, « tous les jeunes garçons du village se précipitaient aussi rapidement qu’ils le pouvaient ŕ travers les vergers de pommes pour aller saluer les Américains de passage. Ils nous souriaient et nous faisaient des signes de la main, tout en nous lançant les petits cadeaux qu’ils avaient avec eux : des cartes ŕ jouer, de la gomme ŕ mâcher, des bonbons… Ils nous apparaissaient comme des héros venus d’un autre monde. » 
Les relations entre les États-Unis et l’Iran sont devenues officiellement inexistantes depuis qu’un groupe d’étudiants extrémistes a pris d’assaut l’ambassade américaine de Téhéran, il y aura 25 ans cette semaine, retenant soixante six Américains en otage pendant 444 jours. Soixante ans plus tôt, Arak était un petit village connu des soldats américains pour ses raisins, aujourd’hui les officiers du Pentagone le singularisent comme une ville industrielle qui participe ŕ l’inquiétant programme nucléaire iranien. 
Et pourtant, peu de pays ont des relations aussi paradoxales que les États-Unis et l’Iran. Tandis que le régime iranien persiste dans ses attitudes belligérantes et anti-américaines, le peuple iranien est ouvertement pro-américain. 
En effet, l’Iran, plus que tout autre pays, a tiré profit des changements de régimes impulsés par les États-Unis en Afghanistan et en Irak, puisque les talibans tout autant que Saddam Hussein étaient les ennemis jurés du pays. 
Pourtant, aucun pays n’a profité de l’occasion pour développer ce terrain d’entente et les relations américano-iraniennes d’aujourd’hui sont toujours aussi antagonistes qu’elles l’ont été par le passé. Pour les États-Unis, les ambitions nucléaires de l’Iran, son opposition ŕ Israël et son soutien des groupes extrémistes sont devenus toujours plus intolérables dans le cadre de la guerre contre le terrorisme. 
Il est certain qu’une grande partie de la classe dirigeante au pouvoir en Iran a fait ses premičres armes en politique lors des troubles anti-impérialistes et anti-coloniaux des années 1960 et 1970 et qu’elle s’accroche encore ŕ cette vision du monde. Bien que leur zčle révolutionnaire se soit quelque peu émoussé au fil des ans, ces dirigeants partagent encore la vision de feu l’ayatollah Khomeni qui comparait les relations américano-iraniennes ŕ celle que le « loup entretient avec l’agneau ». 
Pour l’élite politique et militaire iranienne, toute libéralisation accrue qui déboucherait probablement sur une ouverture des liens avec les États-Unis représente une menace envers leurs intéręts. Dans cette perspective, l’Iran est maintenant une chasse gardée, leur chasse gardée, et moins la chasse s’ouvrira sur l’extérieur plus ils y seront heureux. 
Par ailleurs, certains Iraniens puissants, emmenés par l’ancien président Hashemi Rafsanjani, reconnaissent que les relations avec les États-Unis sont inévitables, dans la mesure oů l’Iran a besoin de réintégrer la communauté internationale pour faire face ŕ ses lacunes économiques. De plus, le peuple iranien est en grande partie favorable ŕ un rapprochement. 
Comme le faisait remarquer l’écrivain Afshin Molavi dans son récit de voyage incisif intitulé Persian Pilgrimages (Récit de voyages persans), les jeunes iraniens d’aujourd’hui ne sont pas des révolutionnaires idéalistes comme c’était le cas trente ans plus tôt. Ils ont plutôt des exigences concrčtes : ils veulent du travail et la liberté politique et civile. 
Les intellectuels iraniens ont aujourd’hui entrepris la męme mutation, rejetant les idéaux politiques « utopiques » et « nativiste » de leurs prédécesseurs. Parlant de Jalal Al-e Ahmad et de son livre Gharbzadegi (« Ouestoxication »), publié en 1962 et devenu depuis le manifeste de la révolution de 1979, un intellectuel laďc de Téhéran me faisait remarquer que « personne ne lit plus aujourd’hui l’śuvre d’Al-e Ahmad ». 
Cependant, malgré la demande populaire en Iran, et les intéręts stratégiques communs, il pourrait bien s’écouler un certain nombre d’années avant que l’Amérique et l’Iran ne s’assoient ŕ la męme table pour faire amende honorable. Aprčs 25 ans de vie séparée, la réconciliation ne sera pas immédiate. 


Est-il possible d’accroître le bonheur national brut ? 
PRINCETON – Le petit royaume du Bhoutan dans l’Himalaya est connu pour deux raisons : le prix élevé des visas d’entrée, qui limite l’afflux des touristes, et sa politique visant à donner la primauté au « bonheur national brut » plutôt qu’à la croissance économique. Les deux sont liés : davantage de touristes pourraient entraîner une plus forte croissance économique, mais ils contribueraient aussi à dégrader l’environnement naturel et la culture du Bhoutan, réduisant les perspectives de bonheur à long terme. 
Lorsque j’ai pour la première fois entendu parler de l’objectif bhoutanais d’optimisation du bonheur de la population, je me suis demandé s’il se manifestait concrètement, ou s’il n’était qu’un autre slogan politique. Alors que je me trouvais à Thimphou, la capitale, le mois dernier, pour prendre la parole lors d’une conférence sur le « développement économique et le bonheur » organisée par le Premier ministre Jigme Y. Thinley et présentée conjointement par Jeffrey Sachs, le directeur de l’Institut de la Terre de l’université de Columbia et conseiller spécial du secrétaire général des Nations unies, Ban Ki-moon, j’ai découvert que cet objectif était bien plus qu’un slogan. 
Mais son discours a consisté en un examen approfondi des principales questions relatives à la politique nationale de promotion du bonheur. Il a ensuite été présent pendant les deux jours et demi de la conférence et a contribué de manière pertinente aux discussions. 
Depuis des temps immémoriaux, le bonheur est considéré comme un bien. La difficulté consiste à convenir d’une définition du bonheur, et à le mesurer. 
Si le résultat est substantiellement positif, nous estimons qu’une personne a eu une vie heureuse ; si le résultat est négatif, une vie malheureuse. Pour mesurer le bonheur ainsi défini, il faudrait choisir au hasard des moments de la vie d’une personne et tenter de définir si son état d’esprit était positif ou négatif à ces moments-là. 
Si elle se dit satisfaite, ou très satisfaite, on peut dire qu’elle est plus heureuse que malheureuse. Mais la question de savoir quelle évaluation du bonheur permet le mieux de cerner ce que nous devons encourager soulève des questions de valeur fondamentales. 
Si la deuxième approche est utilisée, ce sont davantage des pays plus riches, comme le Danemark et la Suisse, qui occupent le premier rang. Mais il est difficile de dire si les réponses aux questions de ces études, dans des langues et des cultures différentes, veulent vraiment dire la même chose. 
Même si nous convenons du fait que notre but doit être d’encourager le bonheur, plutôt que le revenu ou le produit intérieur brut, cela a-t-il un sens si nous n’avons pas de mesure objective du bonheur ? John Maynard Keynes est connu pour avoir dit « Je préfère avoir vaguement raison qu’exactement tort ». 
Pouvons-nous apprendre à mesurer le bonheur ? Le centre d’études du Bhoutan, établi par le gouvernement bhoutanais il y a 12 ans, analyse actuellement les résultats de sondages effectués auprès de plus de 8000 Bhoutanais. 
Le Bhoutan s’est doté d’une Commission sur le bonheur national brut (BNB), présidée par le Premier ministre, qui examine toutes les nouvelles propositions de politiques présentées par les différents ministères. Si une politique semble contraire à l’objectif du BNB, elle est renvoyée au ministère concerné pour réexamen. 
Une loi controversée a récemment été approuvée – qui montre à quel point le gouvernement est prêt à prendre des décisions difficiles s’il pense qu’elles contribuent au bien-être général – sur l’interdiction de la vente de tabac. Les Bhoutanais peuvent ramener de petites quantités de cigarettes ou de tabac d’Inde pour leur consommation personnelle, mais ne peuvent pas les revendre – et doivent avoir sur eux le récépissé de la taxe d’importation s’ils fument en public. 
En juillet dernier, l’Assemblée générale des Nations unies a adopté, sans vote, une résolution initiée par le Bhoutan qui reconnaît la recherche du bien-être comme un objectif humain fondamental et qui note que cet objectif n’est pas reflété par le PIB. La résolution invite les États membres à élaborer de nouvelles mesures qui tiennent mieux compte de l'importance de la recherche du bonheur. 
Ces discussions se déroulent dans le contexte d’un mouvement international croissant qui cherche à orienter davantage les politiques nationales vers le bonheur et le bien-être. Nous ne pouvons qu’encourager cet effort et espérer qu’en finale, l’objectif soit celui d’un bonheur, non seulement national, mais également mondial. 

Peut-on s’assurer contre les tsunamis ? 
La majeure partie des débats qui entourent la réponse à apporter à la catastrophe asiatique du tsunami s’est centrée sur les programmes de secours gouvernementaux et les plans publics de mise en place d’un système de détection lointaine. Les débats se sont peu concentrés sur la promotion des institutions de gestion privée des risques, notamment les assurances. 
Les compagnies d’assurance offrent des capacités de gestion des risques professionnelles et finement détaillées, qui prennent en compte la complexité des dangers à couvrir et répondent de manière créative aux besoins individuels. Favoriser l’assurance individuelle peut sembler être une réponse indirecte à la catastrophe naturelle du tsunami mais c’est une réponse rationnelle, et puissante. 
Les compagnies d’assurance n’ont pas encore pénétré les nombreuses régions qui viennent de subir les plus lourdes pertes. Selon une étude du Insurance Information Institute, en 2003, les dépenses d’assurance autres que les assurances vie n’ont guère représenté que 0,83 % du PIB en Indonésie, 1,19 % du PIB en Thaïlande et 0,62 % en Inde, par rapport aux 5,23 % du PIB aux États-Unis. 
En effet, dans les prises de décision sur le montant des aides à apporter en cas de catastrophe naturelle, les pays semblent souvent influencés principalement par le souci des apparences que leurs dirigeants veulent préserver. La charité est une réponse aux événements faisant la Une de l’actualité, aux dépens souvent de catastrophes moins spectaculaires. 
Les assurances, quant à elle, sont des institutions fiables et vénérables, leurs formes modernes ayant été établies dès le dix-septième siècle. Mais les assurances et d’autres institutions de gestion des risques se sont développées lentement, même dans les pays avancés. 
En fait, comme les chercheurs en psychologie Daniel Kahneman et Amos Tversky l’ont montré, la tendance systématique chez l’homme est de réduire la probabilité perçue des événements à faible probabilité, de sorte que les populations mènent leur vie comme si la probabilité de l’occurrence de ces événements était égale à zéro. De même, nous tendons à accepter des risques de perte importants pour éviter de petites pertes certaines, telles que les primes d’assurance. 
Les compagnies d’assurance doivent faire face à des difficultés inhérentes à la mesure de ces risques et personnaliser des polices de manière créative autour des petites manies qui limitent l’adoption de ces polices. Les assureurs doivent également être attentifs à une vaste gamme de risques subjectifs, incitations perverses à un comportement dangereux, et aux problèmes de biais de sélection dans leur recherche de clientèle. 
Pour répondre aux catastrophes de manière plus efficace, les nations doivent trouver la volonté de créer un environnement dans lequel un secteur de l’assurance privée bien plus développé pourra s’épanouir. 
Si l’on ne veut pas rendre obligatoire ce type d’assurance, il faut au moins en faire la promotion de manière efficace. Sinon, nous continuerons à faire construire dans les plaines inondables en se reposant sur l’idée que nos gouvernements ou la communauté internationale se sentiront obligés de nous porter secours, garantissant ainsi, de fait, de mauvais risques qui n’auraient jamais dû être pris en premier lieu. 
Une grande partie des pires dégâts en Asie se sont produits dans les zones susceptibles de pâtir d’un tsunami, comme les basses côtes du Sri Lanka. Les assurances privées décourageraient la construction dans les endroits les plus dangereux, avec des primes très élevées, tout en encourageant l’adoption de normes de construction capables de résister aux tsunamis dans les zones marginales. 
Diverses obligations liées aux catastrophes naturelles, couvrant les tremblements de terre et d’autres phénomènes, ainsi que des instruments financiers dérivés liés aux catastrophes météorologiques, ont vu le jour sur les marchés financiers ces dernières années. Le protocole de Kyoto a créé un mécanisme d’échange en matière d’émissions de gaz carbonique, qui promet de gérer les risques d’une éventuelle catastrophe naturelle encore plus grande : le réchauffement climatique. 
Le marché pour ces produits est encore restreint, mais ils ont un fort potentiel de croissance et leur futur développement améliorerait la capacité des compagnies d’assurance à couvrir les risques des catastrophes internationales majeures. 
Il n’y a qu’à examiner l’effet de l’absence d’un système de détection lointaine dans les pays les plus affectés par le tsunami : il est facile d’incriminer le manque de vision à long terme mais aucun des neuf pays les plus touchés n’a développé un tel système. Et on ne peut tous les considérer comme des imprévoyants ! 
Les débats sur les systèmes de détection lointaine pour les tsunamis se sont concentrés sur les programmes gouvernementaux. 
La leçon est claire : le professionnalisme des entreprises les plus prestigieuses n’a d’égal que celui des infrastructures institutionnelles existantes qui leur permettent d’atteindre un haut degré de professionnalisme. La véritable raison de leur manque de préparation vient du fait que notre industrie de l’assurance ne couvrait pas les risques de tsunamis et de ce fait n’offrait aucun conseil de prévention des catastrophes naturelles à la hauteur de leurs besoins. 
Le secteur des assurances doit, et devrait, répondre à la catastrophe du tsunami en acceptant l’impératif moral de l’action concertée pour étendre la couverture des risques. Dans la mesure où les gouvernements sont également concernés, ils peuvent faire la promotion d’une meilleure gestion des risques via une législation responsable et même le financement d’expériences dans le domaine de nouveaux produits d’assurance privée. 


Peut-on survivre à l’ère “Anthropocène” ? 
Les effets de l’homme sur l’environnement planétaire se sont intensifiés durant les trois derniers siècles. Mais surtout, nos émissions de dioxyde de carbone risquent de modifier considérablement le cours actuel de l’évolution du climat global, et ce pour des millénaires. 
Il semble approprié d’utiliser le terme “Anthropocène” pour désigner l’ère géologique actuelle, dominée à plus d’un titre par l’humain, supplantant l’ère Holocène, période chaude qui a duré entre 10-12 millénaires. On peut dire que la période Anthropocène a commencé vers la fin du 18ème siècle, comme le montrent les analyses d’air provenant de la calotte glacière et qui indiquent une accentuation de la concentration de CO2 et de méthane. 
L’influence grandissante de l’humanité sur l’environnement fut déterminée pour la première fois en 1873, lorsque le géologue italien Antonio Stoppani fit référence à “l’ère anthropozoïque,” définie par une “nouvelle force tellurique comparable, en énergie et en universalité, aux plus grandes forces de la terre.” 
En 1926, V. I. Vernadsky a lui aussi admis l’impact grandissant de l’humanité sur “la direction que devaient emprunter les processus d’évolution, principalement vers une prise de conscience et une réflexion accrues, les formes ayant de plus en plus d’influence sur leur milieu.” Vernadsky et Teilhard de Chardin utilisèrent le terme “noösphère” – le monde de la pensée – pour exprimer le rôle grandissant du pouvoir cérébral de l’homme à façonner son propre futur et son environnement. 
L’expansion humaine en termes démographiques et de l’utilisation par habitant des ressources de la Terre fut rapide. La population humaine s’est multipliée par 10 durant les trois derniers siècles, dépassant aujourd’hui six milliards, et devrait atteindre 10 milliards avant la fin de ce siècle. 
La reconversion des terres en pâturages (ou pour la construction), associée au labours des récoltes, a provoqué une érosion du sol 15 fois supérieure à son rythme naturel. A ce rythme, l’érosion anthropogénique des sols remplirait le Grand Canyon en 50 ans. 
L’industrie piscicole prélève plus de 25% de sa production première dans les régions océanes ascendantes et 35% sur le plateau continental tempéré. 
La consommation énergétique s’est aussi multipliée par 16 au cours du 20ème siècle, générant 160 millions de tonnes d’émissions de dioxyde de souffre par an dans l’atmosphère – plus du double du total des émissions naturelles. De même, l’agriculture utilise plus de fertilisants azotés que les écosystèmes terrestres n’en fixent naturellement et la production d’oxyde nitrique provenant de la combustion des énergies fossiles et de la biomasse dépassent les émissions naturelles. 
Et tout cela tandis que notre consommation d’énergies fossiles, associée à notre activité agricole, ont provoqué une augmentation substantielle des gaz à effets de serre – quelques 30% pour le CO2 et plus de 100% pour le méthane. Ces concentrations dépassent largement tous les chiffres des 400 millénaires précédents et ne devraient pas diminuer à l’avenir car jusqu’à présent, ces effets ont été causés par seulement 25% de la population mondiale. 
Les conséquences sont nombreuses et profondes : pluies acides, brouillard photochimique et réchauffement climatique, entre autres. Si l’on s’en tient donc aux dernières estimations du Groupe d’Experts Intergouvernemental sur l’Evolution du Climat (GIEC), le réchauffement de la Terre sera de 1.4 à 5.8 °C au cours de ce siècle. 
Les choses auraient pu être bien pires: les effets destructeurs des halogènes sur l’ozone sont étudiés depuis le milieu des années 70. Si, en effet, le chlore avait eu la même réaction chimique que le bromine, le trou de l’ozone serait devenu total et permanent et non plus un simple phénomène du printemps arctique. 
A moins d’une catastrophe planétaire – la chute d’une météorite, une guerre mondiale ou une pandémie – l’humanité restera une force environnementale majeure pour de nombreux millénaires. Par conséquent, les scientifiques et les ingénieurs sont confrontés à la plus angoissante des tâches de cette ère Anthropocène : nous aider à améliorer notre gestion durable de l’environnement. 

Cancer : un dépistage trop systématique 
PHILADELPHIE – Il est difficile d'expliquer ce qu'il en est du risque médical à l'opinion publique, surtout lorsque les recommandations officielles vont à l'encontre du sens commun. Aussi en 2009 lorsque le Groupe de travail des services de prévention des Etats-Unis (USPSTF) a déconseillé le dépistage systématique du cancer du sein chez les femmes âgées d'une quarantaine d'années et préconisé un dépistage tous les deux ans pour les femmes de plus de 50 ans, plutôt que tous les ans, l'opinion publique a réagi par la colère et l'incompréhension. 
Elle tient essentiellement à une intuition erronée : si un dépistage plus précoce et plus fréquent augmente la probabilité de détecter un cancer potentiellement mortel, il faut dépister davantage. Si plus de dépistage permet de diagnostiquer un cancer du sein chez des femmes asymptomatiques âgées d'une quarantaine d'années, pourquoi ne pas le faire auprès de femmes 10 ans plus jeunes ? 
La réponse est évidemment qu'un dépistage aussi intensif aurait plus d'inconvénients que d'avantages. Mais comment trouver le point d'équilibre ? 
L'USPSTF a récemment publié un communiqué encore plus incisif concernant la recherche de l'antigène spécifique de la prostate (PSA) pour dépister le cancer de la prostate après avoir constaté que ses inconvénients l'emportaient sur ses avantages. La radio pour dépister le cancer du poumon et le test de Pap pour dépister le cancer du col de l'utérus ont été la cible de critiques analogues, moins affirmatives il est vrai. 
L'étape suivante dans le réexamen du dépistage du cancer a eu lieu l'année dernière, des chercheurs de l'Institut Dartmouth pour la santé publique ayant annoncé que le coût du dépistage du cancer du sein était souvent minimisé et ses bénéfices largement exagérés. Car une mammographie (il y en a presque 40 millions chaque année aux USA) qui détecte un cancer ne sauve pas toujours une vie. 
Ces chercheurs ont conclu que sur quelques 138 000 femmes dépistées comme ayant un cancer du sein chaque année aux USA, le test n'était pas utile à la grande majorité d'entre elles (120 000 à 134 000). Soit la tumeur progressait si lentement qu'elle ne posait pas problème, soit les patientes auraient été traitées efficacement si la tumeur avait été détectée cliniquement plus tard (ou encore le cancer était tellement agressif qu'il n'était plus possible de faire grand chose). 
La mesure de la durée de survie pose aussi question. Cette durée étant mesurée à partir du moment du diagnostic, plus ce dernier est précoce, plus la durée de survie comptabilisée est longue (même lorsqu'un diagnostic précoce n'a pas d'effet réel sur la durée de survie). 
Certes, si on s'en tient à des cas individuels on a l'impression qu'il faut dépister et traiter, mais les faux positifs à l'issue du dépistage soulèvent un autre problème. Si l'on est à la recherche de quelque chose de relativement rare (qu'il s'agisse d'un cancer ou d'un terroriste), il faut se souvenir qu'un résultat positif est souvent faux. 
Considérons l'hypothèse suivante : le test de dépistage d'un certain type de cancer est exact à 95% (il détecte 95% des cancers) et produit 1% de faux positifs. Supposons également que 0,5% de la population a ce type de cancer. 
Mais parmi les 99500 personnes qui n'ont pas de cancer il y aura 1% de faux positifs, soit 995 personnes. Autrement dit, si vous testez positif la probabilité que vous ayez réellement le cancer est de seulement 475/(475+995) soit 32%. 
Pourtant le dépistage d'une maladie relativement peu fréquente dont le taux de prévalence est du même ordre de grandeur que celui du taux de faux positifs est sujet à caution. Les personnes diagnostiquées à tort sont ensuite soumises à des traitements qui les exposent à des effets secondaires importants. 
La "disponibilité heuristique" - un biais cognitif répandu, lié à la tendance à estimer la probabilité d'un phénomène en fonction de la première idée qui vient à l'esprit - obscurcit la question. On est plus facilement influencé par la vue d'un ami qui meurt d'un cancer que par des statistiques portant sur des inconnus victimes des conséquences d'un dépistage erroné. 
Le réexamen du dépistage du cancer se fait sur des éléments objectifs. Quand il s'agit de décider d'une politique de prévention, il faut se baser sur des faits et sur la logique, non sur des anecdotes ou sur des impressions, aussi convaincantes soient-elles en apparence. 

Le traitement du cancer dans le monde en développement 
Depuis, des progrès constants ont été observés dans l’utilisation de la chimiothérapie, la chirurgie et la radiothérapie pour traiter et guérir un nombre toujours plus grand de patients atteints du cancer. L’accès à ces avancées médicales susceptible de sauver des vies demeure cependant aléatoire dans les pays moins bien nantis, là où résident aujourd’hui la majorité des patients atteints du cancer. 
En presque 40 ans de pratique de l’oncologie à l’Université Harvard, j’ai soigné des milliers de patients qui auraient eu une très mince chance de survie sans chimiothérapie. Beaucoup des patients qui ont reçu des traitements reçus dans les années soixante-dix sont vivants et bien portants ; leurs enfants sont maintenant des adultes productifs. 
Mais ce n’est que lorsque j’ai travaillé au Rwanda en 2011 que j’ai vraiment saisi la puissance des moyens mis à ma disposition, en observant les conséquences de leur absence. Passer le seuil du service de pédiatrie du cancer à l’hôpital central public de référence à Kigali était comme un retour dans le passé. 
Selon la ministre de la Santé du Rwanda, Agnes Binagwaho, le pavillon des cancéreux à Kigali avait l’air d’un centre de traitement du VIH/SIDA où elle œuvrait comme pédiatre il y a une décennie. Sans thérapie antirétrovirale, les médecins se contentaient de prescrire des aliments et du repos dans les cas de VIH/SIDA – ce qui signifiait qu’une infection se résumait essentiellement à une condamnation à mort. 
À l’époque, certains se sont fait piéger, ne serait-ce qu’un instant, du mauvais côté de l’histoire. En 2001, un haut fonctionnaire des États-Unis déclarait qu’il serait impossible de traiter le VIH/SIDA en Afrique, en raison de sa « complexité » et de son coût élevé. 
De nos jours, les taux d’adhésion aux traitements en Afrique chez les patients séropositifs ayant accès aux médicaments ont longtemps dépassé le taux des États-Unis. En fait, le Rwanda était l’un des premiers pays à atteindre un accès universel au traitement du SIDA. 
Malgré ce précédent, la perspective d’un traitement efficace contre le cancer en Afrique a été accueillie avec scepticisme. 
Or, le Centre d’excellence en recherche médicale sur le cancer de Butaro ainsi que d’autres organismes ont prouvé qu’il était possible de traiter sans danger les cancéreux, et ce, efficacement, même dans des milieux ruraux défavorisés. Grâce au ministère de la Santé du Rwanda, à Partenaire pour la santé et à l’Institut de recherches sur le cancer Dana-Farber de Boston, le Centre Butaro a pu traiter plus de 3 000 cancéreux, dont la plupart venaient de l’extérieur de la région, depuis les initiatives ciblées en juillet 2012 de l’ancien président Bill Clinton et de la ministre Binagwaho. 
Heureusement, d’autres grandes institutions se préparent déjà à appuyer ces initiatives. L’Organisation mondiale de la santé, de concert avec l’UICC (Union for International Cancer Control) est en train de réévaluer la liste modèle des médicaments essentiels contre le cancer de l’OMS qui recense plus précisément quels types de cancers sont les plus susceptibles d’être contrés par les traitements et lesquels pèsent le plus sur les populations. 
La méthode la plus efficace de réduction des taux mondiaux de mortalité par le cancer serait d’introduire des thérapies existantes aux cancéreux des pays en développement. Ajouter à cela le financement international des traitements du cancer, comme celui qui a été mobilisé pour combattre le VIH/SIDA dans le cadre du plan d’urgence du président des États-Unis pour la lutte au SIDA appuyé par Le fonds mondial et le taux de mortalité du cancer dans les pays en développement pourrait beaucoup baisser, et ce, assez rapidement. 
Il y a plus d’une décennie, les instances de la communauté internationale ont décidé qu’elles ne se résigneraient pas à ce que des patients atteints du VIH en meurent obligatoirement. Il faut prendre les mêmes engagements aujourd’hui pour apporter les traitements contre le cancer dans les régions qui en ont été jusqu’ici dépourvues. 

Mieux vaut prévenir que guérir 
PITTSBURGH – En 1971, le président Richard M. Nixon a lancé une “guerre” contre le cancer. Presque quarante ans plus tard, la bataille prend principalement la forme de démarches très rentables visant à mettre au point des médicaments et des techniques pour soigner la maladie, tout en ignorant pratiquement les facteurs environnementaux qui la provoquent. 
Certes, le nombre de décès liés au cancer a chuté principalement grâce à des efforts très tardifs, et encore peu soutenus, de réduction de la consommation de tabac. Les succès du dépistage et des traitements des cancers du sein, colorectaux et de l’utérus y ont aussi contribué. 
Mais les noirs et d’autres minorités aux États-Unis – et ailleurs dans le monde – ne partagent pas ces succès, et il semble que ces disparités s’expliquent par des facteurs environnementaux. Alors qu’un Américain sur huit seulement est noir, un noir sur trois travaille dans le système sanitaire ou exerce une autre profession manuelle. 
Les cas de cancers non liés à l’âge ou à la cigarette augmentent. Le cancer est la principale cause de mortalité chez les personnes d’âge moyen et les enfants (après les accidents), et nous ne savons expliquer pourquoi, dans la plupart des formes de cancer, le taux de mortalité est plus élevé chez les noirs que chez les blancs. 
Nous devons à la place attaquer les substances cancérigènes connues – pas seulement le tabac, mais aussi les radiations, les rayons du soleil, le benzène, les solvants et certains médicaments et hormones. Les agents cancérigènes modernes comme les gaz d’échappement du diesel, les pesticides et autres polluants de l’air ne sont pas étudiés systématiquement. 
La plupart des cancers sont acquis, pas innés, et résultent des dégâts causés à nos gènes, qui adviennent au cours de la vie. Bien que pourvus de gènes remarquablement similaires à la naissance, de vrais jumeaux ne développent pas les mêmes cancers. 
Les hommes et les femmes en âge de procréer possèdent assez de composés perturbant leurs hormones dans le corps pour mettre un frein à leur fertilité. 
Les femmes exposées à de hauts niveaux du pesticide DDT avant l’âge de 14 ans courent cinq fois plus de risques de développer un cancer du sein lorsqu’elles atteindront la quarantaine. Ces composés jouent-ils un rôle dans les taux croissants et inexpliqués de cancers infantiles, de cancers des testicules et de lymphomes non hodgkiniens dans le monde industriel ? 
Évidemment, beaucoup de cancers ne se seraient pas développés au départ si les patients n’avaient pas été exposés à d’autres agents cancérigènes dans leur environnement. Notre dépendance à de nombreuses commodités modernes nous transforme en sujets de vastes expériences incontrôlées, pour lesquelles aucun d’entre nous n’a donné son consentement. 
De récents rapports français et suédois révèlent que les personnes ayant utilisé des téléphones portables pendant dix ans ou plus courent deux fois plus de risques que les autres de développer un cancer du cerveau. Le fait que la limite des émissions de micro-ondes des téléphones portables soit 500 fois inférieure en Suisse et en Chine qu’aux États-Unis est aussi troublant. 
Un proverbe chinois dit qu’une façon de voir est aussi une façon de ne pas voir. 
En outre, la confusion autour des risques de cancers liés à l’environnement provient aussi de campagnes de désinformations de longue durée, soigneusement cultivées et bien financées, inspirées par les machinations de l’industrie du tabac. 
Nous ne pouvons nous permettre d’ignorer les signaux qui révèlent l’importance de l’environnement sur notre santé. Si nous voulons éradiquer le fléau du cancer, il faut appuyer les efforts de détection et de traitement du cancer visant à éviter avant tout que les gens ne le contractent. 

Révélations en matière de dépistage du cancer 
BOSTON – L'un des débats les plus controversés de la médecine concerne aujourd'hui le dépistage du cancer, qui présente évidemment des avantages indiscutables. En effet, beaucoup estiment qu’un dépistage précoce serait logiquement censé conférer un avantage aux patients dans la lutte contre la maladie. 
Le dépistage implique l'examen en masse d'individus d'un certain âge et d'un certain sexe, sans considération de leurs antécédents familiaux ou de leur propre santé, afin d'identifier un éventuel état pathologique. Pour que le dépistage soit utile, le test conduit ou la procédure effectuée doit pouvoir identifier facilement la maladie en question, et le traitement qui suivra doit se traduire par un résultat bénéfique mesurable. 
À l’égard de certains problèmes de santé – comme un taux de cholestérol élevé – le dépistage aboutit à des résultats positifs : un simple test sanguin mesure les quantités de bon et de mauvais cholestérol dans le sang, ce qui facilite la détection de maladies cardio-vasculaires, qui entraînent crises cardiaques ou accidents vasculaires cérébraux. Les personnes bénéficiant d’un dépistage, d’un diagnostic, puis d’un traitement présentent un moindre taux d’incidents cardiovasculaires. 
Le dépistage du cancer de la prostate nécessite également une prise de sang – le test de l'antigène prostatique spécifique (APS). Un taux élevé d'APS suggère la présence d'un cancer de la prostate, même si aucune anomalie physique n'a été détectée. 
Les partisans du dépistage font valoir qu'il permettrait de détecter et de traiter le cancer plus tôt, lorsque les chances de guérison sont les plus élevées. Par ailleurs, à la différence des autres, les patients les plus jeunes résistent davantage aux effets secondaires accompagnant le traitement du cancer. 
Pourtant, les avantages du dépistage ne sont pas aussi évidents que le prétendent ses partisans. 
Plusieurs tests aléatoires correctement effectués à long terme sur des êtres humains ont conclu à la quasi-absence d’une meilleure chance de survie pour les individus ayant été dépistés, diagnostiqués et soumis à un traitement, par rapport aux individus n’ayant jamais été dépistés. 
L’une des études citées par l'USPSTF, une étude conduite en Europe, a révélé un léger avantage dans un sous-ensemble d'hommes, sans qu'aucune amélioration significative de la qualité de vie n'ait été observée. Une autre étude, menée aux États-Unis, n'est pas parvenue à prouver que le dépistage APS améliorerait les taux de survie en cas de cancer de la prostate. 
Dans la mesure où l'âge moyen au moment du diagnostic se situe à 71-73 ans, les hommes sont susceptibles de décéder d'autres causes avant que le cancer de la prostate ne vienne leur enlever la vie. Et il n'existe aucune preuve crédible démontrant que le cancer de la prostate de stade inférieur progresserait de manière uniforme vers des cancers de stades plus avancés, la question du traitement précoce n'étant par conséquent ici pas essentielle. 
Dans la mesure où de nombreux patients diagnostiqués comme atteints du cancer de la prostate à la suite du test de l'APS ne souffriraient jamais d’aucun symptôme, de telles conséquences sont difficiles à justifier. 
Beaucoup se refusent pourtant à abandonner le dépistage. Ceci dit, un programme de surveillance actif pourrait constituer le meilleur moyen d'aborder les conséquences plus graves d'un dépistage excessif, traitement à la fois prématuré et trop agressif. 
Ce n’est que lorsqu’un certain nombre de signes indique que le cancer devient dangereux que débute le traitement. Bien que cette approche ne soit encore qu’à l’étude, les résultats observés jusqu’à présent semblent prometteurs : les hommes inscrits à des programmes de surveillance active sont 14 fois plus susceptibles de décéder d’une cause étrangère au cancer de la prostate. 
De même, il est impératif de procéder à des traitements moins risqués. 
Les programmes de surveillance active constituent une perspective encourageante dans la minimisation des conséquences malheureuses du test de l’APS. Néanmoins, à défaut d’une amélioration considérable des pratiques de dépistage, le dépistage du cancer de la prostate pourrait bien ne présenter qu’une piètre utilité, voire entraîner de sérieux dommages. 



Capitalisme et scepticisme 
BALTIMORE – Alors que chaque jour voit à Wall Street un sauvetage plus colossal que celui de la veille, une question se fait de plus en plus pressante : pourquoi l’économie américaine connaît-elle de si mauvais résultats sous les présidents républicains ? 
Les faits sont difficilement contestables : les données historiques sont si accablantes que les républicains les plus radicaux sont sans doute en train de se demander s’ils ne sont pas maudits. Pour la période couverte par les statistiques modernes, les démocrates ont dépassé les républicains dans pratiquement toutes les mesures de performances économiques disponibles (croissance du PIB par habitant, chômage, inflation, déficits budgétaires). 
Les démocrates ont même réussi à battre les républicains sur leur propre terrain. Grâce à l’extrême prodigalité de l’administration Bush actuelle (et à la prudence de l’administration Clinton), proportionnellement au PIB, les dépenses fédérales moyennes sous les présidents républicains dépassent celles des démocrates pour la période mesurée. 
En moyenne, depuis la naissance de l’indice Standard and Poor en 1926, engager son argent sur le marché a rapporté environ 16 points de pourcentage de moins sous les républicains que sous les démocrates. La mauvaise performance des républicains persiste même lorsqu’on exclut des données la Grande dépression et la Seconde Guerre mondiale (dans l’espoir fou que ces événements ne se répèteront jamais.) 
À la lumière du mandat présidentiel actuel, qui titube vers une fin si calamiteuse que son président sortant s’inquiète sans doute à l’idée de rester dans l’histoire sous le nom de George Herbert Hoover Walker Bush, la corrélation entre parti présidentiel et résultat économique exige une explication. 
La réponse ne peut se trouver dans les propositions politiques spécifiques des républicains et des démocrates, qui ont tant évolué au cours des années qu’elles défient toute généralisation significative. Il n’y a pas non plus de différences de doctrines clairement identifiables qui pourraient se traduire en attentes raisonnables d’une meilleure performance économique sous un parti plutôt que l’autre. 
Peut-être la meilleure explication a-t-elle un rapport avec les attitudes, et non l’idéologie. Peut-être le capitalisme fonctionne-t-il mieux quand les sceptiques freinent leurs excès que quand de vrais partisans écrivent, interprètent et exécutent les règles du jeu. 
On trouve certains signes dans ces particularités de l’économie américaine que nous estimons devoir être suivis par d’autres. Il règne aujourd’hui un consensus écrasant selon lequel des mécanismes ouverts, transparents et responsables de contrôle des actionnaires sont essentiels au fonctionnement efficace des entreprises cotées. 
Mais il est instructif de se souvenir que beaucoup de ces règles, qui font aujourd’hui l’unanimité, ont reçu un accueil très hostile la première fois qu’elles ont été proposées. Le scandale des options antidatées qui a récemment rattrapé Steve Jobs, le président d’Apple, est un microcosme d’innovation, de poursuites et de réforme ; à présent qu’une loi a été mise par écrit pour interdire l’antidatation, cette escroquerie ne se reproduira pas. 
Difficile à dire. Peut-être le capitalisme fonctionne-t-il mieux lorsqu’il doit des comptes que lorsqu’on le laisse livré à lui-même. 
Au départ pourtant, ce livre tirait sa force de sa farouche indépendance vis-à-vis des orthodoxies contemporaines. La voix de Friedman était une bouffée d’air frais de scepticisme, à une époque où le point de vue dominant était une sorte de pseudo-socialisme suffisant qui ne reconnaissait pas l’étonnante capacité des marchés à atteindre des objectifs souhaitables. 
Aujourd’hui cependant, l’orthodoxie républicaine dominante est un genre de pseudo-friedmanisme suffisant qui estime que les marchés, livrés à eux-mêmes, ne peuvent se tromper. Le temps d’une nouvelle bouffée d’air frais est peut-être venu. 
Le livre qui marquera cette nouvelle époque n’est pas encore écrit, mais j’ai déjà un titre à proposer : Capitalisme et scepticisme . Le scepticisme n’est peut-être pas aussi vivifiant que la liberté, mais c’est un élément dont nous aurions dû nous servir un peu plus ces dernières années. 

La morale et le capitalisme 
Les révélations récentes selon lesquelles beaucoup de cadres supérieurs de grandes entreprises ont antidaté leurs stock-options pour en tirer un plus grand bénéfice, même si les résultats de leur firme ne sont pas bons, ne constituent que le dernier exemple d'un manque d'éthique. A une époque où les retraites et différentes prestations sont à la baisse pour la majorité des salariés, à la vue des revenus exorbitants des pdg, une opinion publique de plus en plus cynique se demande ce qui se passe dans les grandes entreprises. 
La réponse est sans doute très simple : trop de dirigeants ont oublié les valeurs humaines fondamentales et ont fait leur la fameuse devise de Gordon Gekko dans le film Wall Street : "la rapacité, c'est bien". 
Mais de plus en plus d'études montrent que ce n'est pas toujours une bonne chose et que les valeurs morales sont un élément nécessaire pour diriger une entreprise. Les gens comme Gordon Gekkos sont des prédateurs qui veulent de l'argent rapide. 
Son système de livraison décentralisée repose sur le travail d'employés qui doivent attendre la fin du mois pour toucher leur paye, sur des entreprises qui se font mutuellement crédit et sur des banques qui offrent des prêts relais quand c'est nécessaire. Les hommes pratiquent l'échange depuis la naissance de la civilisation, mais ce type de commerce impersonnel n'est vieux que de quelques mille ans. 
Même dans le cadre de transactions commerciales impersonnelles, nous ne pouvons nous empêcher de personnaliser les transactions : l'épicier nous sourit et nous remercie, la personne chargée de l'accueil dans un magasin a pour seule fonction de nous faire sentir que l'on est le bienvenu. Cette personnalisation agit sur des régions du cerveau qui ont évolué à l'époque où nos partenaires commerciaux étaient membres de clans familiaux dans lesquels les atteintes à la morale étaient immédiatement repérées et entraînaient aussitôt une réaction du groupe. 
Des primatologues, Sarah Brosnan et Frans de Waal de l'université Emory à Atlanta, ont mis en évidence ce qui ressemble à des valeurs morales même chez les singes. Quand deux singes ont trouvé de quoi manger, ils ont la notion de partage équitable. 
Les valeurs morales ont également des répercussions physiologiques sur les êtres humains, en particulier quand elles sont violées. Le philosophe Josh Greene et ses collègues de l'université de Princeton ont montré que notre réaction face à un dilemme moral (par exemple, vais-je tuer une personne pour en sauver sept autres ?) repose bien plus sur nos émotions que sur notre intellect, au dépit de beaucoup de philosophes qui prétendaient le contraire. 
C'est l'oxytocine qui créé le lien entre les mammifères et leur progéniture, c'est grâce à elle que les partenaires d'un couple humain s'aiment et prennent soin l'un de l'autre. Nous avons découvert que le fait de faire confiance à autrui, par exemple en lui prêtant de l'argent, entraîne un pic de sécrétion d'oxytocine et provoque chez l'autre le même phénomène, il sera lui aussi prêt à faire confiance. 
Du point de vue de l'évolution, l'oxytocine agit sur une zone très ancienne du cerveau et cela, sans que nous en ayons conscience. Nous avons simplement le sentiment de vouloir partager avec quelqu'un qui nous a fait confiance. 
Nous avons aussi découvert que 2% des étudiants qui ont participé à notre étude ne coopèrent pas avec autrui. Si l'occasion se présente de partager de l'argent avec un étranger qui leur a fait confiance, ils s'y refusent, préférant tout garder pour eux. 
Ils ne portent pas la même attention à autrui que la plupart des gens et l'une des raisons semble en être un dysfonctionnement lié à l'oxytocine dans leur cerveau. A cause d'eux, nous avons encore besoin d'un gouvernement et les échanges commerciaux et les tractations financières doivent être réglementés jusqu'au niveau individuel. 
Mais trop de réglementation anesthésie le sens moral. Quand chaque infraction peut entraîner une pénalité, une transgression n'est plus une atteinte à la morale, mais tout simplement une méthode pour "utiliser le système" qui comporte le risque de se faire prendre et de devoir payer une amende. 
A Enron, la technique consistait à morceler chaque décision, ainsi personne n'en était véritablement responsable et chacun pouvait prétendre ne pas être au courant s'il se faisait prendre. Lors de son procès, l'ancien pdg d'Enron, Jeffrey K. Skilling, a justifié son comportement en disant qu'il n'était pas un comptable. 
Beaucoup de gens sont convaincus que le libéralisme économique porte atteinte à notre humanité. On pense par exemple au film de Charlie Chaplin, Les temps modernes , dans lequel un petit vagabond est un simple rouage de la machine capitaliste. 

Les nouveaux habits du capitalisme 
MELBOURNE – La crise financière mondiale nous offre-t-elle l’occasion de forger une nouvelle forme de capitalisme basée sur des valeurs saines ? 
Lors d’un colloque organisé le mois dernier à Paris, intitulé « Nouveau Monde, Nouveau Capitalisme », Sarkozy a décrit le capitalisme basé sur la spéculation financière comme « un système immoral » qui a « perverti la logique du capitalisme ». Il a précisé que le capitalisme devait être refondé sur de nouvelles valeurs morales et que les gouvernements devaient jouer un rôle plus important. 
Blair a de son côté appelé de ses vœux un nouvel ordre financier basé sur des « valeurs autres que le profit maximum à court terme ». Il est étonnant de constater avec quelle rapidité les politiciens de tous bords – y compris les tenants idéologiques des marchés non réglementés – ont accepté l’idée que l’État renfloue les banques et les compagnies d’assurance en difficulté. 
A l’exception de quelques fervents partisans de la libre entreprise, rares sont ceux prêts à assumer les risques inhérents à la faillite des principales banques mondiales. Quelles auraient pu en être les conséquences ? 
De nombreuses voix se sont élevées pour mettre en garde contre le chômage de masse, un tsunami de banqueroutes, des millions de familles expulsées de leur foyer, une sécurité sociale au bord de la rupture, voire la possibilité d’émeutes ou la résurgence de l’extrémisme politique qui permit à Hitler de s’emparer du pouvoir en Allemagne pendant la dépression des années 1930. La décision de sauver les banques des conséquences financières de leurs propres erreurs montre un changement d’orientation qui tend aujourd’hui à réfuter la croyance en l’autorégulation des marchés. 
Mais la récession produira-t-elle aussi un changement des valeurs des consommateurs ? 
Dans le journal « Le Figaro », un article consacré à la manière de réduire ses dépenses prédit une « révolution des valeurs » et que les gens donneront la priorité à la famille sur le travail (les Américains pensent que les Français, avec leurs heures de travail plus courtes et les longues vacances d’été, donnent déjà la priorité à la famille sur le travail). Les Français ont toujours eu tendance à moins s’endetter – lorsqu’ils utilisent une carte de paiement, ils tendent à utiliser une carte de débit qui débite leur compte bancaire, plutôt qu’une carte de crédit. 
Mais l’ostentation est démodée et toutes les entreprises du secteur font état d’une baisse du chiffre d’affaires. Richemont, la société suisse de produits de luxe et propriétaire des marques Cartier et Montblanc, a indiqué qu’elle est confrontée aux « pires conditions de marché des vingt dernières années ». 
Mais s’agit-il là d’un changement en profondeur des valeurs, ou juste d’une dépréciation temporaire du pouvoir d’achat à laquelle les consommateurs sont contraints en raison de pertes relatives à leurs investissements et à une incertitude économique généralisée ? Dans son discours d’investiture, le président américain Barack Obama a dit que « le temps est venu de se défaire des enfantillages » et de se rallier à la noble idée « que nous sommes tous égaux, tous libres et que nous méritons tous la chance de prétendre à une pleine mesure de bonheur ». 
La crise nous rappellera-t-elle que nous achetons davantage des produits de luxe pour ce qu’ils représentent que pour leur qualité intrinsèque ? Pourra-t-elle nous aider à comprendre que notre bonheur dépend de bien d’autres choses que de notre envie de dépenser de l’argent pour des vêtements chics, de belles montres et des dîners fins ? 
Pourra-t-elle même, comme le suggère Obama, nous rendre plus conscients des besoins de ceux qui vivent dans une vraie pauvreté et qui sont plus mal lotis que nous ne le serons jamais, crise ou pas ? Le risque est de voir le potentiel d’un réel changement de valeur récupéré, comme c’est déjà arrivé, par ceux qui n’y voient qu’une autre occasion de gagner de l’argent. 
« Nous devons revenir à une échelle plus petite, qui parle aux gens. Nous dirons : venez chez moi, regarder et toucher les vêtements ». 

« CRISE FINANCIERE OU CRISE ECONOMIQUE ? » 
La presse nous informe que les prévisions de croissance pour tous les grands pays développés sont révisées à la baisse : USA, Allemagne, France, Japon, il semble que tous soient concernés. Ces prévisions sont inférieures d’environ un demi point de pourcentage par rapport à celles faites de l’automne dernier seulement. 
En même temps, la presse commente en termes sinistres une actualité uniquement bancaire et financière, en ignorant quasiment l’économie réelle, comme si la crise était et avait vocation à rester purement financière. Aux yeux de certains experts, la crise peut être résolue simplement en re-finançant les banques, et son impact sur l’économie réelle sera relativement limité. 
C’est clairement l’avis de la Banque centrale européenne, qui injecte des centaines de milliards d’euros dans le système bancaire pour assurer la liquidité des banques. Mais, contrairement à la Réserve fédérale américaine, elle n’a pas baissé ses taux directeurs, ce qui importe le plus pour les entreprises et les ménages. 
Pour d’autres experts, bien sûr, la dimension économique de la crise est évidente, et la menace de récession très réelle. Mais hélas, peu d’experts sont assez polyvalents pour parler avec une égale pertinence de la sphère financière et de la macroéconomie. 
L’échéance la plus lourde pour les remboursements des prêts hypothécaires subprimes, où l’on attend le plus de non paiements, vient au printemps 2008. Elle est donc devant nous et pas derrière : 1,37 millions de propriétaires américains ont déjà cessé de payer leurs hypothèques. 
Elle serait de plusieurs centaines de milliards de dollars. Le total des actifs menacés dans les banques est beaucoup plus important encore, car les créances hypothécaires ont été mélangées avec des titres d’autre nature et ces « paquets » ont été vendus dans le monde entier. 
Résultat : toutes les banques se méfient les unes des autres et ne se prêtent plus entre elles. C’est ce facteur qui ampute gravement les possibilités de crédits bancaires aux entreprises et va provoquer une grave diminution d’activité. 
Depuis plus d’une vingtaine d’années, l’actionnariat, inorganisé et passif entre 1945 et 1975-80, s’est massivement structuré sous forme de fonds de pension, de fonds d’investissement, et de fonds d’arbitrage ou hedge funds. Les actionnaires sont maintenant présents de manière significative (majorités ou fortes minorités) dans toutes les grandes entreprises du monde développé. 
De fait, la part des salaires directs et indirects dans le PIB a diminué depuis 25 ans d’entre 8 et 11 % dans tous les pays concernés. En conséquence, le travail précaire et l’insécurité de l’emploi, presque inexistants entre 1940 et 1970, touchent plus de 15 % de la population du monde développé. 
Cette évolution a dégagé partout d’immenses liquidités disponibles pour les activités immatérielles, le jeu, la spéculation. Pour la seule France et en 20 ans, 2 500 milliards d’euros ce qui annonce entre 30 000 et 60 000 milliards de dollars pour le monde entier, ont été enlevés au monde du travail et ajoutés à la sphère financière. 
Les rémunérations des grands patrons atteignent maintenant 300 à 500 fois le salaire moyen des gens qui travaillent sous leurs ordres, contre une quarantaine de fois pendant les 150 années qui ont précédé 1980. Dans le monde entier, le nombre d’entreprises en délicatesse avec la justice pour fraudes diverses est en augmentation inquiétante. 
Parce que la plupart des revenus des consommateurs stagnent, et diminuent à mesure qu’augmentent les remboursements immobiliers, la consommation doit obligatoirement chuter, et c’est de la croissance et de l’emploi en moins. Une récession, ne fera qu’augmenter le travail précaire et même le chômage et créer des tensions sociales qui n’aideront naturellement en rien à résorber pendant le même temps la crise financière. 
Le système a besoin tous les quatre ou cinq ans d’être confirmé par le vote. Les troubles sociaux et économiques sont-ils en train de lui faire perdre sa légitimité, et de retirer toute viabilité aux élections ? 
L’évidence demeure aussi que le capitalisme est trop dangereusement instable pour n’avoir pas besoin d’une vigoureuse régulation publique. C’est pourquoi, après avoir été négligé pendant des années car considéré comme une option non-viable, il est temps pour le projet social-démocrate de revenir sur le devant de la scène politique. 

Un Capital, Des Capitales 
NEW YORK – Le gouvernement chinois a annoncé récemment qu’il voulait, d’ici 2020, faire de Shanghai une capitale financière mondiale, au même titre que Londres ou New York. Un objectif ambitieux, qu’il atteindra ou n’atteindra pas. 
Comme la crise financière, cette tendance est aujourd’hui globale. Les décisions que prennent des dirigeants de dizaines de pays vont avoir, à court terme, un impact sur les performances des marchés locaux (et globaux). 
En Chine, les exportations ont baissé de plus de 25% en février. Que l’on ne s’en inquiète pas, assure le premier ministre Wen Jiabao: le gouvernement chinois a “ce qu’il faut comme munitions” pour arrondir son plan de relance, un plan de 586 milliards de dollars destiné à créer des millions d’emplois, via d’énormes investissements que le gouvernement engage dans les transports, les infrastructures énergétiques, l’immobilier et autres projets d’envergure. 
En Inde, le gouvernement est plus souvent perçu comme un frein au commerce que comme un catalyseur de croissance, mais aujourd’hui, les décisions qui font bouger les marchés locaux sont plus susceptibles d’émaner des bureaucrates de Delhi que des novateurs de Bombay. En cette année d’élections sur fond de récession économique, le gouvernement, administré par le parti du Congrès, ne tient pas à être pris en défaut d’assistance vis-à-vis de la demande publique et, depuis décembre, il a fait passer trois plans de relance. 
Conclusion: pour savoir ces jours-ci comment, quand, et où des dizaines de pays du monde développé comme du monde en développement affecteront leurs actifs et généreront leurs richesses, il nous faudra, non pas nous tourner vers leur capitale financière, mais vers leur capitale politique. 
Quant à la croissance économique globale à plus long terme, cette tendance promet de la rendre difficile. Les dirigeants appartenant à l’élite du Parti communiste chinois, pour commencer par eux, ont déjà assez de mal à se mettre d’accord sur les mesures économiques prioritaires. 
Ce schéma se généralise. En Russie, en Ukraine, en Hongrie, au Pakistan, en Turquie, en Malaisie, au Mexique, au Nigéria et ailleurs, les batailles nationales entre factions politiques provoqueront, face aux problèmes économiques urgents, des réponses le plus souvent incohérentes. 
S’il est difficile de parvenir à un consensus sur le meilleur moyen d’encourager la croissance au sein d’un pays, je vous laisse imaginer ce qu’il en est à l’échelle planétaire. La plupart des hommes politiques se contentent d’œuvrer pour contenter leur électorat et protéger leur capital politique personnel. 
A la tête du Parti communiste chinois, certains seront en faveur des plans conçus pour faire basculer le pays d’une croissance tributaire de l’exportation à une croissance tirée par la consommation nationale, tandis que d’autres essaieront de détourner les fonds de l’Etat vers leurs projets d’investissements personnels. Quant aux factions au sein des gouvernements de la Russie, de l’Inde, du Mexique et de l’Afrique du Sud, elles ont des priorités politiques concurrentes qui leur sont propres. 
Comment tant de responsables politiques, s’ingéniant à élaborer au niveau local des réponses à la crise pour résoudre leurs problèmes ou s’emparer d’opportunités, peuvent-ils tomber d’accord sur une approche internationale unifiée? 
Le G-20, réuni dans l’urgence à Washington en novembre, nous a fourni un premier aperçu des difficultés qu’il y avait à coordonner une réponse internationale à la crise financière. 
Si le G-20, réuni à Londres en avril, a été plus consensuel que prévu, c’est en grande partie parce que la clause la plus conflictuelle – la volonté des Etats-Unis et du Royaume Uni d’accroître la dépense en vue d’une relance globale – a été préalablement écartée. C’est ainsi que de souriants présidents et premiers ministres ont pu se montrer plus diplomatiques que Mirek Topolanek, le premier ministre tchèque, qui est resté dans son rôle de président de l’Union européenne, en annonçant que le plan économique d’Obama mènerait les autres au “purgatoire.” 
Topolanek n’était pas présent au G-20; son pays n’en fait pas partie. Et, tandis que Gordon Brown, le premier ministre britannique, donne raison à Obama sur le fait que les principaux pays industrialisés doivent relancer leur économie nationale autant qu’ils le peuvent, Mervyn King, le gouverneur de la Banque d’Angleterre, a mis en garde sur le fait que la Grande Bretagne s’est peut-être déjà trop endettée pour se permettre de nouveaux plans de relance. 
La récession mondiale a beau être effrayante, la réponse coordonnée et cohérente qu’elle appelle de la part des dirigeants de la planète reste, pour le moins, extrêmement incertaine. Et il est à craindre que l’alourdissement des ingérences du politique dans le comportement des marchés pèsera longtemps encore sur la croissance mondiale. 

Main basse sur la BCE ? 
NEW-YORK – Rien n'illustre mieux les divergences politiques, la présence d'intérêts particuliers et les considérations économiques à court terme à l'œuvre en Europe que le débat sur la restructuration de la dette souveraine de la Grèce. L'Allemagne veut une restructuration en profondeur - une réduction d'au moins 50% de la dette pour les détenteurs d'obligations - alors que la Banque centrale européenne demande à ce que la restructuration se fasse sur la base du volontariat. 
Dans le temps (je pense à la crise de la dette latino-américaine des années 1980), on pouvait obtenir facilement un crédit, en général d'une grande banque, souvent avec le soutien ou grâce à la pression exercée par l'Etat et les régulateurs qui voulaient le moins d'accrocs possible. Mais avec la titrisation des dettes, il y a de plus en plus de prêteurs - en particulier des fonds spéculatifs et d'autres investisseurs qui échappent pour l'essentiel à l'influence de l'Etat et des régulateurs. 
Ils ont des intérêts à défendre : ils veulent faire jouer leur assurance, et il faut pour cela que la restructuration soit considérée comme un incident de crédit équivalent à un défaut de paiement. Or la position de la BCE en faveur d'une restructuration "volontaire" - autrement dit qui ne soit pas assimilable à un incident de crédit - est contraire à leur intérêt. 
Dans ce cas, un régulateur qui prend en compte la stabilité systémique veille en principe à ce que l'assureur paye en cas de perte. Pourtant la BCE veut que les banques perdent plus de 50% sur les obligations qu'elles détiennent, sans être dédommagées. 
On peut avancer trois explications à la position de la BCE, mais aucune n'est en faveur de cette institution ou de sa politique de régulation et de supervision. La première est que les banques ne se sont pas assurées et que certaines ont adopté des positions spéculatives. 
Elle aurait pu exiger plus de transparence - l'une des grandes leçons de 2008. Les régulateurs n'auraient pas dû laisser les banques spéculer et exiger au minimum qu'elles achètent une assurance et par la suite imposer une restructuration qui leurs aurait permis de toucher les indemnités liées à l'assurance. 
En voulant à tout prix qu'elle soit volontaire, la BCE essaye peut-être de limiter la part de la dette qui va être restructurée ; mais dans ce cas elle fait passer les intérêts des banques avant ceux de la Grèce pour laquelle une restructuration en profondeur est nécessaire pour sortir de la crise. En réalité la BCE fait probablement passer l'intérêt des quelques banques qui ont émis des CDS (assurance contre le risque de défaillance d'un crédit) avant celui de la Grèce, des contribuables européens et des prêteurs qui ont agi prudemment en s'assurant. 
Selon la presse, certains d'entre eux utiliseraient leur position pour défendre une attitude plus accommodante au cours des négociations. Il paraît inconcevable que la BCE délègue à un comité secret d'acteurs du marché en situation de conflit d'intérêts le droit de décider ce qu'est une restructuration acceptable. 
Cela conduit à la question suivante : si elles sont réalisées dans les mêmes proportions, pourquoi une restructuration imposée produirait-elle une contagion pire que si elle était volontaire ? Si le système bancaire était bien régulé, les banques détentrices de dettes souveraines étant assurées, une restructuration imposée serait moins perturbatrice pour les marchés financiers. 
On pourrait dire que si la Grèce s'en tire avec une restructuration imposée, d'autres pourraient être tentés de suivre son exemple. Mais craignant cela, les marchés financiers augmenteraient instantanément les taux d'intérêt sur les autres pays - petits et grands - de la zone euro. 
Les pays à risque n'ayant déjà plus accès aux marchés financiers, une réaction de panique aurait des conséquences limitées. Il est vrai que d'autres pourraient imiter la Grèce si cette dernière s'en tirait mieux avec une restructuration que sans, mais c'est quelque chose dont tout le monde a conscience. 
Le comportement de la BCE n'est pas surprenant. Ainsi qu'on le voit ailleurs, les institutions qui n'ont pas à rendre des comptes de manière démocratique peuvent être la proie d'intérêts particuliers. 


Un dispositif bonus-malus pour la réduction du carbone 
PARIS – Les pourparlers internationaux sur le climat n’ont pas permis, à ce jour, de trouver un mécanisme qui parviendra à réduire les émissions mondiales de gaz à effet de serre. Le protocole de Kyoto de 1997 a proposé l’emploi d’un système de quotas négociables pour établir une valeur de marché sur les émissions de dioxyde de carbone. 
La conférence sur les changements climatiques de Copenhague en 2009 a introduit la notion d’un processus d’engagements accompagnés de contrôles, dans lequel les pays décident de leur propre chef de l’envergure des réductions des émissions nationales. Cette notion a permis de rallier à la cause les États-Unis et les pays émergents qui pour la première fois se sont officiellement engagés à réduire leurs émissions. 
Lorsque les dirigeants des pays se réuniront à Paris du 30 novembre au 11 décembre pour la Conférence des Nations Unies sur les changements climatiques, ils auront à nouveau la chance de formuler un accord dont la portée est réelle. Pour inciter les États à agir de concert, il est essentiel de formuler un système de tarification des émissions de carbone qui va droit au but tout en faisant preuve de transparence. 
Il en ressort des effets d’entraînement que produiraient une intervention rapide sur les changements climatiques, notamment des réductions de la pollution locale, une plus grande sécurité énergétique et alimentaire et une cadence d’innovation plus rapide. Pour accélérer la transition vers une économie à faible intensité en carbone, un accord international doit s’appliquer à tous les pays et comporter un système commun et cohérent pour la surveillance, la production des rapports et la vérification. 
Le mécanisme de bonus-malus que nous préconisons s’inspire du programme de bonus-malus de la France, dans lequel les acheteurs de nouvelles voitures payent une taxe ou reçoivent une prime selon les émissions en CO2 du véhicule. Dans notre système, un pays dépassant les émissions moyennes mondiales par tête paierait un montant donné sur chaque tonne de CO2 (ou son équivalent) au-dessus d’un seuil établi. 
Les pays qui émettent le moins par tête profiteraient en premier lieu de ce système, c.-à-d. que la plupart des fonds aboutiraient dans les pays les moins développés. Lorsqu’il sera complètement opérationnel, le mécanisme de bonus-malus incitera tous les pays à réduire leurs émissions par tête, réduisant du même coup l’écart entre les paiements et les primes. 
Un prix de 1 à 2 $ la tonne pourrait générer une rente de 14 à 28 milliards $, suffisamment pour financer le déploiement du processus de surveillance, d’évaluation et de vérification dans les pays en développement. L’accord de Copenhague comprenait un engagement des pays riches à dépenser 100 milliards $ par an après 2020 pour aider les pays sous-développés à atténuer les effets des changements climatiques et à s’y adapter. 
Des 100 milliards $, un peu plus de 60 milliards $ proviendraient des pays occidentaux et du Japon et un peu moins de 20 milliards $ viendraient des pays exportateurs d’hydrocarbures (la Russie et l’Arabie saoudite en particulier) et des économies à forte croissance de l’Asie (dont la Chine et la Corée). La création d’un système bonus-malus ferait en sorte que les fonds se répartiraient entre les pays selon le principe des « responsabilités communes, mais différenciées et des capacités respectives ». 
Un système de bonus-malus répondrait aux critères d’efficacité et d’équité. Tous les citoyens du monde disposeraient du même droit d’émettre des gaz à effet de serre et chaque pays aurait droit, à la marge, aux mêmes incitatifs pour réduire les émissions. 
Le coût sera modeste par rapport à la taille de leur économie et tout accord réussi sur les changements climatiques passe nécessairement par des engagements de ce type. Si les pays riches ne parviennent pas à mettre un prix à payer, même modéré, sur leurs émissions de carbone, les pourparlers à Paris seront certainement considérés comme futiles. 

Vers la tarification du carbone 
WASHINGTON, DC – Dans seulement six semaines, les dirigeants de la planète se réuniront à Paris afin de négocier un nouvel accord mondial autour des changements climatiques. À ce jour, 150 pays ont présenté un programme détaillé concernant la manière dont ils entendent orienter leur économie sur une trajectoire plus viable et moins émettrice de CO2. 
La transition vers un avenir plus écologique exigera à la fois l'action des gouvernements et la mise en œuvre de mécanismes d'incitation adaptés auprès du secteur privé. Aspect central de la démarche, il s'agira d'élaborer une solide politique publique consistant à faire payer la pollution au CO2. 
Au sein du Fonds monétaire international, l'accent est placé sur la réforme du système fiscal de chaque État membre, l'objectif consistant à lever davantage de recettes issues de taxes sur les combustibles à forte intensité de carbone, et moins de recettes à partir d'autres impôts défavorables à la performance économique, telles que les taxes sur le travail et sur le capital. La tarification du carbone ne doit pas nécessairement signifier l'apparition de taxes plus élevées, mais vise davantage à faire émerger des systèmes fiscaux plus judicieux et plus efficaces. 
Le tarif doit être suffisamment élevé pour que d'ambitieux objectifs environnementaux soient atteints, en cohérence avec les circonstances nationales, et doit également être stable afin d'encourager les entreprises et les ménages à investir dans les technologies propres. La gestion des taxes carbone s'avère relativement simple, et pourra s'inspirer des taxes routières sur le carburant, système bien établi dans la plupart des pays. 
La tarification du carbone s’inscrit dans l’intérêt de nombreux États, promettant de générer de nombreux avantages environnementaux sur le plan national. La consommation de combustibles plus propres contribue par exemple à réduire la pollution de l’air extérieur, qui, d’après l’Organisation mondiale de la santé, est actuellement à l’origine d’environ 3,7 millions de décès prématurés chaque année. 
Il est tout à fait crucial d’appréhender l’impact des réformes de tarification énergétique sur les catégories les plus vulnérables de chaque société. C’est la raison pour laquelle ces réformes devront notamment s’accompagner d’ajustements des systèmes fiscaux ainsi que de filets de sécurité, afin de veiller à ce que les plus démunis ne s’en trouvent pas affectés. 
Le Groupe exploite son expérience et sa portée mondiale pour enrichir et partager ses connaissances au travers de programmes tels que l’initiative Partnership for Market Readiness. 
En s’aidant de ces principes, les pays, régions, États et entreprises pourront agir plus rapidement dans la lutte contre ce défi climatique auquel nous sommes tous confrontés. Ces principes se fondent sur l’équité, sur l’alignement des politiques et objectifs, sur la stabilité et la prévisibilité, sur la transparence, sur l’efficacité et la rentabilité, ainsi que sur la fiabilité et l’intégrité environnementale. 
Si nous entendons atteindre nos objectifs climatiques, il nous faut promouvoir le dialogue autour des mesures politiques nécessaires, en amont et en aval de la conférence de Paris sur les changements climatiques. C’est pourquoi nous annonçons la création d’un « Panel sur la tarification du carbone », qui réunira différents chefs d’État, dirigeants municipaux et régionaux, et autres représentants de grandes sociétés, afin d’amener les pays et les entreprises du monde entier à mettre un prix sur le carbone. 
Les dirigeants concernés ont d’ores et déjà entrepris des mesures visant à tarifer la pollution au carbone, ainsi qu’à catalyser des investissements plus écologiques dans leurs propres pays et régions. 
De nombreux autres gouvernements procèdent également aujourd’hui à une réforme des tarifs énergétiques, tandis que plus de 400 entreprises déclarent recourir à une tarification interne et volontaire du carbone. Il y a là une logique évidente. 
Nous nous tenons prêts à soutenir les gouvernements déterminés à agir. Plus nous tarderons, plus il sera coûteux et difficile pour nous – ainsi que pour nos enfants et petits-enfants – de préserver la planète. 

Les actes de soins et l’appauvrissement moral de la médicine 
CAMBRIDGE – les actes de soins sont considérés comme une “charge” par les économistes, comme un “processus de lutte” par les psychologues cliniciens ; ce sont des coûts de santé pour les chercheurs et des compétences cliniques pour les médecins. Mais beaucoup estiment que les actes de soins sont une composante fondatrice de l’expérience morale. 
Mais si l’on excepte la qualité des soins effectués par les infirmiers, les efforts de rééducation des physiothérapeutes, ou l’assistance pratique des assistants sociaux et des aides à domicile, les soins, spécialement ceux prodigués aux victimes d’accidents de santé et aux personnes en fin de vie, ont relativement peu à voir avec la pratique actuelle de la médicine. 
Elle est devenue dépendante depuis que ce mal a fini par atteindre sa mémoire et ses fonctions motrices. Je la réveille le matin, je l’assiste dans sa toilette, pour le bain et pour l’habiller, je nous prépare notre petit-déjeuner et l’aide à se nourrir. 
Mais nos émotions, qui vont de la frustration à la colère et à la tristesse, ont été amorties et sublimées par notre travail, le rythme lent de nos journées passées ensembles, et par dessus tout, par le soutien de nos familles et de nos amis proches. Le fait que ces derniers se sentent concernés et responsables vis-à-vis de nous est une partie intégrante des soins au même titre que tous les gestes quotidiens précédemment cités et se résument en une solidarité morale avec notre combat. 
Je vous décrit notre propre expérience car elle illustre le mieux, à mon sens, ce que prodiguer des soins représente et à quel point c’est crucial à la vie de chacun – et à la condition humaine en général. Prodiguer des soins, comme dans notre cas, c’est aussi ce qui nous reste lorsque l’on perd l’espoir et la consolation, quand la foi s’éteint, et lorsque la seule chose à faire est d’être présent au côté de celui ou de celle qui souffre pour partager sa souffrance, par notre simple présence, souvent silencieuse. 
Les écoles de médicine, que se soit dans le cadre de la formation initiale ou de l’internat, s’attachent surtout à enseigner la biologie des processus de la maladie et les traitements à la pointe de la technologie. La pédagogie se porte de moins en moins sur l’expérience de la maladie au fur et à mesure que l’étudiant passe de la salle de cours à la chambre du malade. 
Les étudiants se rendent rapidement compte que dans le système général de santé, la médicine abandonne l’aspect pratique et émotionnel des soins aux infirmier(e)s, aux assistant(e)s sociales et au propre réseau de soutien du malade. La structure des services de soins et le financement des services de santé contribuent à détourner les professionnels de l’art de prodiguer les soins et peuvent même, dans certains cas, saper les efforts du praticien. 
Pour les médecins anthropologues, les gens partout vivent dans un ensemble d’interactions interpersonnelles locales – réseaux sociaux, familles, institutions, et communautés. Ce qui veut dire que l’expérience, si on la considère comme un échange de mots, de mouvements et d’émotions entre nous, n’est pas seulement pratique mais aussi intrinsèquement morale parce que vivre nos vies c’est agir selon des valeurs. 
Pour les patients et les familles confrontés à des accidents de santé et à des maladies chroniques graves, l’expérience de la souffrance n’est pas uniquement personnelle. Elle est fortement influencée par l’évolution historique et culturelle des processus qui font que l’existence morale diffère d’une époque ou d’une société à une autre. 
Et pour se faire, ils s’engagent dans une combinaison d’actions éthiques, esthétiques, religieuses et pratiques. L’art du médecin, encombré aujourd’hui par des considérations administratives, politiques et économiques, fait appel à la fois à la professionnalisation de ces ressources naturellement humaines et à l’impact de leur caractère routinier sur sa propre vie morale. 
Il faut plus qu’une formation scientifique et technologique aux étudiants en médecine et aux jeunes docteurs pour se préparer à une carrière qui consiste à prodiguer des soins. Le cursus de formation professionnel actuel leur accorde une expertise technique mais pas la capacité de prodiguer des soins. 
Ce serait le moyen de ranimer et d’approfondir ces expériences humaines que sont l’imagination et l’engagement, si essentielles à la fonction de soigneur. Cela permettrait aussi de résister à la bureaucratisation des valeurs et des réponses émotionnelles qui font défaut à l’art du médecin. 
Il faut à mon sens une vraie réforme de la culture biomédicale actuelle. Nous devons amener nos étudiants et nos praticiens à réfléchir de façon critique sur ce qui les empêche d’accomplir leur véritable fonction de soigneur, sur les stratégies et les techniques destinées à intégrer une composante morale à ces actes de soins, et sur l’aspect concret et pratique de ces actes d’assistance pour que jamais ils n’oublient la véritable nature des soins qu’ils prodiguent. 


La destruction créatrice à l’œuvre 
OXFORD – Au cours de l’histoire, le progrès technologique a engendré d’immenses richesses, mais également de grands bouleversements. La fabrication d’acier aux États-Unis a ainsi connu des transformations majeures dans les années 60, lorsque les grandes aciéries ont dû fermer leurs portes pour se voir remplacées par des usines de plus petite échelle, détruisant au passage la base économique de villes comme Pittsburgh en Pennsylvanie, et Youngstown, en Ohio. 
L’histoire du secteur de l’acier aux États-Unis illustre un enseignement important de ce que l’économiste Joseph Schumpeter appelait la « destruction créatrice » : la croissance économique à long terme dépend de beaucoup plus qu’un simple accroissement de la production des usines existantes ; elle implique également des changements structurels de l’emploi. 
Les technologies informatiques ont créé de nouvelles entreprises prospères (et même des secteurs entiers) tout en réduisant la demande pour la main-d’œuvre industrielle qui a poussé de vieilles cités ouvrières dans leur trajectoire descendante. 
Pourtant les villes comme Détroit, Lille ou Leeds n’ont pas souffert en raison de la baisse de la production manufacturière ; car au contraire, la production dans ces villes a plutôt connu la croissance au cours de la dernière décennie. Leur déclin découle directement du fait qu’elles ne parviennent pas à attirer des entreprises qui offrent d’autres types d’emplois. 
Une caractéristique importante des premières technologies de fabrication de la révolution industrielle est le fait qu’elles ont remplacé des artisans relativement spécialisés, ce qui a subséquemment augmenté la demande pour la main-d’œuvre ouvrière non spécialisée. 
En fait, une grande partie de l’histoire du développement industriel du siècle dernier peut être vue comme celle de la concurrence entre une main-d’œuvre de plus en plus qualifiée et de nouvelles technologies qui se passeraient de ces mêmes compétences. Nous avons déjà observé les répercussions et non les moindres dans le secteur automobile de l’implantation de robots pouvant effectuer les tâches routinières, autrefois exécutées par des milliers d’ouvriers qui gagnaient de bons salaires sur les chaînes de montage. 
Même si l’histoire conseille la prudence lorsqu’il s’agit de prédire l’évolution technologique, nous avons déjà une bonne idée de ce que les ordinateurs permettront de réaliser dans un avenir proche, car les technologies sont déjà au stade de la mise au point. Nous savons ainsi que des algorithmes complexes de traitement massif de données simplifieront un vaste éventail de métiers spécialisés. 
La plateforme eDiscovery de Symantec Clearwell constitue un exemple fréquemment cité de ce processus. Il s’agit d’un logiciel d’analyse linguistique utilisé pour dégager les grandes lignes d’un ensemble de documents, l’entreprise se targuant même de pouvoir analyser et trier 570 000 documents en uniquement deux jours. 
De même, des technologies améliorées de capteurs entraîneront l’automatisation totale d’un grand nombre d’emplois dans le transport et la logistique. Il n’est donc pas utopique d’imaginer que les véhicules autonomes de Google élimineront un jour les emplois des chauffeurs de taxi et d’autobus. 
Les marchés de l’emploi pourraient à nouveau entrer dans une nouvelle ère de turbulence technologique et d’écart grandissant des salaires. Et ceci fait ressortir une question plus vaste : où se créeront les nouveaux types d’emplois ? 
La Finlande offre des enseignements précieux sur la façon dont les villes et les pays peuvent s’adapter à ces développements. Son économie a d’abord souffert des difficultés qu’a connues Nokia, l’entreprise la plus importante au pays, pour répliquer aux technologies des téléphones intelligents. 
L’investissement intensif de la Finlande dans l’éducation a formé une main-d’œuvre faisant preuve de ressort. En investissant dans des compétences transférables qui ne se limitent pas à des entreprises ou des secteurs donnés ou à des métiers susceptibles d’être informatisés, la Finlande montre la voie par ses stratégies d’adaptation aux bouleversements technologiques. 
Malgré la diffusion des technologies axées sur le traitement massif des données, des études indiquent que la main-d’œuvre conservera un avantage comparatif sur le plan de la créativité et de l’intelligence sociale. Les stratégies gouvernementales de développement doivent donc viser en priorité le développement de ces compétences, pour qu’elles viennent en appui plutôt qu’en concurrence aux technologies informatiques. 

La crise de l'Europe en Ukraine 
Nous, membres de l'Union européenne et des États-Unis, faisons ce que nous pouvons pour assurer une transition pacifique vers une démocratie plus stable et vers la mise en œuvre finale de réformes urgentes. Et l'accord conclu à présent entre le Président Viktor Ianoukovitch et l'opposition devrait rendre ce processus à nouveau possible. 
Si cet accord n'est pas respecté, l'Ukraine pourrait bien continuer à s'enfoncer dans le chaos et les conflits, ce qui ne serait dans l'intérêt de personne. C'est pourquoi la crise de l'Ukraine est une crise européenne. 
Ses dirigeants ont approuvé chaleureusement la promesse de relations renforcées sous le Partenariat oriental et fait pression en faveur d'un Accord d'association avec l'UE, assorti d'une Zone de libre-échange approfondie et complète. Lorsque ces négociations entamées sous le gouvernement ukrainien précédent ont été conclues, l'accord a été approuvé par les quatre Présidents et les 14 Premiers ministres en fonction depuis que l'Ukraine a obtenu son indépendance en 1991. 
Mais au moment où l'UE et l'Ukraine ont abordé les derniers points avant le sommet du Partenariat oriental de novembre 2013 à Vilnius, où l'Ukraine devait signer son accord d'association, quelque chose a subitement changé. Depuis août 2013, les décideurs russes ont adopté l'objectif déclaré de faire sortir l'Ukraine de cette trajectoire. 
Les dirigeants russes ont déclaré publiquement que si l'Ukraine signait un accord de libre-échange avec l'UE, elle perdrait son accord de libre-échange avec la Russie, et que de forts droits de douane seraient imposés sur tous les biens et services. Une pression économique grave allait devenir manifestement une guerre économique ouverte. 
Le président ukrainien Viktor Ianoukovitch a cédé. En expliquant aux dirigeants de l'Union européenne qu'il n'était pas prêt à signer l'accord d'association, il a bien précisé que la pression russe motivait sa décision. 
Tout à coup, ils se sont sentis trahis par une élite politique longtemps perçue comme irrémédiablement corrompue. Donc pour être clair, c'est la pression du Kremlin et l'hésitation de l'administration Ianoukovitch, qui ont produit la crise actuelle. 
Si Ianoukovitch avait décidé de résister à la pression russe, il ne fait aucun doute que l'Ukraine aurait rencontré des difficultés. Mais avec un Accord d'association de l'UE, la possibilité d'une aide financière et d'une solide assistance de réforme par le Fonds Monétaire International, les mesures russes n'auraient pas été durables. 
Bien sûr les réformes demandées par l'Ukraine auraient été difficiles, mais pas plus difficiles que celles demandées par d'autres anciens pays communistes qui ont choisi de construire leur avenir au sein de l'Europe. Il y aurait eu une lumière au bout du tunnel et alors que l'Ukraine aurait embrassé un processus de réforme, elle aurait été considérée comme un pays européen déterminé et démocratique. 
Au lieu de cela, M. Ianoukovitch a opté pour une stratégie à court terme étroitement centrée sur sa seule survie politique : une stratégie que les manifestants tiennent de plus en plus pour un jeu de tromperie et de trahison. Alors que le régime a commencé à utiliser la violence pour réprimer ses adversaires, de violents groupes d'opposition ont gagné en crédibilité. 
L'accord de libre-échange avec la Russie et l'UE aurait évidemment été bon pour l'économie de l'Ukraine, offrant aussi un coup de fouet à l'économie russe, malgré l'argument souvent utilisé mais fondamentalement faux selon lequel les marchandises de l'UE s'écouleraient en Russie via l'Ukraine. (A-t-on jamais entendu les Américains se plaindre que l'accord de libre-échange entre le Mexique et l'UE sape l'économie des États-Unis ?) 
La Russie a l'intention de construire un nouveau bastion stratégique sous la forme de son projet d'Union eurasiatique et semble déterminée à forcer l'Ukraine à y adhérer. Tout en protestant publiquement contre la pression supposée de l'UE sur l'Ukraine, la Russie a en réalité brutalement forcé le pays à abandonner sa course à l'UE. 
Même dans le meilleur des cas, le chemin du retour sera pénible pour l'Ukraine. La pression et la déstabilisation de la Russie et la crise à laquelle elles ont conduit, ont créé de nouvelles fissures dans la société ukrainienne et ont causé d'autres dommages à son économie fragile. 
Et ces dommages pourraient un jour s'étendre à la Russie. 

La révolution des sites de notation 
Je me suis alors demandé ce qu’il était advenu de l’irrévérence qui fait la réputation de cette ville – notamment à l’encontre des touristes américains. Si la capitale française n’est plus désormais la ville la plus discourtoise d’Europe, c’est peut-être grâce à la multiplication des sites Web faisant appel à l’avis des internautes, tels que TripAdvisor. 
Les sites de voyage existent depuis les années 1990, époque d’apparition de plateformes telles qu’Expedia, Travelocity, et autres sites de réservation de vacances, permettant aux voyageurs de comparer les prix des vols et des hôtels en un simple clic. Les informations n’étant plus contrôlées par les agences de voyage, ou dissimulées par les réseaux commerciaux, l’industrie touristique a ainsi connu une véritable révolution, à mesure que le renforcement de la transparence contribuait par ailleurs à pousser les prix à la baisse. 
Et voici que le secteur est aujourd’hui confronté à une nouvelle époque révolutionnaire – qui voit cette fois-ci transformée la qualité des services. Un certain nombre de plateformes de notation – spécialisées dans les hôtels (TripAdvisor), les restaurants (Zagat), les logements (Airbnb) et les taxis (Uber) – permettent aux voyageurs de formuler des avis et d’échanger leurs expériences aux yeux de tous. 
Les clients ont toujours su manifester leur mécontentement, mais voici qu’ils sont désormais en mesure d’expliquer cette insatisfaction à tout un chacun. Les entreprises se retrouvent par conséquent confrontées à une responsabilité bien plus considérable, qui revêt souvent diverses formes spécifiques, et les incite vivement à améliorer leurs services. 
Bien que tout le monde ne s’intéresse pas nécessairement aux commentaires jaseurs sur l’impolitesse des grooms berlinois ou encore sur le disfonctionnement du sèche-cheveux au sein d’un hôtel de Houston, le véritable pouvoir des avis d’internautes ne réside pas seulement dans la pertinence des récits individuels, mais bien dans la capacité de ces sites Web à concentrer d’importants volumes de commentaires. 
Les établissements suscitant les meilleurs commentaires peuvent s’attendre à connaître une croissance exponentielle, de nouveaux clients étant attirés par des avis d’ensemble favorables, et susceptibles de formuler à leur tour davantage de commentaires (positifs). L’influence des sites de notation en ligne est telle que de nombreuses entreprises se sont résolues à créer des postes de managers de l’image de marque numérique, chargés de promouvoir une réputation favorable sur la toile. 
Ce système ne se révèle cependant pas toujours vertueux. Chacun connaît désormais l’habitude des opérateurs les plus magouilleurs consistant à rémunérer de faux services de notation dans le but de booster leur score. 
Plusieurs algorithmes sont aujourd’hui capables de détecter de faux avis, en détectant la formulation de commentaires systématiquement positifs (ou négatifs) de la part d’un seul et même internaute. La géolocalisation permet également de faire en sorte que seuls les clients ayant effectivement sollicité un service soient en mesure d’exprimer une opinion (c’est notamment le cas d’Airbnb). 
En effet, les critiques les plus récalcitrantes se voient opposer une évolution inverse quelque peu surprenante : si la clientèle est en mesure de donner son avis sur un service, le prestataire de ce service a également la possibilité de noter ses clients, comme l’a démontré Uber. Il n’est en effet pas inconcevable que les meilleurs hôtels soient un jour en mesure de faire le tri dans la clientèle. 
Les relations traditionnelles entre consommateurs et producteurs connaissent également des ruptures, qui revêtent diverses autres formes. 
Tous les services ne sont néanmoins pas concernés par la notation en ligne. L’impact de la notation dépend de la propension du consommateur lambda à prendre effectivement connaissance des avis formulés en ligne avant de prendre sa décision. 
Pour autant, ceux des établissements de services qui entendent se contenter d’un effet de façade pour attirer leur clientèle pourraient bientôt voir leurs jours comptés. 
Le dernier obstacle à l’ascension des plateformes de notation réside du côté des services s’agissant desquels les consommateurs n’ont absolument pas le choix, consistant généralement en monopoles ou entreprises étatiques, de type aéroports. L’aéroport Changi de Singapour fait ici figure d’exception : il sollicite l’avis des voyageurs à chaque intersection de couloirs, au travers d’écrans permettant de formuler des commentaires via des émoticônes tactiles sympathiques retranscrivant le ressenti des voyageurs autour d’innombrables considérations, qu’il s’agisse de l’efficacité du service d’immigration ou de la propreté des sanitaires. 
Mais qu’on se le dise – ou qu’on se l’écrive sur la toile – la révolution est bel et bien en marche. Et si vous éprouvez un désaccord en lisant ces lignes, vous pouvez toujours vous en expliquer dans la section des commentaires accompagnant cette chronique. 

La vie à Uber City 
Le minitel a connu son apogée au cours des décennies 1980 et 1990, promouvant une diversité d’applications en ligne, selon une sorte d’anticipation de la frénésie mondiale du .com. Cette technologie est par la suite lentement tombée en désuétude, pour finalement être abandonnée après l’ascension du « véritable » Internet en direction d’une domination globale. 
Le minitel consistait en un système vertical descendant ; effort de déploiement majeur lancé par les services postaux français et l’opérateur national des télécommunications. Bien que cet outil ait correctement fonctionné pendant un temps, son potentiel de croissance et d’innovation s’avérait nécessairement limité par l’architecture rigide et les protocoles brevetés s’y rattachant. 
L’outil Internet, en revanche, a connu une évolution verticale ascendante, lui permettant d’échapper aux demandes de réglementation initiales des géants du secteur des télécommunications, devenant finalement cette révolution mondiale à la fois inéluctable et chaotique que nous connaissons aujourd’hui (véritable « don du ciel, » pour reprendre la formule récente du pape François). 
L’omniprésence des réseaux numériques imprègne désormais l’espace physique, donnant naissance à l’ « Internet des objets » – force vitale et interconnectée caractérisant les « villes intelligentes. » De nouveau, les modèles de mise en œuvre appliqués en diverses régions du monde se caractérisent par leur multiplicité. 
Illustration récente de cette tendance, l’application smartphone Uber permet à n’importe qui d’appeler un taxi ou de s’en proclamer chauffeur. Bien que les opérations de l’entreprise suscitent la polémique – Uber faisant l’objet de manifestations et de grèves autour du monde (principalement en Europe) – la valeur de la société a dernièrement été estimée à un montant astronomique de 18 milliards $. 
Au-delà de l’entreprise Uber, le thermostat intelligent Nest, le site Web de partage d’appartements AirBnB, ou encore le « système d’exploitation pour la maison » d’Apple, pour ne citer qu’une poignée d’innovations récentes, nous permettent de nous faire une idée des nouvelles frontières conquises par des informations numériques désormais à l’assaut de l’espace physique. Un certain nombre d’approches similaires promettent aujourd’hui de révolutionner la plupart des aspects de la vie urbaine – des transports en commun à la consommation énergétique, en passant par la santé des individus – et suscitent le soutien impatient des fonds de capital-risque. 
Singapour s’apprête à entreprendre un ambitieux effort en direction de la « Nation intelligente » ; tandis que la ville d’Amsterdam a récemment déployé 60 millions € (81 millions $) en appui d’un nouveau centre d’innovation urbaine baptisé Amsterdam Metropolitan Solutions. Le programme Horizon 2020 de l’Union européenne a prévu à cet effet un montant de 15 milliards € en 2014-2016 – allocation de ressources non négligeable en faveur du concept des villes intelligentes, pourtant en période de sérieuses contraintes budgétaires. 
Comment toutefois faire en sorte que de tels financements soient utilisés le plus efficacement possible ? L’attribution de sommes d’argent public aussi colossales constitue-t-elle d’ailleurs un bon moyen de stimuler l’émergence des villes intelligentes ? 
L’État a sans aucun doute un rôle important à jouer dans le soutien aux recherches universitaires et la promotion d’applications dans des domaines moins susceptibles d’attirer le capital-risque – des secteurs peu glamours mais non moins cruciaux, tels que les déchets municipaux ou le services des eaux. Le secteur public pourrait également promouvoir l’utilisation de normes et de plateformes ouvertes autour de tels projets, ce qui accélèrerait l’adhésion des villes du monde entier (l’initiative « protocole urbain » de Barcelone constituant une avancée dans cette direction). 
Mais plus important encore, il serait bon que les gouvernements utilisent leurs fonds pour développer un écosystème d’innovation ascendant en appui des villes intelligentes, du type de celui qui se développe aujourd’hui aux États-Unis. Il est nécessaire que les dirigeants politiques opèrent au-delà des incubateurs traditionnels de soutien, en élaborant et en appuyant des cadres réglementaires susceptibles de permettre aux innovations de s’épanouir. 
Dans le même temps, il s’agirait pour les gouvernements d’échapper à la tentation consistant à jouer un rôle déterministe et hiérarchiquement dominant. 

Vers une meilleure sécurité automobile 
TOKYO – L'automobile, qui a longtemps été un symbole de liberté, de statut social et de réussite, arrive aujourd'hui à un moment décisif de son histoire. Pendant plus d'un siècle, les voitures ont permis à des milliards de personnes de voyager plus loin, plus rapidement et plus efficacement que jamais auparavant. 
Notre défi consiste donc à amplifier les avantages et à réduire (voire à éliminer par la suite) les maux causés par nos voitures, de sorte que les prochains voyages motorisés soient propres, efficaces, sûrs et accessibles à tous. Pour que notre industrie reste un instrument de progrès, nous devons donc travailler étroitement avec nos pairs des autres industries et avec les gouvernements dans trois secteurs principaux : la sécurité, l'environnement et l'accessibilité. 
Les pays à faibles revenus comptent seulement la moitié de tous les véhicules sur leurs routes, mais subissent pourtant plus de 90% des accidents mortels. L'Inde a quatre fois moins de voitures que la France, bien qu'elle subisse 20 fois plus de décès liés à des accidents de la route, c'est à dire 80 fois plus d'accidents par voiture. 
Une raison de ceci est l'introduction de technologies comme les dispositifs de freinage antiblocage (ABS), les airbags et le contrôle électronique de la stabilité (ESC). Les technologies à l'étude à l'heure actuelle ont même réussi à éradiquer complètement les accidents automobiles mortels. 
Renault et Nissan travaillent actuellement à des technologies complémentaires capables de prévoir, de détecter et d'empêcher des collisions. En réduisant les efforts de la conduite dans une circulation dense et dans des endroits peu familiers, cette technologie promet une meilleure protection des conducteurs et des piétons. 
Mais de telles technologies de pointe ne sont pas simplement inventées puis appliquées : elles ont besoin d'un soutien du gouvernement sous forme d'un ensemble cohérent de lois et de règlements concernant leur utilisation. Les décideurs politiques doivent donc être impliqués à un stade précoce de développement si nous devons atteindre l'objectif des routes à « zéro accident mortel » de notre vivant. 
L'industrie automobile peut également apporter une contribution essentielle à l'environnement. Il y a quinze ans, l'alliance de Renault-Nissan a évalué l'impact sur l'environnement de ses véhicules durant leur cycle de vie. 
Aujourd'hui notre groupe est le seul groupe automobile qui produit une gamme complète de voitures et de véhicules utilitaires légers à zéro émission. Renault et Nissan ont vendu dans le monde entier plus de 100 000 ces véhicules : plus que le total de tous les autres constructeurs automobiles principaux. 
La tâche la plus importante consiste à intégrer ces véhicules dans une grille énergétique plus efficace et plus propre, par exemple en remplaçant les vieilles centrales électriques à charbon par des centrales hydroélectriques. Les gouvernements locaux et nationaux devraient d'ailleurs collaborer avec l'industrie d'automobile pour intégrer des véhicules à zéro émission dans l'infrastructure de transport nationale. 
Toutefois une santé et une sécurité meilleures ne doivent pas (et n'ont pas besoin) d'être produites aux dépens des pays en voie de développement, dont les citoyens espèrent les fruits de la prospérité qui ont longtemps fait la prospérité des pays développés. En 1999 le Brésil, la Russie, l'Inde et la Chine représentaient seulement 9% des ventes de véhicules dans le monde entier. 
Une raison de cette croissance extraordinaire est que les constructeurs automobiles ont développé des voitures plus accessibles pour une nouvelle classe moyenne encline à faire des économies. La plateforme CMF-A d'Alliance, créée et fabriquée en Inde, va préparer le terrain pour beaucoup d'autres véhicules abordables dans tous les pays en voie de développement. 
Il est difficile de surestimer l'impact que l'automobile a eu sur notre vie politique, économique, sociale et culturelle au cours du siècle dernier. Les ventes mondiales de l'industrie sont plus importantes que le PIB de tous les pays, sauf les cinq plus grandes économies. 

Non à la politique de l'hélicoptère ! 
Les dernières mesures (taux d'intérêt zéro appliqué aux principales opérations de refinancement de la BCE, augmentation des achats mensuels d'actifs de 60 à 80 millions d'euros et taux d'intérêt négatif de -0,4% sur les dépôts) ne vont sans doute pas changer cette situation. C'est pourquoi certains économistes pressent la BCE d'aller encore plus loin dans cette direction avec le "largage d'argent par hélicoptère" : le recours à la planche à billets pour financer la consommation privée. 
On disait alors qu'une banque centrale n'est jamais à court de moyens pour stimuler la demande agrégée et entretenir l'inflation si elle est disposée à recourir à des mesures radicales. Or ce qui était à l'époque une simple vue de l'esprit pourrait se traduire aujourd'hui dans la réalité. 
En pratique, la politique de l'hélicoptère prendrait la forme d'un chèque versé aux ménages ou de bons de consommation pour tous financés exclusivement par les banques centrales. Les Etats et les banques commerciales qui serviraient d'intermédiaire recevraient des liquidités ou de l'argent en dépôt, mais ces sommes n'apparaîtraient pas dans l'actif des banques centrales. 
Ce type de comptabilité réduirait les fonds propres des banques centrales, à moins qu'elles ne vendent les "réserves de revalorisation" qui figurent dans son bilan. Les partisans de cette solution soulignent que la comptabilité des banques centrales relève de règles spécifiques qui peuvent être modifiées en cas de nécessité. 
Des personnages éminents sont favorables à la politique de l'hélicoptère, notamment Ben Bernanke, l'ancien président de la Réserve fédérale, ainsi qu'Adair Turner, ancien président de l’Autorité des services financiers du Royaume-Uni. Quant à Mario Draghi, le président de la BCE, insiste sur les obstacles techniques, juridiques et comptables liées à cet arrosage financier, mais il ne l'exclut pas. 
La question est de savoir si une mesure aussi extrême est justifiée. 
La réponse est Non. Elle pourrait l'être en cas de spirale déflationniste comme celle de la fin des années 1920 et du début des années 1930 ; mais ce n'est pas la situation d'aujourd'hui, ni dans la zone euro, ni dans l'économie mondiale. 
Les banques, les entreprises et les ménages en sont encore à redresser leur bilan et à diminuer l'énorme dette creusée lors du boom du crédit qui a précédé la crise. Mais ils ont déjà accompli des progrès significatifs, autrement dit la pression sur le frein à la croissance est appelée à diminuer. 
Les ménages ne retardent pas leurs achats en vue d'une baisse des prix comme ce serait le cas en période de déflation. Ils augmentent peu à peu leurs dépenses en raison de la hausse de leurs revenus et du bond de leur pouvoir d'achat lié à l'effondrement du prix du pétrole et des matières premières. 
La stabilité des prix ne porte pas atteinte aux marges bénéficiaires. Bien au contraire, dans de nombreux pays avancés les profits sont élevés -atteignant parfois des niveaux records - notamment à cause de la baisse des coûts de production. 
Dans ce contexte, des largesses financées par les banques centrales auraient des conséquences systémiques dangereuses à long terme, créant des incitations perverses pour tous les acteurs impliqués. 
Les acteurs des marchés financiers seraient confortés dans l'idée que les banques centrales et les Etats vont toujours intervenir pour amortir l'éclatement d'une bulle du crédit et remédier à ses conséquences - même si cela passe par un accroissement de l'endettement. La perception du risque par ces acteurs serait donc faussée et le rôle des primes de risque diminuerait. 
Ajoutons à cela les conséquences de la diminution des réserves de revalorisation et le risque de fonds propres négatifs - ce qui nuirait à la crédibilité des banques centrales et par conséquence aux devises - et il devient évident que le largage d'argent par hélicoptère devrait au moins pour l'instant rester au stade de débats purement académiques. 

Pour une substitution des importations britanniques 
Mervyn King, précédent gouverneur de la Banque d’Angleterre, a accueilli cette baisse de taux de change comme une « évolution bénéfique ». En effet, à l’heure où le déficit de la balance courante britannique dépasse 7 % du PIB – soit le plus conséquent depuis les premiers enregistrements de données en 1955 – cette dépréciation pourrait être considéré comme une aubaine. 
La hausse des prix à l’importation – une perte nette pour le pays – serait ainsi compensée par un niveau d’emploi et des salaires plus élevés, grâce à une meilleure compétitivité du pays sur le plan des exportations. 
Or, plusieurs études démontrent combien l’élasticité-prix de la demande relative aux exportations britanniques est faible. Illustration de cette faiblesse, de récents travaux publiés par Francesco Aiello, Graziella Bonanno et Alessia Via, du European Trade Study Group, révèlent que « le niveau à long terme des exportations apparaît sans rapport avec le taux de change réel pour le Royaume-Uni ». 
En 2008-2009, tandis que le reste du monde évoluait au bord de la déflation, le Royaume-Uni a été confronté à une récession inflationniste, son PIB se contractant à un taux maximum annuel de 6,1 %, et l’inflation atteignant 5,1 %. Ces événements s’expliquent par une chute de la livre sterling de plus de 21 %, entre son niveau le plus haut et son niveau le plus bas, de 2007 à 2008. 
Par ailleurs, bien que le déficit de la balance courante se soit comblé jusqu’à avoisiner 1,7 % du PIB en 2011, cette amélioration n’a été que temporaire. En effet, après 2011, le déficit de la balance courante à recommencé à se creuser, et la livre sterling n’est pas parvenue à recouvrer ses pertes. 
L’explication semble résider dans la contraction massive du secteur manufacturier au Royaume-Uni, dont la valeur ajoutée brute est passée de 28 % en 1978 à moins de 10 % aujourd’hui. Comme l’a souligné l’économiste Nicholas Kaldor il y a déjà bien longtemps, dans la mesure où le secteur manufacturier enregistre de plus forts rendements d’échelle que le secteur des services, les exportateurs manufacturiers ont tendance à mieux s’en tirer que les exportateurs de services. 
En outre, les réformes structurelles mises en œuvre depuis le milieu des années 1990 ont veillé à ce que les exportateurs britanniques soient profondément intégrés aux chaînes d’approvisionnement mondiales. Résultat, nombre d’exportations britanniques nécessitent des intrants importés, et c’est pourquoi lorsque la livre sterling se déprécie, et que les prix à l’importation augmentent, l’effet de répercussion sur les prix à l’exportation entraîne leur moindre compétitivité. 
Or, comme l’a illustré l’effondrement des taux d’intérêt en 2008, cette source de demande étrangère relative à la livre est extrêmement instable. Lorsque s’inversera la direction de ces flux, ce qui inévitable, ce sont à la fois la livre sterling et les exportations qui subiront de nouveau un choc. 
Le pire des scénarios est celui d’une forte baisse de la valeur de la livre, suivie de cette inflation rigide qui a renforcé la hausse des prix à l’exportation au Royaume-Uni, le tout alimentant une dépréciation monétaire encore plus prononcée. Un tel cercle vicieux ne pourrait être rompu qu’après que les consommateurs britanniques aient souffert d’une diminution de leur revenu réel, d’une magnitude que l’on observe rarement en dehors des pays en voie de développement. 
L’issue la plus probable réside dans une sorte de phénomène de décomposition au ralenti, caractérisé par des épisodes périodiques de dépréciation conduisant à une baisse du niveau de vie pour tous ceux qui gagnent leur vie en livre sterling. 
Seule une démarche rapide consistant pour le gouvernement à remplacer les marchandises actuellement importées par des biens produits à l’intérieur du pays pourra fonctionner. Dans ce domaine, les mesures classiques consistent à contrôler les importations. 
Cette banque nationale d’investissement que défend actuellement le Parti travailliste pourrait se voir confier le mandat consistant à investir dans des industries présentant un fort potentiel de substitution des importations. Une alternative pourrait consister pour l’Échiquier à subventionner directement de telles industries, via des subventions octroyées en fonction des considérations de prix et de qualité des importations faisant l’objet d’une substitution. 
Idéalement, il s’agirait pour le gouvernement britannique de s’efforcer de faire diminuer la part des importations, en tant que pourcentage du PIB, en la faisant passer de son niveau actuel élevé, environ 30 %, aux niveaux antérieurs à 1974, plus proches de 20 %. Peut-être s’agit-il d’un effort trop ambitieux, auquel cas il incomberait au Royaume-Uni de viser davantage aux alentours de 25 % du PIB. 


Pourquoi l’Afrique doit être démonétisée 
Malgré quelques faux pas, au début, et certaines frustrations, l’initiative s’avèrera positive dans un pays de 1,31 milliard d’habitants. L’Afrique devrait suivre cet exemple – et pourrait franchir une première étape en créant une union monétaire. 
Bien évidemment, une société démonétisée n’est pas une fin en soi. Mais c’est un moyen de contribuer aux progrès de l’intégration financière, de la sécurité et de la prospérité. 
Aujourd’hui, environ 326 millions d’Africains – 80% de la population adulte du continent – sont privés d’accès aux services financiers, formels ou informels. Mais entasser des billets sous son matelas n’est pas la meilleure solution pour protéger l’épargne familiale, encore moins pour permettre aux ménages d’échapper à une pauvreté endémique. 
De la même façon, des millions d’Africains tirent leur subsistance de l’économie informelle, qui représente environ 41% du PIB en moyenne pour l’Afrique sub-saharienne. Cette situation les laisse à la merci du moindre accident, et dépourvus des outils qui assureraient leur stabilité financière et leur permettraient de créer de la richesse. 
Le but doit être de parvenir à la prospérité grâce à l’intégration financière par l’activité économique. 
Mais l’intégration financière n’est pas une conséquence automatique de la disparition de l’argent liquide. Au contraire, comme l’explique Kenneth Rogoff, économiste à Harvard, il faut, pour réussir la démonétisation, mettre en œuvre un plan global d’accès aux banques. 
L’ouverture de nouveaux compte bancaires n’aura que peu d’effets positifs si ceux-ci restent inactifs. Pour s’assurer que l’intégration financière permettra la transformation économique, les Africains doivent acquérir les connaissances et les outils grâce auxquels ils tireront le meilleur des services financiers. 
Pour réussir, l’une des clés est une approche graduelle. L’Afrique ne doit pas permettre qu’une pénurie d’argent liquide ne paralyse l’économie informelle, comme cela s’est passé en Inde. 
MasterCard estime à 1% du PIB les sommes consacrées en moyenne à l’impression, au contrôle et à la distribution de ses billets de banque par un pays. Cet argent pourrait être plus efficacement dépensé s’il était consacré à remplir les Objectifs de développement durable des Nations unies, et par conséquent à améliorer le sort des populations pauvres en Afrique. 
Il y a des raisons de croire que l’Afrique réussira sa démonétisation. Aujourd’hui déjà, de plus en plus d’Africains utilisent des systèmes de paiement numérique comme M-Pesa ou EcoCash – le genre de plateformes innovantes qui peuvent précisément jouer un rôle essentiel dans le passage à une économie sans argent liquide. 
Si l’hyper inflation n’a rien d’un catalyseur idéal pour ce genre d’évolution, l’expérience du Zimbabwe montre néanmoins que les gens peuvent s’adapter à des circonstances difficiles – et qu’ils y parviennent. Ainsi des magasins auront-ils accordé crédit dans ce pays à des comptes mobiles virtuels plutôt qu’à d’inexistantes devises. 
Mais pour réussir le passage à grande échelle vers une Afrique démonétisée, les progrès de l’union monétaire sont indispensables, afin de renforcer l’intégration économique du continent. Une telle évolution permettra à son tour de consolider l’écosystème de services financiers numériques qui pourra financer l’extension massive des échanges marchands intra-africains – la voie la plus rapide pour sortir les populations de la pauvreté. 
Aujourd’hui déjà, 14 pays d’Afrique occidentale et centrale partagent une même devise, le franc CFA, dont le taux de change avec l’euro est fixe. Et l’Afrique du Sud partage une politique monétaire commune avec le Lesotho, la Namibie, et le Swaziland. 
Les Africains se sont joints tardivement au mouvement en faveur de la démonétisation. Mais ils peuvent faire de cet apparent handicap un avantage, en apprenant des pays qui ont déjà entamé la transition – non seulement l’Inde, mais aussi le Danemark, la Norvège et la Suède. 
Nous devons considérer cela comme une supériorité stratégique dans la transformation structurelle si nécessaire de l’économie africaine. 

Pourquoi les espoirs d’indépendance de la Catalogne sont vains 
BARCELONE – Dans les jours de flottement qui ont suivi le référendum sur l’indépendance, Carles Puigdemont, le président du gouvernement régional catalan, pensait encore avoir le beurre et l’argent du beurre. Après s’être longtemps fait attendre, son discours devant le parlement régional, où il avait promis de déclarer la Catalogne indépendante de l’Espagne, s’est conclu dans un message brouillé, tentant de concilier ses alliés nationalistes radicaux de la Candidature d’unité populaire (CUP), sans s’aliéner le gouvernement central de Madrid. 
Pour ce dernier, le discours de Puigdemont fut une proclamation d’indépendance implicite, tandis que pour l’impatiente CUP, ce ne fut qu’une inadmissible trahison. Il est désormais fort probable que le gouvernement central invoque l’article 155 de la Constitution espagnole, qui l’autorise à suspendre l’autonomie de la région, une initiative qui provoquera certainement un regain d’agitation en Catalogne. 
Des nations asservies ont aussi retrouvé leur souveraineté après la chute d’un État ou l’effondrement d’un empire. Les ruptures à l’amiable, comme celle de la République tchèque et de la Slovaquie, ou de la Norvège et de la Suède, aussi louables soient-elles, sont une rareté historique. 
Les espoirs d’indépendance de la Catalogne souffrent, comme le sait probablement Puigdemont, de n’être pas soutenus par une foi révolutionnaire ardente, comme celle qui caractérisa au cours de l’histoire les mouvements de lutte nationale. Des griefs réels, et parfois imaginaires, expliquent la récente marée nationaliste en Catalogne. 
Mais la Catalogne n’est pas une nation opprimée, et l’Espagne n’est pas un État failli. Invoquer la longue dictature du généralissime Francisco Franco – qui a pris fin voici quarante ans – ne suffit pas à masquer les prétentions économiques des séparatistes ni leur pompeux sentiment de supériorité culturelle. 
Pas plus que l’Espagne n’est en Catalogne une puissance occupante, l’Occident ne considère que les pays qui cherchent à empêcher l’indépendance du Kurdistan – la Turquie, l’Irak, la Syrie et l’Iran – sont de véritables puissances coloniales. À l’inverse, la cause de l’indépendance palestinienne est précisément soutenue dans le monde parce qu’Israël est perçu comme la dernière puissance coloniale occidentale sur des terres arabes. 
Ces perceptions comptent, parce que c’est souvent la réaction des pays tiers qui scelle le destin des mouvements d’indépendance. Et il est parfaitement inimaginable qu’aucun pays d’Europe voie jamais le moindre avantage politique à favoriser l’indépendance de la Catalogne, c’est-à-dire non seulement à s’aliéner un membre clé de l’Union européenne mais à renforcer les mouvements nationalistes dans toute l’UE et dans les États voisins. 
La Catalogne a un différend légitime avec le gouvernement espagnol concernant ses finances et les attributs de l’autonomie. Mais s’il est vrai que le gouvernement de Madrid aurait pu faire preuve de plus de sagacité dans sa gestion de la crise catalane, en acceptant de l’aborder, au-delà des questions juridiques, sur le plan politique, ce différend n’atteint pas, loin s’en faut, le niveau qui justifierait une revendication d’indépendance. 
Mais la persistance du mouvement indépendantiste semble surtout le produit de l’agitation et des réactions irréfléchies de certains dirigeants catalans. Aucun d’entre eux n’a jamais tenté d’expliquer, ni avant ni depuis le référendum d’indépendance, en quoi un État catalan serait nécessaire, et à quoi il ressemblerait. 
Comment pourrait-elle convaincre l’Espagne et les autres États membres de ne pas opposer leur veto à son intégration dans l’Union ? Quels pays accepteraient de s’aliéner l’Espagne en reconnaissant un État catalan séparé ? 
Seuls 44 % des électeurs catalans ont pris part au référendum, dont même la maire de Barcelone, Ada Colau, partisane d’un statut d’État indépendant, estime qu’il ne peut servir de fondement à une déclaration unilatérale. Tout bulletin n’ayant pas été déposé dans les urnes peut être légitimement interprété comme une protestation contre le référendum – et comme un vote en faveur du maintien de l’union avec l’Espagne. 
Des divisions internes similaires ont douché les espoirs d’indépendance du Québec – tout comme ceux de l’Écosse. Lors de la guerre de Sécession aux États-Unis, les dirigeants confédérés eux-mêmes avaient compris qu’à défaut d’une population unie les soutenant sans réserve dans leur tentative d’indépendance, leur république de propriétaires d’esclaves était perdue. 
Une remise à plat du statu quo politique et constitutionnel de l’Espagne est depuis longtemps nécessaire. Et le pays tout entier pourrait se trouver renforcé si les réformes adoptées en réponse à la crise catalane contribuaient à libérer les énergies de l’une des nations d’Europe les plus authentiquement plurielles. 

Catalyser la consommation et équilibrer la croissance 
WASHINGTON, DC – La Chine a bien résisté à la Grande Récession. Le monde attend désormais de voir si l’incroyable montée de la demande intérieure en 2009 se maintiendra et si la Chine peut, selon les mots du Premier ministre Wen Jiabao, « jouer à fond le premier rôle du… consommateur qui génère une croissance économique ». 
Il doit aujourd’hui être placé au premier plan du modèle de croissance. Le gouvernement progresse déjà sur divers fronts pour atteindre ce but, comme en attestent clairement les déclarations faites cette semaine à l’Assemblée nationale populaire. 
Parmi les nombreux facteurs de baisse de la consommation dans l’économie chinoise, le recul du revenu disponible des foyers occupe un rôle central. Ce qui, en fait, trahit la chute du revenu gagné en tant que part économique, due notamment aux changements structurels qui ont fait diminuer l’agriculture (où la part du revenu gagné est élevée) au profit de l’industrie (où le capital régit une plus grande proportion des revenus). 
Parallèlement au recul du revenu gagné, le plafond imposé par le gouvernement sur les dépôts bancaires (premier type d’épargne pour la plupart des foyers) a ralenti les gains des foyers. Cette chute des revenus a été magnifiée par la hausse du taux d’épargne des foyers, générée par une protection insuffisante dans les secteurs de la santé et du grand âge, le coût élevé de l’éducation, le creusement de l’inégalité des revenus et l’évolution démographique. 
Que faire donc ? J’ai récemment pris part à un groupe de réflexion organisé à Pékin par le FMI rassemblant officiels chinois, universitaires, experts internationaux et personnel du FMI pour discuter de la meilleure manière de catalyser la consommation des foyers en Chine. 
Il est certes indispensable d’imposer des taxes pour couvrir les dépenses sociales, mais ce financement pourrait provenir d’autres recettes que les taxes sur le revenu gagné. La Chine pourrait envisager, à bon escient, de reporter une partie des taxes du domaine du travail vers la propriété, les gains de capitaux et les droits de succession. 
La crise mondiale a poussé le gouvernement de l’Empire du milieu à aller de l’avant avec son programme de réformes sociales. L’an dernier, de grands progrès ont été faits en vue d’étendre la couverture du système de pensions, d’évoluer vers un système de santé universel et de financer l’éducation dans le primaire à partir de fonds publics. 
Les distorsions sur ce marché sont un argument puissant en faveur de l’épargne, notamment pour les jeunes primo-accédants qui se débattent financièrement pour rassembler leur premier acompte. Le coût élevé de l’immobilier s’explique en partie par un système financier sous-développé, qui fait de ce domaine l’une des rares alternatives aux dépôts bancaires comme valeur de réserve. 
Des taxes sur la propriété ou les gains de capitaux permettraient de juguler la demande immobilière en tant que moyen d’investissement. Du reste, une politique immobilière totale étendue à l’ensemble de la nation est indispensable pour garantir une accessibilité à l’achat de logement, notamment pour ceux disposant d’un revenu limité. 
Il faut aussi, par conséquent, améliorer le système financier dans son ensemble . En créant des niches pour les pensions privées, des assurances-santé commerciales et des rentes, la Chine pourrait compléter son fonds gouvernemental réservé à la couverture sociale et faire ainsi diminuer les arguments en faveur de l’épargne préventive. 
Un système financier plus élaboré fournirait des possibilités de réserve de valeur autres que l’immobilier ; la propriété deviendrait alors plus accessible. Ces questions seront examinées à la loupe par le FMI et le gouvernement chinois tout au long de cette année dans le cadre du Programme d’évaluation du secteur financier en Chine. 
Qui plus est, entretenir un secteur des services dynamique aura des répercussions positives constantes sur la consommation. Dans les années à venir, une économie des services à part entière sera l’un des composants essentiels de la hausse de l’emploi et de la baisse de la dépendance de la Chine sur la production industrielle. 
Il faut pour cela abaisser les barrières à l’entrée, notamment celles imposées au marché des services dominé par les oligopoles gouvernementaux. Il faut supprimer l’écart entre les prix clés qui favorisent la production manufacturière à grands capitaux, en faisant augmenter le prix du terrain, de l’énergie, de l’eau et du capital. 
Une devise plus forte aurait pour effet d’améliorer le revenu des foyers. Cela représenterait aussi un argument de choc pour les sociétés qui souhaitent s’étendre dans l’industrie des services, générant alors plus d’emploi et davantage de choix pour les consommateurs chinois. 
L’emploi sera plus fort, la protection sociale meilleure, la demande en ressources naturelles moindre. Finalement, cette ère sera d’une bien meilleure qualité, fondement d’une croissance mondiale plus équilibrée. 

Deux tâches pour les abolitionnistes d’aujourd’hui 
LE VATICAN – Le fléau de la traite des êtres humains est un problème que les dirigeants de toutes fois doivent prendre très au sérieux. L’une des premières choses qu’a faites le pape François lorsqu’il fut élu en mars 2013 fut de m’écrire, en ma qualité de directeur de l’Error! 
Hyperlink reference not valid. du monde entier à dénoncer comme crime contre l’humanité le trafic des êtres humains et de leurs organes ainsi que le travail et la prostitution forcés. En septembre 2015, les dirigeants mondiaux ont repris cette conclusion lorsque l’Assemblée générale des Nations unies a adopté, à l’unanimité, les objectifs de développement durable – dont l’une des cibles est de mettre un terme à ces pratiques. 
Pour ces raisons et pour nombre d’autres, les pays du monde ont l’impératif moral de travailler de concert à l’accomplissement des principes fixés par nos dirigeants religieux et politiques. Des millions de personnes sont encore sous le joug de formes modernes de servitude involontaire ; il n’y a donc pas de temps à perdre. 
Les violations des droits humains, sous toutes leurs formes – torture, viol, mariage ou travail forcés – vont au-delà de la dégradation physique. Elles frappent l’âme d’une personne, infligeant des blessures peut-être plus douloureuses et plus profondes encore à la confiance que nous pouvons nous porter et accorder aux autres. 
Pour saisir pleinement la dépravation de ce type de « violence morale », pensez à des amis qui s’aiment, s’approuvent et se soutiennent l’un l’autre, et à l’importance que revêtent ces rapports dans leur existence individuelle et collective. Les victimes de trafic d’être humains ont des difficultés à éprouver ce type d’amitié, car la dégradation et l’humiliation qu’ils ont souffertes peuvent les conduire à croire qu’ils n’ont pas d’importance ou qu’ils sont la propriété d’autrui. 
Néanmoins, l’esclavage survit sous des noms nouveaux, soulevant moins de scandale, attirant moins l’attention que les violations passées des libertés civiles. Si la préoccupation pour les droits humains est devenue l’un des traits caractéristiques de la période qui a suivi la Seconde Guerre mondiale, l’esclavage moderne fait encore des victimes. 
Lorsque les gens découvrent l’intolérable opposition entre ce qu’on peut attendre des droits humains et ce qu’endurent les victimes de l’esclavage moderne, il devient plus difficile d’ignorer la répartition inégale de la dignité dans nos sociétés. Et dès lors que nous nous engageons dans une action unie et mondiale – comme le demande instamment l’encyclique fondamentale de François Laudato si’ [« Loué sois-tu »] – il devient possible de mettre un terme à l’esclavage moderne. 
Pour assurer la liberté, la dignité et la participation sociale de chacun, les dirigeants de la planète doivent œuvrer au changement par-delà les frontières culturelles, politique et religieuses. L’APS a défini deux domaines qui méritent plus spécialement l’attention. 
En premier lieu, afin de soutenir plus efficacement les victimes, le monde doit passer du dialogue interconfessionnel à l’action collective. Si les religions ne peuvent pas toujours prier au même autel, elles peuvent et doivent agir à l’unisson de par le monde pour promouvoir la dignité humaine, défendre les libertés universelles et aider ceux qui sont dans la détresse. 
En second lieu, les dirigeants dans tous les secteurs doivent aider les populations à prendre conscience de l’esclavage moderne et s’efforcer de mettre en place des solutions. Les professionnels de la justice et du droit – y compris les policiers, les procureurs et les juges – doivent faire du trafic d’êtres humains une priorité de la justice criminelle. 
Lorsque François a rencontré à l’APS, en avril 2014, les participants à la conférence internationale sur la traite des êtres humains, il a qualifié celle-ci de « blessure ouverte sur le corps de la société et de plaie sur le corps du Christ ». C’est ce que pensaient aussi nombre des premiers abolitionnistes, et c’est à chaque génération de poursuivre l’œuvre qu’ils ont entamée. 


Minsk 2.0 peut-il sauver l’Ukraine ? 
KIEV – Le dernier accord de cessez-le-feu intéressant l’Ukraine a été conclu à Minsk près d’un an après l’invasion de la Crimée par des troupes russes aux visages masqués et aux insignes militaires retirées. Entre temps, plusieurs milliers d’Ukrainiens ont perdu la vie, quelques centaines de milliers d’autres étant devenus des réfugiés au sein de leur propre pays. 
Lorsque la Russie s’est lancée dans son entreprise de subordination de l’Ukraine, je me trouvais pour ma part incarcérée, avec peu d’espoir de retrouver un jour ma liberté. Le régime de l’ancien président Viktor Ianoukovitch suivait à l’époque le diapason du Kremlin, la fin de mon emprisonnement n’ayant été possible que grâce au courage des millions d’Ukrainiens qui œuvrèrent pour son éviction. 
Je ne puis qu’espérer que l’accord conclu à Minsk aboutira à une réussite, contrairement à l’accord qui y a été signé en septembre 2014. Les populations du Donbass, région encore aujourd’hui bombardée et assiégée par les troupes russes et leurs complices locaux, méritent en effet un retour à la normalité. 
Un premier test de la bonne volonté du Kremlin à l’égard de l’accord de Minsk pourrait résider dans l’éventuelle libération de Nadiya Savchenko, la toute première pilote de chasse femme d’Ukraine. Savchenko suit une grève de la faim en Russie depuis plus de deux mois, protestant contre son incarcération, manifestement illégale tant elle se fonde sur des motifs encore plus extravagants que ceux qui motivèrent mon propre emprisonnement. 
Bien évidemment, j’espère au fond de mois voir ce nouvel accord aboutir, et instaurer enfin la paix en Ukraine. Une telle issue apparaît toutefois peu probable, dans la mesure où cet accord ne s’accompagne d’aucun mécanisme exécutoire, tel qu’une éviction automatique de la Russie hors du système de transfert financier SWIFT si le pays venait à violer quelque aspect de l’accord. 
L’Ukraine et ses partenaires ont tout intérêt à élaborer une stratégie claire et un plan d’action précis face à l’éventualité d’un torpillage du dernier accord de Minsk. Il s’agirait d’y inclure une disposition relative à une assistance létale défensive des forces ukrainiennes ; après tout, c’est par la force que la dissuasion s’opère, et à cause de la faiblesse que les provocations surviennent. 
Depuis qu’elle a envahi la Crimée il y a un an, la Russie n’a cessé de violer gravement la Charte des Nations Unies, ainsi que nombre de traités internationaux et de normes humanitaires internationales. 
Nous autres Ukrainiens avons beaucoup appris de nous-mêmes – ainsi que de la Russie et de l’Europe – au cours de cette année de barbarie. Nous avons puisé dans la souffrance de notre pays une unité nationale nouvelle et indestructible, ainsi qu’une nouvelle détermination à réformer de manière complète et profonde notre économie, notre gouvernement et notre société, dans la mesure où il en va de notre indépendance même, au-delà de notre avenir européen. 
Mais le séisme déclenché par la Russie en Ukraine a également fait apparaître de dangereuses lignes de fracture au sein de l’Europe. Poutine a trouvé en l’Ukraine le parfait outil au moyen duquel déconcerter et diviser l’Occident. 
En effet, au cours de l’année passée, nous avons ici en Ukraine observé, bien souvent avec incrédulité, combien l’Europe peinait à faire face à un acte d’agression aussi manifeste. 
Un certain nombre de ces États, tels que la Pologne et les pays baltes, n’ont cessé de dénoncer les agissements de la Russie, et d’exiger une réponse ferme. En revanche, ailleurs dans la région, d’autres dirigeants n’ont pas tardé à excuser l’invasion et l’annexion de la Crimée par la Russie, ou à faire valoir que la Russie serait tout simplement trop puissante pour que l’on s’y oppose. 
Est également apparue ce que l’on pourrait qualifier de cinquième colonne politique au sein de l’Europe. Les partis politiques eurosceptiques du continent, de gauche comme de droite, considèrent le nationalisme autoritariste de Poutine comme un modèle de régime illibéral qu’il s’agirait d’établir si l’UE venait à se retrouver dissoute. 
Lénine a un jour affirmé que les capitalistes vendraient aux Russes les cordes avec lesquelles ces derniers seraient pendus. Les gouvernements européens semblent aujourd’hui enclins à laisser Poutine financer les bulletins de vote au moyen desquels il pourrait détruire l’UE. 
Interviennent également d’autres partisans du Kremlin, parmi lesquels des dirigeants d’entreprise désireux de retrouver le cours normal des affaires en Russie, ainsi que des experts apologistes de l’Union soviétique qui, 25 ans après son effondrement, entrevoient une opportunité de revanche. En outre, les sondages d’opinion indiquant l’adhésion d’une minorité significative d’Européens au discours de Poutine, la stratégie du président russe consistant à diviser l’UE et l’OTAN semble véritablement porter ses fruits. 
C’est bien la situation ukrainienne – et non l’impasse financière de la Grèce – qui constituera le test ultime de la pérennité de l’unité européenne et transatlantique. Les lignes de fracture qui s’étendent depuis l’Ukraine mettent à mal les valeurs fondamentales qui sous-tendent la paix et la prospérité en Europe depuis l’après-guerre. 

Célébration du modèle allemand 
PRINCETON – Si vous voulez des preuves que nous ne sommes plus dans l’univers psychique et politique de la Grande dépression, l'issue des élections en Allemagne – un gouvernement stable de centre-droit – devrait être un argument suffisant. Dans l'Allemagne de l'entre-deux-guerres, la dépression a anéanti la démocratie allemande et entraîné une montée en puissance d’Hitler et du national-socialisme ; dans l'Allemagne d'aujourd'hui, la crise économique la plus grave depuis la Seconde Guerre mondiale a conduit à la réélection de Frau Merkel. 
Il est communément admis qu’en temps de détresse économique les électeurs punissent les partis et les politiciens en exercice. Durant toute la campagne, il n’y a jamais eu aucun doute sur la place ni sur la popularité de la chancelière Angela Merkel. 
En Allemagne, en 2009, il n'y a pas eu de balancement vers l'extrémisme politique de la droite, pas plus qu’il n'y a eu de signe de quelconque soutien à une droite radicale. Aux élections des parlements régionaux, les petits partis de la droite radicale (qui n'ont jamais été caractéristiques de la politique nationale) ont tout bonnement disparu. 
Le grand gagnant de la campagne, qui a remporté 14,5 % des voix et une place au Parlement qui déterminera la forme du nouveau gouvernement de coalition, est l'héritier du libéralisme allemand classique, le FDP. Ce parti a fondé sa campagne sur une promesse de réduction des taxes et de déréglementation, en vue de stimuler la croissance économique dont a besoin l'Allemagne pour se sortir de la crise. 
Selon eux, le parti paierait maintenant le prix des tentatives réussies du chancelier Gerhard Schroeder de réformes économiques au début des années 2000. Il semble plus probable que ce parti ait été puni pour sa terne campagne électorale et pour la négativité avec laquelle il s'est efforcé de présenter l'issue des élections (coalition de centre-droit) comme une menace à la paix sociale du pays. 
Durant la crise démocratique de l'entre-deux-guerres, la participation aux élections a connu une forte hausse étant donné que les électeurs s'efforçaient de protester contre « le système » que dénonçaient les partis radicaux. En Allemagne, en 2009, le taux de participation a baissé de 5 %, passant à 72,5 %, puisque les électeurs désillusionnés par la politique ont simplement pensé qu'il ne valait pas la peine de voter. 
À l'époque, le parti communiste était puissant et étroitement aligné sur les intérêts et sur les politiques de l'Union soviétique. Aujourd'hui, le parti de la contestation est sans ambiguïté celui des perdants historiques : à l'Est, d’Allemands nostalgiques de l'économie planifiée et du socialisme d'État ; à l'Ouest, des détracteurs du SPD qui ont perdu une lutte de pouvoir contre Gerhard Schroeder. 
Le parti n'a pas de programme cohérent mais plutôt un compendium de slogans populaires et nationalistes. Sa situation témoigne de la responsabilité et de la maturité du peuple allemand : cette alliance diversifiée de mécontents n'a attiré que 12 % des votes. 
S’il est évident que les élections ne sont pas une victoire pour le radicalisme politique économique, il serait tout aussi erroné de les interpréter comme le triomphe de l’économie de marché. Durant toute la campagne, il y a eu un degré étrange de consensus sur les avantages des caractéristiques fondamentales d'un système de valeurs nettement européen et plus précisément allemand. 
En fait, le sentiment que l'Allemagne a pu exhiber les forces uniques du « modèle allemand » a été essentiel à l’attrait de Merkel, qui a fait observer à maintes reprises quelle position ferme elle avait prise contre celle des banques. 
Durant les prochaines années, il n’est pas exclu que le gouvernement allemand fasse davantage entendre sa voix dans les débats européens et mondiaux. Il présentera probablement le modèle allemand comme celui qui correspond le mieux à ce dont le monde a besoin au lendemain de la crise financière. 
Mais les marchés émergents qui motivent la mondialisation au début du XXIe siècle répondent à un dosage similaire d'orientation vers l’exportation et de base industrielle saillante de PME souvent familiales. Ces marchés doivent aujourd'hui réconcilier la croissance dynamique et la cohésion sociale, problème qui fut autrefois celui de l'Allemagne et pour lequel le modèle social allemand était et est présenté comme la solution. 
La nouvelle coalition de Merkel résonne parfaitement avec le nouveau gouvernement de Yukio Hatoyama au Japon, lui aussi en quête d'un nouveau modèle particulièrement japonais de croissance économique. 
Au XXIe siècle, les nouvelles conceptions nationales de l'économie ne se replient pas sur elles-mêmes ni ne se lancent dans des campagnes agressives motivées par un nationalisme racial et xénophobe, comme ce fut le cas au XXe. Dans le monde d’aujourd’hui, les modèles d'organisation sociale doivent convaincre plutôt que conquérir ; et l’on cherche des solutions locales ou nationales aux problèmes mondiaux. 


Les 25 ans de transition de l'Europe de l'Est 
En 1989, l'Europe centrale et de l'Est se sont engagées dans une transformation historique, du communisme autoritaire vers le capitalisme démocratique. Alors que les vestiges de l'ancien système commencent déjà à disparaître, il semble opportun de revenir sur les réussites de cette région, d'en tirer les leçons et d'examiner les défis à venir. 
À la fin de la Guerre froide, les économies de l'Europe centrale et de l'Est étaient accablées par la propriété omniprésente de l'État et par des investissements concentrés dans l'industrie lourde. Les politiques budgétaires et monétaires étaient concentrées sur le renforcement de la croissance industrielle, sans tenir compte de l'équilibre macroéconomique, ce qui a eu pour effet une demande excessive chronique et des pénuries généralisées. 
Pendant ce temps, quelques économistes ou décideurs avaient la formation nécessaire pour faire face aux tâches complexes à venir. Telle était l'ampleur de la transition nécessaire pour laquelle ni la macroéconomie moderne, ni près de 50 ans d'expérience du Fonds Monétaire International, n'ont été du moindre secours. 
Au lieu de cela, quatre ingrédients clés ont contribué à la réussite de ces transitions. Tout d'abord, des politiciens et décideurs courageux ont relevé le défi de concevoir des réformes cruciales et d'expliquer leurs conséquences à une opinion publique naturellement méfiante. 
Les pays ayant mis en œuvre ces mesures ont en général fait les progrès les plus rapides et les plus accomplis. 
Troisièmement, l'attrait de rejoindre l'Europe après des années d'isolement, ainsi que l'engagement de l'Union européenne à s'élargir, ont entraîné une attraction gravitationnelle (et un modèle législatif) qui ont aidé les décideurs à justifier et à mettre en œuvre des réformes difficiles. Des lois impopulaires ont parfois fait tomber des gouvernements, mais le test décisif ultime pour toute nouvelle politique a perduré : « Est-ce que cela va nous ramener vers l'Europe ? » 
Enfin, l'aide extérieure a aidé les pays lourdement endettés de la région à faire face à la double tâche de la mise en œuvre des réformes structurelles et de la résolution de l'instabilité financière. Le financement (par le FMI, la Banque mondiale, la Banque européenne pour la reconstruction et le développement, par les prêteurs bilatéraux), ainsi que l'allègement de la dette par les créanciers officiels et par les banques commerciales ont aidé à relâcher la pression. 
Plusieurs pays d'Europe centrale ont atteint des niveaux de PIB par habitant (mesurés en termes de parité de pouvoir d'achat) qui les placent sur les échelons inférieurs de l'échelle des revenus de la zone euro. Les niveaux de vie de la région se sont considérablement améliorés, même si la convergence totale avec l'Europe de l'Ouest est loin d'être atteinte. 
Certains pays, en particulier dans les Balkans et dans la Communauté des États Indépendants, sont loin d'avoir achevé la transition et ont traversé des cycles répétés d'espoir et de crise. Comme ailleurs dans le monde, la croissance dans la région a fortement ralenti depuis la crise financière mondiale de 2008. 
A l'avenir, on peut envisager deux grands scénarios. Dans le premier, la région risque un cycle de croissance faible, l'abandon des mesures axées sur le marché et une désillusion croissante. 
Dans le second scénario, plus optimiste, une convergence rapide avec les niveaux de revenu des pays avancés se poursuit, aidée par une orientation sur deux priorités, détaillée dans un nouveau rapport du FMI. Un engagement renouvelé à la stabilité macroéconomique et financière permet aux gouvernements de maîtriser des déficits persistants et une dette croissante et de faire face à l'augmentation du volume de créances douteuses dans leurs économies. 
Le FMI, quant à lui, a été un partenaire engagé en faveur de l'Europe centrale et de l'Est et de leur transformation au cours des 25 dernières années. Le FMI est prêt à aider les pays de la région à rendre le prochain quart de siècle tout aussi impressionnant. 

Lutte d'influence en Asie centrale 
La mort soudaine d'un dictateur provoque presque toujours l'instabilité politique. Elle est doublement dangereuse lorsqu'elle pose un risque de déstabilisation à l'échelle de la région et de lutte d'influence entre les plus grandes puissances militaires du monde : les États-Unis, la Russie et la Chine. 
La mort brutale, fin décembre, de Saparmourat Nyazov, président autoritaire à vie du Turkménistan, qui s'était autoproclamé “Turkmenbachi” (chef de tous les Turkmènes), met en péril la stabilité dans un pays dont le rôle de fournisseur d'énergie pour l'Europe est de plus en plus important. Pire encore, étant donné l'absence d'un successeur clairement désigné et la faiblesse de la société civile et d'autres institutions politiques, sa mort pourrait avoir des répercussions dans toute l'Asie centrale. 
En effet, la disparition de Niyazov met en lumière les plus vastes problèmes des régimes d'Asie centrale post-soviétiques, qui, à l'exception du Kirghizstan, sont gérés par des dirigeants de l'ère soviétique. Ceux-ci, sans atteindre les niveaux d'excentricité ou d'égotisme de Nyazov, ne tolèrent que peu de dissension ou d'opposition. 
La région caspienne détient 2 % à 3 % des ressources mondiales de pétrole connues – ce qui correspond au volume de pétrole de la Mer du Nord. Même s'ils sont de taille plus modeste qu'en Arabie Saoudite ou en Iran, les gisements caspiens joueront un rôle stratégique si la production chute ou si elle est réduite ailleurs pour des raisons politiques. 
La plus grande partie de ce pétrole caspien se trouve au Kazakhstan, ce qui fait ce pays un acteur prépondérant dans le marché énergétique régional. En outre, l'importance stratégique du Kazakhstan a pris de l'ampleur depuis la récente révélation que le gisement Kachagan produira, à son maximum, 25 % de plus que ce qui était prévu au départ. 
Le Kazakhstan et le Turkménistan sont aussi de grands exportateurs de gaz naturel. La Russie dépend beaucoup du gaz turkmène pour sa consommation domestique et ses exportations à l'étranger, ce qui peut devenir vital à mesure que la demande augmentera au cours des dix prochaines années. 
Comme la région a appartenu à l'Union soviétique et à l'Empire russe, le Kremlin du président Vladimir Poutine la considère comme un élément naturel de la sphère d'influence de la Russie. Les efforts de Poutine pour transformer la Russie en puissance énergétique majeure et utiliser l'énergie comme un outil de la politique étrangère russe donne encore davantage d'importance stratégique à la région. 
En outre, la Chine cherche à améliorer les conditions commerciales et de transit avec l'Asie centrale depuis une dizaine d'années, reflet de ses intérêts croissant à cet endroit. Non seulement la région est cruciale pour les besoins énergétiques croissants de la Chine, mais les autorités chinoises s'inquiètent aussi des pressions séparatistes dans la population uigur de la province du Xinjiang et de l'impact des liens avec les Uigurs dans les Kazakhstan et Kirghizstan voisins. 
Cependant, cette coopération est davantage un mariage d'intérêts tactiques à court terme que le bourgeon d'une nouvelle alliance stratégique. Sur le long terme, il est possible que la Russie et la Chine deviennent rivales pour gagner puissance et influence en Asie centrale. 
L'Iran pourrait lui aussi voir dans les transitions en Asie centrale l'occasion d'étendre son influence régionale, surtout au vu de ses liens étroits, tant ethniques que culturels, avec le Tadjikistan, et sa longue frontière avec le Turkménistan. Et, à l'instar de la Chine et de la Russie, l'Iran n'a aucune envie de voir un quelconque vide sécuritaire qui émergerait suite à des changements de gouvernements en Asie centrale rempli par les États-Unis. 
Tout comme la Chine, l'Inde considère l'Asie centrale comme un important fournisseur d'énergie futur. Par conséquent, l'Inde a tranquillement commencé à renforcer ses liens militaires dans la région, surtout au Tadjikistan, où elle possède une petite base. 
Tant que les États-Unis conservent une implication politique en Afghanistan, l'accès aux installations en Asie centrale reste crucial. Depuis la perte de l'utilisation de la base de Karchi-Khanabad en Ouzbékistan, l'accès au terrain d'aviation de Manas du Kirghizstan est devenu le principal moyen de réapprovisionner les troupes étasuniennes en Afghanistan depuis l'Asie centrale. 
Le mécontentement gronde vis-à-vis du gouvernement du président Kourmanbek Bakiev. Un changement de dirigeant ou une pression accrue de la Chine ou de la Russie sur les leaders Kirghiz pourrait précipiter les appels à la renégociation de l'accord concernant l'accès à Manas – voire des exigences d'interdiction. 
Au XIXe siècle, la lutte pour la maîtrise de l'Asie centrale entre les Empires russe et britannique était appelée “le grand jeu.” Aujourd'hui, les joueurs sont bien plus nombreux, et les enjeux – par-dessus tout, la sécurité énergétique – sont bien plus élevés. 
Le défi principal des prochaines années consistera à trouver le bon équilibre entre ces deux objectifs. Vu les perspectives de changement de chefs de gouvernement et l'instabilité croissante, il n'a jamais été aussi crucial de relever ce défi. 



Les banques centrales et la question du bilan 
MUNICH – Partout dans le monde, les bilans des banques centrales deviennent un sujet de préoccupation de plus en plus grave, notamment pour les autorités monétaires elles-mêmes. Lorsque la Banque nationale suisse (SNB) a abandonné son taux de change indexé le mois dernier, provoquant ainsi une envolée du franc à un taux vertigineux de 20%, elle a eu l'air d'agir de peur de subir des pertes sur ses bilans, si elle a continuait à acheter des euros et d'autres devises. 
De même les détracteurs de la décision de se lancer dans l'assouplissement quantitatif dans la zone euro craignent que la Banque centrale européenne ne soit dangereusement exposée à des pertes sur les obligations d'État des membres du Sud de la zone euro. Cela a incité le Conseil de la BCE à laisser 80% de ces achats d'obligations sur les bilans des banques centrales nationales, où ils seront sous la responsabilité des gouvernements nationaux. 
Aux États-Unis pendant ce temps-là, le mouvement « Audit the Fed » est de retour. Motivés par la croissance des actifs et du passif de la Réserve fédérale, les Républicains ont présenté des projets de loi aux deux chambres du Congrès afin d'exiger que la Fed révèle plus d'informations sur ses opérations monétaires et financières. 
Mais les banques centrales doivent-elles vraiment s'inquiéter autant des pertes et des profits de leur bilan ? Pour parler sans ambages, la réponse est non. 
Leur troisième responsabilité consiste à assurer la stabilité financière. Les considérations de bilan se classent, au mieux, à une lointaine quatrième place dans la liste des objectifs pertinents pour une politique monétaire. 
Fait tout aussi important, les banques centrales ont un nombre d'outils limité pour atteindre ces objectifs. Il s'ensuit qu'une considération classée seulement quatrième en termes de priorité n'a pas à dicter la politique monétaire. 
En effet, une compréhension claire de leurs priorités a souvent incité les banques centrales à subir des pertes, lorsque c'est le prix à payer pour éviter la déflation ou pour empêcher le taux de change d'être dangereusement surévalué. Les banques centrales chilienne, tchèque et israélienne par exemple, ont fonctionné avec un capital net négatif pendant des périodes prolongées sans mettre à mal leur politique. 
Tout le monde préfère que les capitaux circulent dans l'autre sens. Mais le rôle de la Banque centrale n'est pas d'être un centre de profit, surtout quand ces bénéfices se font au détriment d'autres objectifs politiques plus importants. 
Le risque de pertes au bilan de la SNB, avec son portefeuille lourd en euros, a des chances d'être plus fort maintenant que la BCE s'est engagée dans l'assouplissement quantitatif. Mais ce n'est pas une raison pour abandonner son mandat de poursuite de stabilité des prix et de stabilité financière. 
L'année dernière, la SNB a été entraînée dans un débat très tendu autour du référendum sur une « initiative or » qui aurait exigé d'augmenter ses réserves d'or à 20% et limité ainsi sa capacité à conduire la politique monétaire. Une justification de cette initiative revenait à assurer le bilan de la SNB contre les pertes. 
En janvier, avec la dévalorisation accélérée de l'euro, le débat s'est à nouveau envenimé. La crainte était que les pertes au bilan de la Banque nationale ne mettent en colère les dirigeants des cantons à un point tel que l'indépendance de la Banque centrale en serait menacée. 
Que cette hypothèse soit vraie ou fausse, l'importance politique de la question met en évidence les dangers d'un arrangement qui empêche la SNB de se consacrer entièrement à la stabilité économique et à la stabilité des prix. La solution évidente ne consiste pas à abandonner l'indexation du franc sur l'euro, mais à changer le mécanisme de financement cantonal. 
Quant à ceux qui s'inquiètent de l'indépendance de la Banque nationale, on pourrait leur poser une question fondamentale : à quoi sert l'indépendance si elle ne sert pas à ignorer ceux qui se plaignent que la Banque centrale soit insuffisamment axée sur le profit ? 
L'arrangement de partage des pertes à 80/20 avec les banques centrales nationales auraient pu rendre l'assouplissement quantitatif plus acceptable en Allemagne, mais il jette un doute sur l'unité de la politique monétaire de la zone euro. Dans un contexte où la BCE cherche à « faire tout ce qui est en son pouvoir » pour vaincre la déflation, c'est une complication inutile. 
Les dirigeants des banques centrales entendent de discrètes louanges quand ils font des bénéfices et de bruyantes critiques quand ils subissent des pertes. Ils devraient avoir la sagesse d'ignorer la critique et la louange. 

Les banques centrales au banc des accusés 
LONDRES – Le 11 novembre 1997, la Banque d'Angleterre a fait un grand pas vers l'indépendance, grâce à l’adoption, en deuxième lecture de la Chambre des communes, d'un projet de loi modifiant le Bank Act de 1946. La loi fournissait la base législative à la décision, prise par le chancelier de l'Echiquier de l’époque, Gordon Brown, de libérer les opérations des banques centrales du contrôle gouvernemental. 
Tant que c’était l'inflation qui était le danger réel et actuel, il était logique de déléguer la politique monétaire à des banques centrales conservatrices isolées de toute pression à financer les déficits budgétaires du gouvernement. Aujourd'hui, en revanche, le problème est l'inverse, à savoir l'incapacité des banques centrales à faire remonter l'inflation vers les niveaux cibles. 
Pour y parvenir, il est nécessaire que les autorités monétaires et fiscales travaillent ensemble, notamment en permettant à la banque centrale, in extremis, de monétiser les déficits budgétaires. Or, quand il s’agit de coopérer avec les autorités fiscales, l'indépendance de la banque centrale est davantage un obstacle qu’un avantage. 
Compte tenu de cette compétence étroite, les conséquences distributives des décisions des banques centrales étaient limitées. Il était plus facile, d'ailleurs, d'expliquer comment les instruments de politique à la disposition d’une banque centrale contribuaient aux objectifs dictés par les pouvoirs politiques. 
Mais, après que la crise financière mondiale ait mis en évidence les dangers liés à la stricte séparation des politiques monétaire et fiscale, les banques centrales ont acquis des responsabilités supplémentaires. La décision de sauver ou non une institution financière spécifique, que ce soit pour assurer la stabilité systémique ou pour d'autres raisons, a des conséquences visibles pour les investisseurs individuels. 
La même chose est vraie des interventions non conventionnelles sur les marchés des obligations d’entreprises et des titres adossés à des hypothèques. Sans surprise, la notion d'indépendance de banques centrales qui ont manifestement aidé certaines institutions financières spécifiques – et cela à un moment où la société dans son ensemble était soumise à une crise économique sans précédent – est rapidement devenue toxique politiquement. 
Ces retombées font qu'il est important pour les banques centrales de prendre en compte l'impact de leurs politiques sur les pays étrangers et le système mondial. Or, la poursuite d’objectifs mondiaux est difficile, à la limite de l'impossible, lorsque les banques centrales fonctionnent selon le genre de mandats étroits et à orientation nationale que l'indépendance exige. 
Insatisfaits par leur performance, les politiciens cherchent à reprendre le contrôle. 
Nous entendons la Banque d'Angleterre être critiquée pour avoir exprimé des inquiétudes au sujet des répercussions macro-économiques du Brexit. Nous sommes confrontés à des spéculations selon lesquelles le président américain Donald Trump aurait l'intention de remplir le Board de la Réserve fédérale de personnes acquises à ses politiques. 
Pourtant, compromettre l'indépendance des banques centrales afin de renforcer leur responsabilité politique reviendrait à jeter le bébé avec l'eau du bain. La politique monétaire est complexe et technique. 
Certains diront que la façon dont les banques centrales peuvent assurer leur indépendance serait d'abandonner les politiques macroprudentielles et microprudentielles et de renoncer aux interventions non conventionnelles sur les marchés des valeurs mobilières. Cependant, une leçon clé de la crise est que les politiques macroéconomiques et financières sont étroitement liées, et que leur coordination est plus efficace lorsque les deux tâches sont logées au sein de la même institution, même si elles sont exécutées par des comités séparés. 
Ce que les banques centrales peuvent faire pour parer aux menaces pesant sur leur indépendance, c’est de devenir plus transparentes. Elles peuvent annoncer les votes des membres du conseil sur toutes les questions relatives aux politiques et communiquer les minutes délibératives sans retard injustifié. 
Et pour façonner l'opinion de ces hommes politiques, elles peuvent mieux expliquer pourquoi la coopération avec les autorités fiscales et les banques centrales étrangères est dans l'intérêt public. Elles peuvent publier des comptes financiers plus détaillés, y compris concernant leurs opérations sur titres individuels et contreparties. 
Par-dessus tout, elles peuvent éviter d'intervenir dans la politique parlementaire, comme la Banque centrale européenne l’avait fait quand elle a accéléré la chute du gouvernement de Silvio Berlusconi en Italie en 2011. Enfin, elles peuvent travailler dur et espérer que tout se passe au mieux. 

Les banques centrales et la revanche du politique 
Depuis des années, beaucoup leur associent un prestige quasi-sans précédent. Une mise au point apparaît néanmoins inévitable aujourd'hui, à l'heure où l'indépendance des banques centrales est de plus en plus critiquée. 
La renommée des banques centrales a atteint des sommets au cours des quelques années ayant précédé et suivi l'entrée dans le nouveau millénaire, époque dite de la Grande Modération. Au cours de cette période, inflation faible et stable, croissance soutenue, et haut niveau d'emploi en ont conduit beaucoup à considérer les banques centrales comme maîtresses de l'univers, capables – et c'est ce que l'on attendait d'elles – de gérer l'économie au bénéfice de tous. 
La crise financière mondiale de 2008 a dans un premier temps renforcé la réputation dont jouissaient alors les banques centrales. Au travers de mesures décisives, les autorités monétaires ont activement contribué à empêcher un nouvel épisode de Grande Dépression. 
Seulement voilà, les réussites des banques centrales ont suscité des attentes excessives, qui ont conduit la plupart des dirigeants politiques à confier quasi-intégralement la gestion macroéconomique à leurs homologues du domaine monétaire. Or, cette « surcharge liée aux attentes », et par conséquent cette « surcharge opérationnelle », viennent mettre en lumière les limites réelles de la politique monétaire. 
Autrement dit, il semble que la bonne réputation des banques centrales leur joue aujourd'hui des tours. Par ailleurs, une forme de « surcharge liée à la personnalité » – lorsque la confiance en la réussite de la politique monétaire se concentre principalement sur le dirigeant à la tête de l'institution – implique la probabilité d'une réputation fort moins élogieuse à l'endroit de ces dirigeants individuels. 
Au contraire, une période de taux d'intérêt faibles et stables pourrait même accentuer la fragilisation financière, et conduire à un fameux « moment Minsky », lorsque la valeur des actifs s'effondre soudainement, entraînant dans sa chute le système tout entier. Ainsi les limites du ciblage d'inflation apparaissent-elles claires désormais, et c'est pourquoi il nous faut abandonner cette stratégie. 
Il incombe désormais aux banques centrales de réconcilier d'une part la nécessité de maintenir la stabilité des prix avec d'autre part la responsabilité – issue ou non d'un mandat légal – consistant à réduire la vulnérabilité financière. La tâche ne sera pas facile, d'autant plus qu'une nouvelle charge opérationnelle vient peser sur de nombreuses banques centrales : la surveillance macroprudentielle et microprudentielle. 
Ces intermédiaires savent que leur superviseur dispose d'outils puissants – par exemple la possibilité d'abaisser les coûts d'emprunt, ce qui permet de protéger les banques (du moins pour un temps) – et qu'il à tout intérêt à préserver sa réputation. Pour autant, compte tenu de la surcharge des banques centrales, cette préservation de la réputation pourrait bien se situer au-delà de leur compétence. 
En qualité de banque centrale des 19 États membres de l'Union économique et monétaire européenne (UEM), la BCE est également confrontée à une « surcharge extra-institutionnelle ». Ceci s'est manifesté à partir de mai 2010, lorsque la BCE a endossé la responsabilité consistant à acquérir les obligations souveraines de pays qui à défaut auraient été confrontés à de fortes hausses de taux d'intérêt à long terme. 
Elle découle de motifs principalement politiques : il s'agissait pour la BCE de combler l'inaction de dirigeants politiques non disposés à honorer leurs obligations. D’un autre côté, si la BCE avait refusé d'intervenir, les marchés financiers auraient pu se retrouver confrontés à d'importantes difficultés, dont le coupable désigné, à tort ou à raison, aurait été la BCE. 
À partir de cette période, la BCE a endossé le rôle politique visant à garantir non seulement la survie de l'euro, mais également l'inclusion continue de chacun des États membres de l'UEM. En 2012, le président de la BCE Mario Draghiest venu consolider cette responsabilité, en s'engageant à faire « tout le nécessaire » pour préserver l'euro. 
La Cour de justice de l'Union européenne et la Cour constitutionnelle allemande ont néanmoins toutes deux rejeté cette accusation. D'autres procédures judiciaires relatives aux mesures monétaires non conventionnelles de la BCE demeurent toutefois en cours. 
Dans ce contexte, il n'est pas étonnant que l'indépendance des banques centrales – en droit ou en fait – fasse à nouveau l'objet du débat. L'indépendance des banques centrales a toujours eu pour objectif de permettre à la politique monétaire de se concentrer sur le maintien de la stabilité des prix, sans devoir subir de pression politique. 
En revanche, lorsque le mandat d'une banque centrale s'étend au-delà de la stabilité des prix, son indépendance peut sembler de plus en plus inappropriée au sein d’une société démocratique. Ceci vaut particulièrement pour la BCE : plus le lien entre l'extension du mandat de la BCE et la politique sera perçu comme fort, et plus le statut d'indépendance de la BCE fera l'objet de critiques. 
La BCE est notamment vouée à rencontrer une opposition croissante face à son statut d'indépendance, peu importe qu'elle parvienne ou non à « sauver » l'UEM. Après tout, il lui faudrait être extrêmement puissante pour y parvenir – trop puissante pour pouvoir être acceptée par une démocratie. 

Les banquiers centraux, ces célébrités 
Ils n’ont pas non plus développé de nouveaux modèles plus robustes pour analyser l'économie. Au contraire, les prévisions de croissance et d'inflation des grandes banques centrales durant les années qui ont suivi la crise financière ont constamment surestimé aussi bien la croissance que l'inflation – et ce, très largement. 
Il y a beaucoup de bonnes raisons derrière l'attention portée aux décideurs de politique monétaire, y compris l'augmentation de l'indépendance de la banque centrale, l'acceptation par le public de la nécessité de nommer des technocrates très compétents pour superviser l'offre de monnaie et l'approfondissement des marchés financiers. De plus, de nombreux banquiers centraux ont été loués à juste titre pour leur rôle dans la prévention d'une crise mondiale pendant la crise financière. 
En outre, malgré leurs exploits pendant la crise financière, de nombreuses banques centrales ont été beaucoup trop rigides durant la sortie de crise, se souciant trop du dépassement des objectifs d'inflation et trop peu des dynamiques déflationnistes. Enfin, les banques centrales sont au départ partiellement responsables de la crise, principalement en raison d’une politique de réglementation laxiste. 
Beaucoup de banquiers centraux décrivent l’ancien président de la Réserve fédérale américaine, Alan Greenspan (en fonction entre août 1987 et janvier 2006) comme le coupable, en disant qu'il a projeté une image de toute-puissance de la banque centrale qui ne se justifie ni en théorie ni en pratique. Mais cette critique est exagérée : alors que Greenspan a disparu depuis longtemps, l'attention portée sur les déclarations des banques centrales est plus grande que jamais. 
En outre, la révolution numérique dans les médias a renforcé le rôle des nouvelles économiques et financières, l'une des rares composantes à profit de la presse papier et télévisée dans de nombreux pays. Les déclarations des banquiers centraux sont d'intérêt pour les hommes d'affaires – en particulier dans le secteur financier – et les hommes d'affaires sont intéressants pour les annonceurs. 
Enfin, un aspect qui est peut-être moins connu est le fait que les déclarations de politique des banques centrales sont presque les seules à avoir des effets clairs et prévisibles sur les marchés financiers, au moins à très court terme (qui peut se résumer à un jour ou moins). 
Certes, ces effets peuvent être limités et transitoires. Cependant, contrairement à la plupart des abondantes informations macro-économiques dont nous sommes bombardés quotidiennement, les discours et les opinions des banquiers centraux ont des effets relativement prévisibles, surtout quand c’est le président ou le gouverneur de la banque qui parle, ou quand d'autres fonctionnaires parlent de concert. 
Si vous pensez que j’exagère, regardez la couverture médiatique d'autres nouvelles économiques, par exemple, le chômage, le PIB ou la balance commerciale. Presque chaque compte-rendu déplace rapidement son attention vers ce que les données impliquent pour la politique monétaire. 
Certains indicateurs économiques, tels que les données sur le chômage ou l'inflation, sont en effet immédiatement importants pour les banques centrales, car ils peuvent concerner directement leurs mandats et ont donc des effets plutôt prévisibles. Mais un grand nombre d'informations ne font qu’ajouter du bruit. 
En bref, il y a beaucoup de bonnes raisons qui expliquent que les banquiers centraux reçoivent tant d'attention des médias, y compris leur relative indépendance et leur performance généralement solide. Cependant, il y a aussi d'autres raisons qui ont trait à la nécessité pour les politiciens de pouvoir disposer de boucs émissaires, à la difficulté des médias à se réinventer à l'ère d'Internet et au fait que les déclarations des banques centrales génèrent des effets prévisibles à court terme sur les marchés financiers. 
La réponse est clairement oui. La bulle médiatique est particulièrement préoccupante, car elle renforce l'idée que les banques centrales se soucient de manière disproportionnée des marchés financiers, ce qui n’est généralement pas le cas. 
En réalité, la plupart des banquiers centraux suivent une cible de croissance, d'inflation et de stabilité financière, même si pas nécessairement dans cet ordre. La bulle politique est un produit inévitable de l'indépendance de la banque centrale ; empêcher que la politique monétaire ne devienne une cible pour les élus exige un effort constant. 

Comment faire face aux bulles financières ? 
LONDRES – Peu après que l'on ait pris conscience de l'amplitude de la crise financière de 2008, on a débattu sur la question de savoir si les banques centrales et les régulateurs n'auraient pas pu et n'auraient pas dû faire plus pour la contenir. Selon le point de vue traditionnel, notamment celui d'Alan Greenspan, le précédent président de la Réserve fédérale américaine, toute tentative de faire éclater préventivement une bulle financière est vouée à l'échec. 
Faire éclater une bulle risque d'étouffer inutilement la croissance - et avoir un coût social élevé. Mais il existe un contre-argument. 
Pour les amateurs de littérature, cela rappelait Les voyages de Gulliver de Jonathan Swift. Gulliver se trouve pris dans une guerre entre deux tribus dont l'une estime qu'il faut ouvrir un œuf à la coque par son extrémité la plus fine, tandis que l'autre estime qu'il faut l'ouvrir par le gros bout, ce qui permet de faire passer plus facilement une cuillère. 
Néanmoins, la trousse à outils des décideurs inclut désormais la régulation macroprudentielle : les exigences en fonds propres pour les banques peuvent varier en fonction du cycle financier. En période de forte expansion du crédit il peut être judicieux d'accroître cette exigence à titre de protection contre le risque majoré de la contraction qui pourrait suivre. 
Est-il justifié d'augmenter les taux d'intérêt face à un boom du crédit, alors que le taux d'inflation est peut-être inférieur à sa valeur cible ? Et faut-il fixer aux banques centrales un objectif précis en matière de stabilité financière, indépendamment de celui qu'elles ont en matière d'inflation ? 
Jaime Caruana, directeur général de la BRI et ancien gouverneur de la Banque d'Espagne a répondu positivement à ces questions. Lors de la rencontre de Lima il a affirmé que le "principe de séparation" qui veut que la stabilité financière et la stabilité monétaire relèvent de deux agences différentes qui adoptent des politiques différentes a perdu toute utilité. 
Ces politiques ont naturellement des effets l'une sur l'autre, mais selon Caruana on connaît suffisamment d'éléments sur l'instabilité financière pour prendre des mesures préventives : nous en savons autant sur les bulles que sur l'inflation et il faut reconnaître explicitement que les banques centrales doivent agir sur les taux d'intérêt pour des raisons autres que le contrôle à court terme de l'évolution des prix à la consommation. 
Pour lui, le mandat d'une banque centrale doit être simple, de manière à ce qu'elle puisse expliquer facilement sa politique et en assumer la responsabilité. Il est préférable selon lui que les banques centrales adhérent au principe de séparation des politiques de stabilité financière et monétaire "qui nous simplifie la vie". 
Pour Coeuré, il est trop difficile de maintenir la stabilité financière. Même une réglementation macroprudentielle est à ses yeux d'une valeur douteuse : les superviseurs devraient se limiter à contrôler des institutions précises et laisser les mesures macroprudentielles aux "adultes". 
Nemat Shafik qui occupe l'un des postes de vice-gouverneur de la Banque d'Angleterre a essayé d'adopter une position médiane entre ces points de vue opposés. Elle a proposé trois lignes de défense contre l'instabilité financière. 
La première est la régulation microprudentielle : si toutes les banques font preuve de prudence dans leurs prêts, le risque d'un excès collectif est moindre. La seconde est la manipulation macroprudentielle des exigences en capitaux à appliquer à l'ensemble des secteurs ou à certains segments du marché comme celui des prêts immobiliers. 
Il est donc surprenant que les principaux banquiers centraux aient encore des positions très divergentes sur la question centrale de la stabilité financière. Apparemment, toutes les journées qu'ils ont passées en conclave secret à Bâle en buvant des bouteilles tirées de la légendaire cave à vin de la BRI n'ont pas abouti à un consensus. 
Nos banquiers centraux doivent être capables de prendre des décisions complexes et choisir entre des objectifs contradictoires. Ils peuvent se tromper, mais il est de leur responsabilité de retenir la leçon de la plus grande crise financière de ces 80 dernières années, plutôt que de persévérer sur une voie qui a manifestement échoué. 

Les responsables des banques centrales en état de siège 
En tant que Président du Conseil d'administration de la Réserve Fédérale des États-Unis, il est allé plus loin que n'importe quel autre responsable de banque centrale ces derniers temps, dans ses tentatives de stimulation de l'économie par la politique monétaire. Il a réduit de manière drastique les taux d'intérêt à court terme. 
Naturellement, cela représenterait un changement d'orientation radical pour la Réserve Fédérale, qui a travaillé dur pour convaincre le public qu'elle maintiendrait l'inflation autour de 2%. Cette crédibilité a permis à la Réserve Fédérale d'être agressive : il est difficile d'imaginer qu'elle ait pu rétablir son bilan comme elle l'a fait, si l'opinion publique n'avait pas cru pouvoir lui faire confiance sur la question de l'inflation. 
Avant que la crise financière n'éclate en 2008, les consommateurs ont maintenu à flot la demande des États-Unis en empruntant massivement sur la hausse des prix du logement. Aujourd'hui ces ménages fortement endettés ne peuvent pas emprunter pour dépenser davantage. 
Mais les taux d'intérêt réels n'ont pas assez chuté, parce que les taux d'intérêts nominaux ne peuvent pas descendre en-dessous de zéro. En augmentant l'inflation, la Réserve Fédérale infléchirait les taux d'intérêt réels sérieusement vers le négatif, en contraignant de ce fait les ménages économes à dépenser au lieu d'économiser. 
Ceci est une logique différente de celle qui réclame de l'inflation comme méthode de réduction de la dette à long terme (aux dépens des investisseurs), mais elle comporte également de sérieuses faiblesses. D'abord, alors que les faibles taux pourraient encourager à la dépense si le crédit était facile, il n'est pas du tout clair que les épargnants traditionnels sortiraient aujourd'hui pour dépenser. 
Sinon, de faibles taux d'intérêt (ou son fonds de pension) pourraient la pousser à acheter des obligations à risque à longue échéance. Étant donné que ces obligations ont déjà un prix défiant toute concurrence, un tel placement pourrait la mettre dans une situation délicate si les taux d'intérêt devaient augmenter par la suite. 
Deuxièmement, le surendettement des ménages aux États-Unis, tout comme la chute de la demande, est localisé, comme l'ont montré mon collègue Amir Sufi et son co-auteur, Atif Mian. Les coiffeurs à Las Vegas ont perdu leurs emplois en partie parce que les ménages là-bas ont trop de dettes causées par le boom du logement, et en partie parce que beaucoup d'ouvriers en bâtiment et d'agences immobilières de cette zone ont été frappés par des licenciements. 
Si ces épargnants sans facteur d'endettement sont à New York City, eux qui n'ont pas autant subi un cycle d'expansion et de ralentissement, la diminution des taux d'intérêt réels encouragera la dépense sur les coupes de cheveux à New York City, qui connaît déjà une abondance de la demande, mais pas à Las Vegas, qui en a trop peu. En d'autres termes, les taux d'intérêt réels sont un outil de stimulus trop grossier, même s'il fonctionne. 
Troisièmement, nous avons peu d'idée sur la manière dont le public formule ses attentes au sujet des futures actions de la Banque centrale. Si la Réserve Fédérale annonce qu'elle tolérera 4% d'inflation, le public pourrait-il penser que Réserve Fédérale bluffe, ou que, si un objectif d'inflation implicite peut être atteint une fois, il peut être atteint de nouveau ? 
La réponse à toutes ces questions est : nous n'en savons vraiment rien. Étant donné les avantages douteux de taux d'intérêt réels encore plus bas, il serait irresponsable de mettre en doute la crédibilité de la Banque centrale. 
En conclusion, il n'est pas même clair que la limite inférieure zéro soit principalement responsable du chômage élevé des États-Unis. Les frictions keynésiennes traditionnelles, telles que la difficulté de la réduction des salaires et des avantages dans certaines industries, ainsi que les frictions non traditionnelles, comme la difficulté de se déplacer quand on ne peut pas vendre (ou acheter) une maison, se partagent les torts. 
Nous ne pouvons pas ignorer le fort taux de chômage. En clair, améliorer la capacité de remboursement à faible taux d'intérêt pour les ménages endettés pourrait aider à réduire leur endettement, par radiation de certaines hypothèques dans le cas où les prix du logement en baisse ont laissé des emprunteurs en fâcheuse posture (c'est-à-dire, lorsque l'hypothèque dépasse la valeur de la maison). 
Sur ce point des améliorations sont possibles. La bonne nouvelle, c'est que la dette des ménages diminue par une combinaison des remboursements et des radiations. 
Avec un taux de l'épargne d'à peine 4% du PIB, il est peu probable que les ménages moyens des États-Unis se lancent dans la sur-épargne. Une politique raisonnable se situe dans l'amélioration des qualifications de la main d’œuvre à travers le pays, pour obtenir des emplois durables aux revenus réguliers. 


Avons-nous perdu le contrôle des banquiers centraux ? 
La principale ligne d'attaque ressemble à quelque chose comme ceci : les autorités monétaires ont été beaucoup trop activistes depuis 2008, outrepassant leur mandat et endommageant l'économie. Cet argument – qui, bizarrement, est tout autant populaire parmi des adversaires idéologiques d’ordinaire inconciliables, comme les libertaires et les néo-marxistes – est manifestement faux. 
Ce que les critiques ne parviennent pas à comprendre, c’est que les banques centrales modernes sont responsables non seulement de lutter contre l'inflation, mais aussi de maintenir la stabilité des prix à long terme. Tout comme la température du corps humain, les niveaux de prix ne peuvent aller, ni trop haut, ni trop bas, sans provoquer des complications graves. 
Cela comprend mon propre pays, la République tchèque, une nation de petits épargnants où le ratio prêts sur dépôts reste bien en dessous de 100%. Les Tchèques craignent l'inflation, même si elle a atteint l’an dernier son niveau le plus bas en 13 ans et que la Banque nationale tchèque, dont je suis le vice-gouverneur, se batte depuis 2013 pour éviter le risque de déflation. 
Une autre critique commune au sujet des politiques menées par les banques centrales des pays développés depuis 2008 est qu’elles ont des effets redistributifs. C’est certainement le cas, mais quel est le problème ? 
Certains critiques ajoutent que les banques centrales ne parviennent pas à atteindre leurs cibles d'inflation de toute façon, ce qui rend leur activisme non seulement injustifié, mais aussi inefficace. Parfois même, ils parviennent à inclure ces critiques contradictoires dans la même phrase, comme si elles accusaient quelqu'un de tirer à blanc, et de malgré tout faire des blessés et des morts. 
La réalité est que les banques centrales des pays développés ont – de manière vraiment fascinante – réussi à maintenir la stabilité des prix et le pouvoir d'achat de la monnaie pendant et après la crise financière mondiale. Si elles n’étaient pas intervenues, leurs économies auraient été confrontées à une déflation catastrophique, des baisses brutales des prix des actifs et un effondrement complet des secteurs financier et réel. 
Dans un système où l’argent est élastique et n’a pas de valeur intrinsèque, la quantité de monnaie doit nécessairement changer au fil du temps si l’on veut que le pouvoir d'achat de l’argent reste relativement constant. Donc, la stabilité des prix, et non pas la quantité d'argent, est ce qui importe. 
Si le pouvoir d'achat de leur argent avait été affecté après 2008, ils auraient naturellement cherché des substituts pour leurs monnaies domestiques (d’autres devises, des métaux précieux ou d'autres formes d'épargne). Cela est arrivé rarement dans le monde développé. 
Toutefois, bien que ce soit désagréable, cela n'est pas désastreux, en particulier étant donné que la baisse des prix est en partie le résultat d’un choc d’offre – et pas de demande, sous la forme de prix du pétrole très bas. Ce choc profite aux consommateurs et ne pose pas de menace pour la stabilité des prix, au moins dans les pays qui sont des importateurs nets de pétrole. 
La plupart des entreprises opèrent dans un environnement plus simple, avec moins de variables à contrôler que les banques centrales. Dès lors, comment peut-on attendre des banques centrales qu’elles atteignent toujours précisément leurs objectifs d'inflation, quelles que soient les circonstances économiques? 
Pour être clair, je ne dis pas que les banques centrales ne devraient pas travailler dur pour se rapprocher de leurs objectifs. Elles doivent évidemment le faire. 
Cependant, lorsqu’ils jugent les banques centrales, les gens doivent garder un réel sens de la proportion. Et ils doivent vraiment arrêter de dire des choses qui sont fausses – par exemple, que l'arsenal politique des banques centrales est non seulement épuisable, mais aussi presque épuisé. 
Aucunes de ces critiques n’a été en mesure d'expliquer avec clarté et crédibilité pourquoi la stabilité des prix serait le mauvais objectif, quels sont les objectifs clé que les banques centrales devraient poursuivre à la place, ni ce que nous aurions pu faire de radicalement différemment après 2008. Il y a une raison simple à cela: l'approche adoptée par les banques centrales des pays développés depuis la crise était la bonne. 

Les banques centrales en déroute 
NEW HAVEN – Dans ce qui pourrait bien être un acte final de désespoir, les banques centrales renoncent au contrôle des économies dont elles ont la responsabilité. Il y a d'abord eu les taux d'intérêt nuls, ensuite le relâchement monétaire et maintenant les taux d'intérêt négatifs, une tentative vaine engendrant la suivante. 
Auparavant elles cherchaient surtout à stimuler la demande agrégée en diminuant le coût du crédit, mais aussi en empêchant "l'effet de richesse" de pousser à la hausse la valeur des actifs financiers. Mais en pénalisant l'excédent de réserve sur les dépôts dans les banques centrales, les taux d'intérêt négatifs encouragent la demande dans l'équation du crédit – ce qui incite les banques à faire de nouveaux prêts sans tenir compte de la demande. 
Cette stratégie laisse de coté se qui constitue l'essence même du redressement de l'économie mondiale après une crise. Ainsi que l'a dit au sujet du Japon Richard Koo, un économiste du holding financier Nomura, il faut agir sur la demande d'une économie affectée par une crise lorsque la croissance est touchée par le syndrome de rejet de la dette. 
Mais il y a aussi les USA où la demande des ménages – l'épicentre de leur Grande récession – reste prisonnière depuis 8 ans d'un taux de croissance réel moyen de seulement 1,5%. La situation de la zone euro est encore pire : la croissance réelle moyen du PIB y atteignait péniblement 0,1% lors de la période 2008-2015. 
Ainsi que Paul Krugman l'a souligné il y a prés de 20 ans, le Japon est l'incarnation moderne de ce dilemme. Quand les bulles boursières et immobilières y ont éclaté au début des années 1990, le système des keiretsu (un ensemble d'entreprises regroupées en réseau autour d'une banque principale) a implosé sous le poids d'un endettement excessif. 
La même chose était vraie pour les consommateurs américains peu épargnants et surendettés, pour ne pas parler de la zone euro où l'attente en terme de croissance étaient largement surestimée en ce qui concerne les pays de sa périphérie (le Portugal, l'Italie, l'Irlande et l'Espagne). Chaque fois, l'amélioration des bilans a empêché le redressement de la demande agrégée, et la stimulation monétaire n'est guère parvenue à susciter les rebonds cycliques classiques. 
Le discours sur sa "mission accomplie" tenu début 2004 par l'ancien président de la Réserve fédérale, Alan Greenspan, en est la parfaite illustration. Il a porté à son propre crédit une politique monétaire très accommodante destinée à rétablir la situation après l'éclatement de la bulle Internet en 2000, tout en soulignant que la Fed a eu raison de ne pas s'être opposée à la folie spéculative de la fin des années 1990. 
De ce fait, le successeur de Greenspan s'est trouvé sur un terrain glissant. Rapidement dépourvu de moyens quand la Grande crise a frappé fin 2008, le président de la Fed qui était alors Ben Bernanke a adopté le nouveau remède miracle, le relâchement monétaire – un antidote puissant pour des marchés en situation de détresse, mais en fin de compte inefficace pour améliorer la situation financière des ménages et relancer la demande agrégée. 
De la même manière, selon le gouverneur de la Banque du Japon, Haruhiko Kuroda, le relâchement monétaire quantitatif et qualitatif a mis fin à une déflation corrosive - alors qu'il vient de décider des taux d'intérêt négatifs et reporté au milieu de l'année prochaine l'objectif de la Banque du Japon d'une inflation de 2%. 
Il reste à voir si la Fed résistera à la tentation des taux d'intérêt négatifs. La plupart des banques centrales se raccrochent à l'idée illusoire qu'il n'y a pas de différence d'efficacité entre les moyens orthodoxes de politique monétaire (agir sur les taux d'intérêt tout en les maintenant au-dessus de zéro) et les moyens non orthodoxes tels que le relâchement monétaire et les taux d'intérêt négatifs. 
C'est bien là le problème. A l'époque des mesures monétaires orthodoxes, les canaux de transmission se limitaient essentiellement au coût du crédit et à ses conséquences sur les secteurs consommateurs de crédit de l'économie réelle (par exemple la construction, l'automobile et les dépenses d'investissement des entreprises). 
C'était alors ainsi ! Aujourd'hui, à l'époque des mesures monétaires non orthodoxes, le canal de transmission passe surtout par l'effet de richesse sur le marché des actifs. 
Quand elles ont éclaté, ces bulles ont poussé des économies déjà déséquilibrées dans des récessions de bilan. A ce moment là, les banques centrales qui étaient focalisées sur l'inflation commençaient déjà à manquer d'outils - ce qui les a poussé rapidement sur le terrain douteux des taux d'intérêt nuls et de l'injection de liquidités dans le cadre du relâchement monétaire. 
Deuxième complication, rassurés par l'effervescence du marché des actifs, les dirigeants politiques étaient réticents à s'engager dans une relance budgétaire, ce qui a fermé la seule voie réaliste pour échapper au piége des liquidités. Sans stimulation budgétaire, les banques centrales n'ont de cesse d'augmenter la mise en injectant de plus en plus de liquidités dans des marchés financiers sujets à la formation de bulles – sans réaliser que ce n'est guère plus utile que dans les années 1930. 
Etant donné la mollesse persistante de la demande agrégée au niveau mondial, pénaliser les banques qui ne font pas de nouveaux prêts revient à prendre des risques supplémentaires. C'est encourager les prêts zombie (les prêts accordés au Japon dans les années 1990 à des entreprises insolvables). 

Pourquoi les monnaies numériques des banques centrales détruiront les crypto-monnaies 
NEW YORK – Les banques centrales du monde ont commencé à discuter de l'idée de monnaies numériques de banques centrales (CBDC). Aujourd’hui, même le Fonds monétaire international et sa directrice générale, Christine Lagarde, parlent ouvertement des avantages et des inconvénients de l'idée. 
Les espèces sont de moins en moins utilisées et ont presque disparu dans certains pays commes la Suède et la Chine. En même temps, les systèmes de paiement numériques – PayPal, Venmo et d'autres en Occident; 
La plupart de ces innovations de technologie financière (« fintech ») sont encore liées à des banques traditionnelles, et aucune d'entre elles ne dépend de crypto-monnaies ou de blockchain. De même, si des CBDC sont émises un jour, elles n’auront rien à voir avec ces technologies blockchain, qui ont connu un battage médiatique excessif. 
Néanmoins, des crypto-fanatiques éperdus ont présenté l'étude des CBDC par les décideurs comme la preuve que même les banques centrales ont besoin de la technologie blockchain ou crypto pour entrer dans le jeu des monnaies numériques. Ça n'a aucun sens. 
Voilà pourquoi les banques centrales sont si efficaces et rentables dans leur rôle d’intermédiaire aux opérations de paiement et de prêt interbancaires. Parce que les individus, les entreprises et les institutions financières non bancaires ne bénéficient pas du même accès, elles doivent compter sur les banques commerciales agréées pour traiter leurs transactions. 
En permettant à toute personne de faire des transactions par l’intermédiaire de la banque centrale, les CBDC bousculeraient cet arrangement, diminuant le besoin d’espèces, de comptes bancaires traditionnels et même de services de paiement numérique. Mieux encore, les CBDC n’auraient pas besoin d’un registre public et distribué, « sans permission » et « sans confiance », comme dans le cas des crypto-monnaies. 
En outre, les crypto-monnaies comme le Bitcoin ne sont pas réellement anonymes, étant donné que les individus et les organisations qui utilisent des portefeuilles cryptés laissent néanmoins une empreinte numérique. Et les autorités qui veulent légitimement traquer les criminels et les terroristes vont bientôt sévir contre les tentatives de créer des crypto-monnaie de manière complètement anonyme. 
De plus, un système basé sur des CBDC, en transférant des paiements de privés vers les banques centrales, serait une aubaine pour l'inclusion financière. Des millions de personnes non bancarisées auraient accès à un système de paiement efficace et quasi gratuit grâce à leurs téléphones portables. 
Les banques ont besoin de dépôts afin d'accorder des prêts et d'investir. Si tous les dépôts bancaires privés devaient être changés en CBDC, les banques traditionnelles devraient devenir des « intermédiaires de fonds prêtables », empruntant des fonds à long terme pour financer des prêts à long terme tels que les crédits hypothécaires. 
Cela reviendrait à une révolution financière – qui produirait de nombreux avantages. Les banques centrales seraient en meilleure position pour contrôler les bulles de crédit, arrêter les paniques bancaires, éviter l'asymétrie des échéances et réglementer les décisions de crédit à risque des banques privées. 
Une alternative serait que les banques centrales re-prêtent en retour aux banques privées les dépôts qui seraient changés en CBDC. Mais si le gouvernement devenait effectivement le seul déposant et fournisseur de fonds des banques, le risque d'ingérence de l'État dans leurs décisions de prêt serait évident. 
Lagarde, pour sa part, a plaidé en faveur d'une troisième solution: des partenariats public-privé entre les banques centrales et les banques privées. « Les individus pourraient détenir des dépôts classiques auprès de sociétés financières, mais les transactions seraient en fin de compte réglées en monnaie numérique entre les sociétés », a-t-elle récemment expliqué lors du Festival Fintech de Singapour. 
En outre, « les banques centrales garderaient la main sur les paiements ». C'est un compromis intelligent, mais certains puristes soutiendront que cela ne résoudrait pas les problèmes du système actuel de banques à réserves fractionnaires. 
Ces questions devront être gérées par la réglementation et la surveillance des banques, qui ne seraient pas nécessairement suffisantes pour prévenir les crises bancaires futures. Avec le temps, le système bancaire étroit basé sur les CBDC et les intermédiaires de fonds prêtables pourraient assurer un système financier meilleur et plus stable. 

Le combat de l’Europe centrale pour la liberté digitale 
PRAGUE – Il y a un quart de siècle, lorsque le mur de Berlin est tombé et le rideau de fer s’est levé, les peuples de l'Europe centrale ont préféré le capitalisme au communisme et la démocratie à la dictature. Aujourd'hui, cependant, les citoyens de la République tchèque, la Hongrie, la Pologne et la Slovaquie – quatre pays anciennement communistes de la région – ne peuvent qu’être déçus face à la performance mitigée de leur pays en matière de promotion et de protection de la liberté d'Internet. 
Une étude récente dans ces quatre pays réalisée par nos organisations montre que chacun d'eux peut – et devrait – jouer un rôle important dans la promotion de la libre circulation de l'information. Mais il reste beaucoup à améliorer. 
Les quatre pays sont prêts à bénéficier grandement du nouveau monde numérique. Chacun dispose des conditions préalables pour l’émergence de communautés en ligne ouvertes et animées : une bonne pénétration d'Internet et des systèmes politiques démocratiques pluriels. 
« Le haut niveau de l'enseignement des mathématiques, les faibles coûts, ainsi qu’une jeune génération globalisée et occidentalisée promettent un succès grisant » dans la région, selon un reportage récent du Financial Times. En effet, la liste des innovateurs en provenance d'Europe centrale et de l’est « New Europe 100 » du FT comprend de nombreux exemples de succès sur l’Internet. 
Pourtant, en dépit de leur propre expérience sous le communisme et du tollé au sein de leurs frontières qu’ont suscité les révélations d’Edward Snowden à propos des pratiques d’espionnage sur Internet, les gouvernements d'Europe centrale n’ont pas pris de position ferme pour contrôler leurs propres autorités. La police enregistre chaque année des milliers de demandes pour surveiller l'utilisation d'Internet et les tribunaux locaux les accordent presque toujours. 
Les utilisateurs sont rarement informés de ces demandes, et la base sur laquelle elles sont faites est souvent floue. Trop souvent, les lois garantissant la liberté d'Internet sont ignorées ou une entorse est accordée. 
Les bureaucrates traînent les pieds concernant l’exigence de rendre l'information accessible en ligne et les tribunaux sont trop impatients de lancer des procès qui devraient être réglés par des procédures d’avis et retrait spécifiquement conçues pour les contenus en ligne. Dans les quatre pays, le cadre juridique a grand besoin d'une réforme pour clarifier les limites de la liberté d'expression pour les blogueurs et les journalistes. 
En Pologne, les juges exigent un retrait rapide des contenus en ligne offensifs ; la diffamation est passible de poursuites pénales. La transparence doit être augmentée dans toute l'Europe centrale. 
En 2010, son gouvernement de droite a adopté une législation des médias qui exige que tous les organes d'information s’inscrivent auprès de l'Etat et stipule que leurs reportages devraient être « équilibrés, pertinents pour les citoyens de Hongrie et respectueux de la dignité humaine ». La loi a également affaibli la protection des sources des journalistes. 
Les sanctions pour violation des règles comprennent amendes, suspensions ou fermetures. La Commission européenne, le Conseil de l'Europe et les associations de surveillance de la presse ont critiqué la loi de manière unanime, mais le gouvernement hongrois persiste dans sa répression des médias. 
Au sommet de l'Union internationale des télécommunications à Dubaï en décembre 2012, Michał Boni, ancien ministre polonais de l'administration et de la numérisation, a joué un rôle important pour bloquer les efforts visant à imposer des contrôles gouvernementaux sur l'utilisation d'Internet. Pourtant, entretemps, le ministère des Affaires étrangères de la Pologne n'a pas fait de la liberté d'Internet une priorité. 
Contrairement à la République tchèque, par exemple, la Pologne n'a toujours pas adhéré à la Freedom Online Coalition. Il y a deux décennies, les peuples d'Europe centrale se sont levés pour faire tomber leurs gouvernements autoritaires et opaques. 

En Europe centrale, la lutte contre la drogue est mal engagée 
WARSAW – Voilà vingt ans cet été que le carcan communiste, s’étendant de Tallinn sur la côte balte, à Tirana sur l’adriatique, a éclaté, offrant un passage aux élections libres, aux réformes de marché et à l’épanouissement des libertés civiles. Les pays d’Europe centrale et orientale ont beaucoup évolué depuis, et nombre d’entre eux sont aujourd’hui membres de l’Union européenne. 
Sur le chapitre de la toxicomanie en revanche, la Pologne reste figée dans le passé, comme beaucoup d’autres jeunes démocraties autour d’elle. D’un bout à l’autre de l’ancien bloc soviétique, la prévention de la toxicomanie se caractérise par une fâcheuse tendance à la désuétude, au conservatisme et à la répression. 
Gdansk par exemple, la ville qui a vu naître le mouvement Solidarité, ne dispose d’aucun centre de traitement à la méthadone. Ce traitement, dont l’efficacité en termes de sevrage et de réduction des méfaits liés à la toxicomanie est prouvée, est difficilement accessible, et pour se le procurer, il faut faire trois heures de route – si tant est qu’on en ait la possibilité. 
Le gouvernement polonais, au lieu de favoriser un traitement dont l’efficacité est avérée, préfère ordonner d’interminables séjours en centres de désintoxication, au fin fond de la campagne et sans grand rapport avec les critères de la science médicale. Il préfère encore sanctionner la possession de drogue, même en infime quantité, comme l’atteste le fait que 60% des gens qui sont en prison pour détention de drogue ne sont que des fumeurs de marijuana. 
Pourtant, ni la pénalisation, ni les centres de désintoxication ne dissuadent de la demande de drogue et ne font baisser ses taux d'utilisation. En poussant les toxicomanes à la clandestinité, la pénalisation contribue à aggraver la crise de la santé publique. 
C’est un schéma qui se répète d’un pays à l’autre en Europe centrale et orientale, partout où l’on condamne les toxicomanes à la prison. En Hongrie, par exemple, tout toxicomane détenant de la drogue pour son usage personnel s’expose, selon le code pénal, à deux ans de prison. 
Cette approche n’est pas seulement inhumaine, elle est indéfendable sur le plan économique: il faudrait convaincre les dirigeants de ces pays de reporter les maigres ressources qu’ils allouent à l’application de la loi et au fonctionnement des tribunaux et des prisons, sur des problèmes plus pressants. Autrement dit, les gouvernements n’ont plus les moyens de gaspiller un temps et un argent précieux, qu’il faudrait employer autrement qu’à enfermer ceux qui sont déclarés coupables de délits liés à la drogue. 
La première serait de prendre exemple sur l’alternative plus humaine que sont les mesures suivies à l’Ouest contre la drogue. Un rapport publié récemment par la Drug Policy Commission au Royaume-Uni en appelle justement à une politique “plus intelligente,” qui tienne compte des retombées en matière de violence, plutôt que de se contenter de procéder à des arrestations. 
En Europe centrale et orientale, les responsables ont intérêt à prêter attention aux observations du ministère de l’Intérieur britannique, à savoir que “la réduction des risques doit guider la lutte contre ce problème complexe, dans tous ses aspects.” 
Le Portugal a fait un pas de plus, en dépénalisant l’usage récréationnel de drogues, y compris de l’héroïne et de la cocaïne – mesure qui a conduit non seulement à un recul important des décès dus aux abus de drogue, mais à une baisse des infections par le VIH. 
Deuxièmement, les législateurs devraient tenir compte de ce que les électeurs réclament: le quotidien Gazeta Wyborcza, un grand titre polonais, a mené une campagne de sensibilisation récemment. Il a recueilli plus de 23 000 signatures en cinq jours, pour une pétition appelant à un changement de loi sur les drogues – un changement qui s’inspire des mesures progressives allemandes et qui préconise que la possession de petites quantités de drogue pour son usage personnel cesse d’être punie, que des peines plus lourdes soient infligées aux trafiquants et qu’un traitement plus efficace soit proposé aux toxicomanes. 
Un débat au parlement polonais sur cette proposition de loi est fixé pour septembre. Il faut éviter que les jeunes, parce qu’ils auront eu un peu de drogue en leur possession, ne démarrent leur vie professionnelle avec un casier judiciaire. 
Et enfin, au niveau européen, les législateurs de l’Union européenne pourraient faire en sorte de convaincre les Etats membres de dépénaliser la possession de petites quantités de drogues. 

L’éducation pragmatique de l’Europe centrale 
Cette inhumation, organisée par l’opposition anti-communiste hongroise le jour du 31ème anniversaire de son exécution, rassembla plus de 100.000 personnes et annonçait le début de la fin d’un régime sclérosé. Nous Hongrois, et l’Europe centrale en général, avons parcouru un long chemin depuis ces jours grisants, mais ces vingt dernières années ont aussi donné lieu à de nombreuses interrogations. 
Mais la transformation politique de la Hongrie a impliqué une stratégie de l’opposition tout au long des années 1980 : la révolution n’était pas une solution, comme l’avait prouvé l’invasion des forces armées soviétiques en 1956. Les réformes n’étaient pas non plus une option, parce que les Soviétiques seraient intervenus pour préserver le système, comme ils l’ont fait en Tchécoslovaquie en 1968. 
Au lieu d’attaquer de front le régime communiste, nous créerions de petits îlots de liberté, des cercles sociaux et des associations qui, le moment venu, seraient interconnectés pour changer le système de l’intérieur. Il y avait en Hongrie de nombreuses associations de la jeunesse qui se connaissaient entre elles, et la communauté politique qui prit part à la transformation politique du pays était organisée sur cette base. 
Dans aucun autre pays d’Europe centrale les communistes n’ont fait l’expérience d’avoir à payer de leur vie pour l’oppression et les souffrances infligées à toute une population. Cette expérience historique a préparé le terrain pour la mise en œuvre des réformes nécessaires. 
Il fallait également qu’une nouvelle génération entre en scène. Elle a symboliquement vu le jour le 16 juin 1989, lorsque j’ai eu l’occasion de prendre la parole au nom de cette nouvelle génération, qui eu ce jour-là le sentiment que le temps était enfin venu pour les Hongrois de déterminer leur avenir. 
Et quel avenir cette génération a-t-elle donc déterminé ? 
La troisième phase a été celle du rattrapage économique, qui contrairement aux deux premières étapes, n’a pas été un franc succès, et est même entrée dans une phase négative aujourd’hui. Mais dans l’ensemble, ces vingt dernières années ont été les meilleures pour l’Europe centrale depuis la paix de Westphalie, et même la Slovaquie et la Slovénie ont aujourd’hui rejoint la zone euro. 
Et il est aujourd’hui manifeste que les grands gagnants de la mondialisation ne sont pas les Européens ou les Américains, mais les Asiatiques. Le marché mondial fait l’objet d’un nouveau partage, pacifique, parce que les zones de production et les marchés sont dissociés, et qu’aucune puissance n’occupe le territoire d’une autre puissance. 
L’Europe doit toutefois clairement distinguer qui sont les partenaires, les rivaux, et les adversaires, et formuler une ligne politique plus sophistiquée et articulée, notamment envers de la Russie. L’Europe centrale est par exemple vue comme un adversaire par la Russie quand elle n’accepte pas sa politique consistant à reconstituer ses « sphères d’influence » et ses « zones de sécurité ». 
De plus, en raison des événements des six derniers mois, l’Europe centrale ne peut plus se tourner vers les pays incarnant les valeurs morales de la civilisation occidentale. La crise financière n’a pas été provoquée par un manque de chance ou une quelconque erreur professionnelle, mais par une défaillance morale, en particulier aux Etats-Unis et ensuite en Europe de l’Ouest. 
Dans ce contexte, les pays d’Europe centrale doivent coopérer pour défendre leurs intérêts, ainsi que leur rêve d’une Europe commune. La question qui se pose aux dirigeants européens est celle de savoir si nous croyons au travail des vingt dernières années, si nous croyons en un marché européen intégré et en une communauté européenne toujours plus importante. 
Les Européens, et le reste du monde, ont besoin d’une Europe forte et unifiée. Si notre foi est suffisamment ferme, nous pourrons surmonter cette crise sans détruire ce que nous avons construit en ouvrant nos frontières, en abattant le Mur de Berlin, en unifiant l’Allemagne et en réalisant avec succès nos transitions démocratiques. 

Les forces centralisantes et décentralisantes exercées sur les espaces économiques 
STANFORD – Il y a plusieurs années, j’avais prédit que surviendrait un glissement tectonique vers la décentralisation, le séparatisme et l’indépendance à travers le monde, en raison de l’échec des institutions politiques dans la gestion des différences économiques, culturelles, ethniques et religieuses. 
À l’époque déjà, les institutions économiques et politiques supranationales suscitaient clairement la révolte, concentrant l’essentiel du pouvoir au sein de gouvernements centraux. 
Les négociations autour de ce divorce sont désormais en cours pour décider du montant que les Britanniques devront verser à l’UE, et déterminer ce à quoi ressembleront les relations commerciales futures entre les deux parties. Si cette procédure est difficile, c’est parce que les négociateurs de l’UE craignent de voir d’éventuelles modalités de sortie trop généreuses inciter d’autres États à suivre l’exemple du Royaume-Uni en quittant eux aussi le bloc. 
Dans le même temps, les États-Unis du président Donald Trump se sont retirés du Partenariat transpacifique, et ont abandonné les Partenariat transatlantique de commerce et d’investissement avec l’UE. Le pays menace désormais de se retirer de l’Accord de libre-échange nord-américain, si le Mexique et le Canada refusent de faire des concessions. 
En Espagne, le gouvernement de la région semi-autonome de Catalogne a organisé le 1er octobre un référendum auquel auraient participé environ 43 % des Catalans, qui ont voté massivement pour l’indépendance. Une fois celle-ci proclamée par le parlement catalan, le gouvernement national espagnol a invoqué une disposition constitutionnelle pour prendre le contrôle administratif de la région, ce qui a provoqué l’escalade de la crise. 
Autre contexte qui a son importance, plus de 90 % des participants aux récents référendums de Lombardie et de Vénétie, les deux plus riches régions de l’Italie, ont voté pour davantage de contrôle sur les impôts et dépenses locales liées à l’éducation. Ces citoyens avaient certainement à l’esprit la dette publique colossale de l’Italie, et les subventions versées aux régions les plus pauvres du pays. 
Ailleurs dans le monde, le gouvernement régional du Kurdistan irakien, qui a tenu un référendum d’indépendance fin septembre, s’efforce actuellement de négocier avec le gouvernement central de Bagdad, qui a déployé des troupes pour reprendre les champs pétroliers de la région. De son côté, le président chinois Xi Jinping a profité ce mois-ci du 19e Congrès national du Parti communiste chinois pour consolider sa position, en réorientant davantage de pouvoir des provinces vers le gouvernement central de Pékin. 
Au sein même de pays connus depuis longtemps pour leur stabilité, des tensions évidentes apparaissent entre l’autorité politique centralisée et les autorités décentralisées. Un groupe baptisé Calexit tente par exemple d’introduire une proposition de scrutin en Californie pour se séparer des États-Unis. 
Au niveau national, la triste tentative des Républicains du Congrès visant à faire abroger et remplacer l’Affordable Care Act de 2010 (l’Obamacare) avait elle aussi pour objectif de placer davantage de pouvoir dans les mains des États, au travers de subventions forfaitaires fédérales. Or, la proposition républicaine de réforme fiscale actuellement débattue aboutirait à la suppression d’une déduction fiscale fédérale d’impôts étatiques et locaux que d’autres États considèrent comme une subvention pour des États hautement imposés tels que la Californie ou l’État de New York (après compensation de l’ensemble des interactions et transferts fiscaux, l’inverse est plus proche de la réalité). 
Sur le Vieux Continent, l’UE continue de botter en touche plutôt que de s’attaquer aux crises de la dette souveraine, du secteur bancaire, de la croissance et du chômage qui l’affectent. Les dirigeants de l’UE comptent sur une modeste reprise cyclique pour gagner un peu de temps. 
Pas étonnant qu’un récent sondage du Pew Research Center révèle que 70 % des Européens, Canadiens et Américains se disent favorables à une démocratie plus directe, « dans laquelle les citoyens, plutôt que les dirigeants élus, votent sur les question majeures ». Ce chiffre horrifierait les fondateurs de l’Amérique, qui rejetaient la démocratie directe comme une loi de la populace, et qui établirent un système de garde-fous précisément pour éviter un tel scénario. 
Bien que tous ces exemples de centralisation et de décentralisation revêtent leur propre spécificité, il convient de s’interroger sur leurs similitudes éventuelles. 
À l’époque où le lauréat du prix Nobel Robert Mundell, « père intellectuel de l’euro », cherche à déterminer l’espace monétaire optimal, il place la priorité sur les liens commerciaux et macroéconomiques naturels. En tant que Canadien, il est frappé par la nature « horizontale » des espaces monétaires canadien et américain. 
Les espaces économiques sont en état constant de formation, de combinaison et de dissolution, en raison de forces centrifuges et centripètes concurrentes. L’évolution constante des avantages comparatifs, des économies d’échelle et des coûts de transaction impacte les bienfaits d’une adaptation à des préférences localisées plus homogènes. 
De même, l’espace politique « optimal » est une notion qui évolue avec le temps, en raison des changements technologiques et démographiques, ainsi que de son interaction avec les facteurs culturels, ethniques, religieux, et autres facteurs changeants. Ces processus de rassemblement et d’effondrement peuvent se révéler bénéfiques ou défavorables. 
Songez encore au sous-continent indien, où les méfiances entre voisins armés nucléairement soulèvent un danger pour eux-mêmes et le reste du monde. L’Inde comptant encore presque autant de musulmans que le Pakistan, peut-être les tensions religieuses auraient-elles pu être atténuées dans les limites d’un seul pays. 
Dans un contexte de diversité économique, politique, ethnique et religieuse, bien gouverner n’est pas choses facile. Mais l’incapacité à le faire peut signifier une croissance bien moindre – et un risque politique bien supérieur. 

Arrêter le prochain plus grand tueur de femmes 
GENÈVE – Historiquement, l’acte de donner la vie en ce monde signifiait pour les femmes qu’elles risquaient leur vie avec une probabilité de décès bien réelle pendant l’accouchement. Même si de grands progrès ont été réalisés en réduisant la mortalité en couches dans les pays pauvres, ces gains pourraient être défaits par un danger grandissant envers la santé des femmes. 
Même si de meilleures normes des soins de santé continuent de faire baisser la mortalité en couches, on prévoit que les décès causés par le cancer du col de l’utérus augmenteront encore. D’ici 2035, cette maladie ferait mourir 416 000 femmes par an dans de longues souffrances – la plupart pratiquement dans des pays en développement (principalement en Afrique équatoriale et en Asie du Sud). 
Les vaccins contre le virus du papillome humain (VPH), jumelés aux dépistages et aux traitements, pourraient prévenir la grande majorité des cas de cancer du col de l’utérus. Mais presque 90 % des femmes qui décèdent du cancer du col de l’utérus dans les pays en développement où, pour beaucoup trop d’entre elles, les services de dépistage ne sont pas accessibles, et les traitements encore moins. 
Dans le cadre de mes fonctions comme secrétaire adjoint du ministère de la Santé et du bien-être des familles en Inde, le pays avec le plus grand nombre de décès causés par le cancer du col de l’utérus, j’ai vu de mes propres yeux les répercussions de cette maladie. Le fait qu’elle enlève tout espoir a des effets particulièrement dévastateurs. 
En 2010, le coût total mondial du cancer du col de l’utérus navigue autour de 2,7 milliards $ par an. D’ici 2030, ce fardeau devrait passer à 4,7 milliards $, sauf si nous agissons maintenant. 
Ils assurent une protection contre les VPH de types 16 et 18, qui causent 70 % de tous les cas de cancer du col de l’utérus. De nouveaux vaccins homologués assurent une protection encore plus grande. 
Récemment, nous avons atteint à 4,50 $ la dose, les plus bas prix jamais obtenus pour des vaccins VPH, permettant à des millions des jeunes femmes les plus démunies de se faire vacciner dans 27 pays. D’ici 2020, nous estimons que Gavi aura aidé 30 millions de jeunes femmes dans plus de 40 pays en développement se faire vacciner contre le VPH. 
Or, puisque même les pays aisés peinent à financer le coût des traitements du cancer, la prévention est évidemment une option beaucoup plus efficace. En outre, le cancer du col de l’utérus frappe les femmes dans leurs années les plus économiquement productives, alors que leur contribution à la société et à l’économie est à son plus haut. 
Non seulement le coût total de l’approvisionnement et de l’administration des vaccins en sera réduit ; mais ils faciliteront la vie aux prestataires médicaux et aux jeunes filles elles-mêmes. 
Une étude publiée en juin par l’OMS et par la London School of Hygiene and Tropical Medicine prédit que la vaccination de 58 millions de jeunes femmes dans 179 pays préviendrait 690 000 cas de cancer du col de l’utérus et 420 000 décès de la maladie. Malheureusement, l’étude a également constaté que des 33 pays où les vaccins contre le VPH auraient le plus grand effet de prévention contre le cancer, 26 n’ont pas encore lancé le vaccin. 
Nous devrions nous féliciter d’avoir presque réduit de moitié les décès en couches depuis 1990. Par contre, nous ne devons absolument pas perdre de vue le danger du cancer du col de l’utérus. 

Un avenir de libre-échange en Afrique 
LUSAKA – Le 21 mars 2018, dans le cadre du sommet de Kigali, au Rwanda, lorsque les dirigeants africains lanceront la très importante zone de libre-échange continentale (ZLEC), il leur faudra avant tout éviter de déployer un projet redondant ou sans substance. Comptant parmi les 12 programmes majeurs du cadre de l’Agenda 2063 de l’Union africaine (UA), la ZLEC pourrait en effet permettre de doubler les échanges commerciaux intra-africains, et bénéficier considérablement au continent. 
Aspect positif, la ZLEC couvrira le commerce des services, qui contribue d’ores et déjà en moyenne à plus de 50 % du PIB des pays africains. De plus en plus de recherches démontrent que les services apporteront à l’Afrique de nouvelles voies de développement social et économique. 
Les industries de services de type communications, transports, banque, assurance, énergie, éducation et santé sont autant de moteurs clés du développement, de même que le tourisme et le bâtiment présentent actuellement un fort potentiel de croissance. En outre, pour nombre de jeunes actifs, les services représentent la seule possibilité de percevoir des revenus. 
Il est nécessaire que les décideurs politiques africains raisonnent au-delà du cadre initial d’ores et déjà convenu en vertu de la ZLEC, pour identifier les secteurs susceptibles de pouvoir rejoindre un marché des services élargi et intégré. Devra également intervenir un cadre global permettant de déterminer les modalités et conditions du commerce et de l’investissement dans certains secteurs spécifiques, ainsi que d’attirer les investisseurs. 
Dans le choix des secteurs à promouvoir, l’accent doit être placé sur les infrastructures et domaines concernant lesquels les États se sont d’ores et déjà engagés auprès de l’Organisation mondiale du commerce à permettre un accès aux marchés. Pour les dirigeants politiques, cela signifie placer l’accent sur les communications, le tourisme, la banque, les transports et l’énergie, suivis par les services en matière d’éducation, de santé et de bâtiment. 
Pour faciliter ce travail, il sera important de maintenir à un minimum le nombre de parties négociatrices, pourquoi pas en regroupant certains États. Il est également nécessaire qu’un horizon temporel raisonnablement proche soit fixé pour les négociations, pour éviter que les discussions ne s’enlisent. 
Les responsables politiques devront également plafonner la valeur maximale des importations susceptibles d’être exclues. Dans l’ensemble, le commerce africain se compose déjà d’un nombre relativement limité de lignes de produits, ce qui signifie que si les produits les plus commercialisés sont exclus, le commerce intra-africain en souffrira, et la ZLEC toute entière perdra sa finalité. 
Même si les échanges commerciaux dans le cadre de la ZLEC ne débuteront pas avant que soient établies des règles d’origine, les participants ont au moins convenu de suivre les critères reconnus de l’Organisation mondiale des douanes pour les déterminations « valeur ajoutée », « contenu matériel », « transformation substantielle », et la question de savoir si les biens sont « entièrement obtenus ». 
Pour accélérer la mise en place de la ZLEC, les pays africains pourraient ainsi convenir d’un seuil minimal de 20 à 40 % pour la valeur ajoutée, et d’un maximum de 60 à 80 % pour les matières non originaires. Dans le même temps, le travail pourrait se poursuivre concernant le critère de transformation substantielle et les autres règles spécifiques aux produits, dans un délai néanmoins fixé. 
L’un des objectifs majeurs de l’élaboration des règles de la ZLEC spécifiques aux produits doit consister à promouvoir la production et le commerce d’intrants et autres produits intermédiaires au sein de l’Afrique. La ZLEC doit consacrer le principe du « made in Africa », même en admettant que certains intrants seront nécessairement issus de l’étranger. 
Cette zone transformera de manière déterminante la géographie économique du continent, ainsi que le discours projeté. Les dirigeants africains doivent saisir l’opportunité pour adresser au reste du monde un message clair selon lequel l’Afrique est prête pour sa transformation économique et sociale. 

La difficile détermination du seuil de pauvreté 
Puis, il y a trois ans, j'ai rejoint la Banque mondiale au poste d'économiste en chef. Soudainement, c'est comme si l'on avait demandé au client d'un restaurant, qui jusqu'à présent se contentait de commander avec joie son plat préféré, de se rendre en cuisine pour préparer lui-même ce plat. 
Lorsqu'elle augmente, les critiques nous reprochent d'œuvrer pour conserver nos postes. Et lorsque les chiffrent demeurent inchangés, on nous accuse de fuir l'une ou l'autre de ces responsabilités. 
Il existe certes un aspect libérateur dans le fait de se savoir condamné à la critique quelle que soit l'issue. Pour autant, lorsqu'il s'est agi pour notre équipe de déterminer cette année le seuil mondial de pauvreté (et par conséquent l'incidence de la pauvreté), je n'ai pu m'empêcher d'avoir en tête cette mise en garde formulée par Angus Deaton, prix Nobel d'économie 2015 : « Je ne suis pas certain qu'il soit judicieux pour la Banque mondiale d'engager autant sa responsabilité dans ce projet. » 
En 2011, de nouveaux calculs ont été effectués concernant les parités de pouvoir d'achat (ou PPA, qui constituent pour l'essentiel une estimation de ce qu'il est possible d'acheter avec 1 $ dans différents pays), et les chiffres ont été publiés en 2014. Ceci nous a donné l'occasion de faire le point sur la manière d'ajuster le seuil mondial de pauvreté, d'estimer les nouveaux chiffres de la pauvreté, et de les publier dans notre Rapport de suivi mondial, qui a été présenté au mois d'octobre. 
Deuxième raison à la mise en garde de Deaton, l'ONU a intégré l'éradication de la pauvreté chronique à ses récents Objectifs de développement durable. Ceci signifie que notre décision quant à la fixation du seuil mondial de pauvreté influencera sans doute non seulement la mission de la Banque mondiale, mais également le programme de développement des Nations Unies ainsi que des États du monde entier. 
En 2005, lorsqu'avait été estimée la précédente ronde de parités de pouvoir d'achat, la méthode utilisée consistait à prendre en compte les seuils nationaux de pauvreté des 15 pays les plus pauvres, à en calculer la moyenne, et à considérer cette moyenne comme un seuil mondial. Ceci avait conduit à la fixation d'un seuil mondial de pauvreté à hauteur de 1,25 $ ; l'idée étant qu'un individu peut être considéré comme pauvre lorsque sa consommation ajustée en PPA est inférieure à 1,25 $ par jour. 
La validité de cette méthode a été remise en question – et j'émets moi-même des réserves. Pour autant, le niveau auquel est fixé ce seuil pour l'année initiale ne revêt en un sens pas tant d'importance. 
Ceux-ci doivent néanmoins savoir qu'en 2011, pas moins de 14,5 % des habitants de la planète – soit une personne sur sept – vivaient en dessous de ce seuil. Puisque nous nous sommes d'ores et déjà engagés sur la voie de l'objectif visant à éradiquer la pauvreté extrême et chronique d'ici 2030, notre première décision a consisté à conserver ce repère afin de pouvoir mesurer la pauvreté de manière constante. 
Compte tenu de l'inflation survenue entre les deux rondes de calcul des PPA, effectuées en 2005 et 2011, nous allions de toute évidence devoir rehausser le seuil de pauvreté nominal, afin de maintenir la constance du seuil réel. Or, il nous était extrêmement difficile de procéder à cela pour le monde entier. 
Nous avons expérimenté deux méthodes : la première consistait à appliquer une inflation aux seuils de pauvreté des 15 pays utilisés en 2005, en tenant compte du taux d'inflation de chacun pour ensuite en calculer la moyenne ; la seconde méthode consistait à procéder de la même manière autour de 101 pays concernant lesquels nous disposions de données suffisantes. Ces deux méthodes ont respectivement abouti à rehausser le seuil à 1,88 $ et 1,90 $. 
Commençant à mettre en évidence un étrange alignement d'étoiles, cette troisième méthode a abouti à la fixation d'un seuil de pauvreté juste au-dessus de 1,90 $. En bref, en arrondissant à la première décimale, les trois méthodes concluaient toutes à un seuil de 1,9 $. 
Nous n'aurons sans doute pas toujours la chance d'employer des méthodes différentes et d'aboutir pour autant à un résultat quasi-identique. En outre, la pauvreté peut être – et doit être – mesurée en fonction de nombreux éléments autres que purement financiers : espérance de vie, niveau de scolarité, santé, et nombre d'autres mesures des « capacités et fonctionnements » humains (pour reprendre la formule d'Amartya Sen) revêtent également une importance. 
La mesure du seuil de pauvreté suscite la plus grande attention des dirigeants politiques comme des chercheurs universitaires – et notre calcul n'a pas failli à la règle. Nous nous sommes montrés attentifs aux politiques de lutte contre la pauvreté, sans jamais toutefois céder aux pressions politiques. 

Changer l’Afrique de l’intérieur 
ROME – Une grave crise alimentaire menace le sud du Soudan. En Afrique de l’Est, où des millions de personnes dépendent déjà de l’aide alimentaire internationale, une forte augmentation du prix des denrées de base est imminente. 
Ce n’est qu’un exemple de plus des difficultés d’une période agitée qui a débuté il y a deux ans, lorsque plusieurs pays d’Afrique et d’Asie ont été frappés par une pénurie alimentaire liée à une hausse mondiale des prix des aliments. Des prix plus élevés ont fait que les pauvres, parvenant déjà à peine à joindre les deux bouts, sont devenus plus pauvres encore. 
D’un point de vue historique, l’agriculture a déterminé la performance économique de nombreux pays, générant une croissance dont il a été démontré qu’elle était deux fois plus efficace pour réduire la pauvreté que la croissance dans d’autres secteurs. Les investissements dans le développement agricole et rural sont donc déterminants pour la sécurité alimentaire et un développement économique durable. 
La grande majorité des pays développés actuels se sont construits sur une base agricole solide, dont les surplus de production ont généré richesses et prospérité. C’est ce qui se passe aujourd’hui au Vietnam, et c’est la voie qu’ont suivie l’Inde et la Chine pour devenir des moteurs de la croissance économique mondiale. 
Les trois-quarts des personnes vivant dans une pauvreté extrême se trouvent dans les zones rurales et dépendent de l’agriculture et des activités qui lui sont liées pour leur subsistance. Près de 380 millions de femmes, d’hommes et d’enfants de l’Afrique subsaharienne subsistent avec moins de 1,25 dollar par jour. 
Nombre d’entre eux sont mal nourris ou sous-alimentés. Mais les petits paysans, qui exploitent quelques 80 millions de fermes familiales dans l’Afrique subsaharienne, représentant 80 pour cent de la production agricole, ont un rôle clé à jouer pour surmonter les crises alimentaire et financière et pour libérer le potentiel de l’Afrique à se nourrir elle-même. 
Renforcer le secteur de l’agriculture est l’un des meilleurs investissements qu’un pays africain puisse faire. 
Les membres de l’Union africaine ont convenu de ce fait à Maputo, Mozambique, en 2003, en s’engageant à porter les dépenses consacrées à l’agriculture à 10 pour cent au moins des budgets nationaux. Bien que huit pays aient atteint ou dépassé cet objectif, le continent dans son ensemble n’y est pas encore parvenu. 
Mais atteindre cet objectif n’est pas suffisant. Les gouvernements doivent encore créer un environnement politique favorable à des investissements adéquats dans la recherche et le développement, de façon à améliorer la productivité et donc accroître la production. 
Les investissements dans l’agriculture africaine doivent mettre l’accent sur la création d’un secteur dynamique de petits exploitants. Un secteur rural entreprenant génère une demande locale pour des biens et des services produits localement, demande qui peut à son tour donner naissance à une croissance des emplois non agricoles, dans les services, la transformation alimentaire et la fabrication sur une échelle réduite. 
L’agriculture, principalement à petite échelle, représente près de 30 pour cent des PIB des pays africains subsahariens et au moins 40 pour cent des exportations. Dans plusieurs petits pays, elle joue un rôle encore plus important et représente jusqu’à 80 pour cent ou plus des revenus liés aux exportations. 
Le potentiel que représente ces chiffres ne pourra être exploité que si les pays africains adoptent des politiques favorables au développement et à l’expansion de l’agriculture. La transformation de l’agriculture africaine ne sera possible que lorsque le secteur privé participera pleinement à la production, à la transformation et la commercialisation agricoles. 
Ils doivent continuer à consolider les fondations démocratiques et garantir la stabilité politique nécessaire à la croissance économique. Il est également essentiel qu’ils continuent à créer des conditions permettant à une croissance rurale dynamique de transformer les petits paysans en entrepreneurs. 
C’est pour cette raison que tout pays qui n’offre pas d’opportunités aux femmes ne réalisera pas son plein potentiel. Des progrès importants doivent encore être accomplis en Afrique pour faire progresser à la fois l’autonomie des femmes et leur statut au sein de la société – en particulier en ce qui concerne leur accès à la propriété terrienne et au crédit. 
Enfin, bien que les investissements dans l’aide au développement soient fondamentaux pour soutenir la croissance de l’Afrique, les pays du continent devront en fin de compte assumer la responsabilité de leur développement. Aucune nation, aucun peuple n’a jamais connu de croissance liée exclusivement à une aide extérieure. 
Le développement de l’Afrique doit donc se faire en Afrique, par les Africains, pour les Africains. Chaque arbre, chaque plante, doit être fermement enraciné dans le sol africain pour prospérer. 

Sortir du cauchemar du Moyen-Orient 
La possibilité d’une intervention militaire en Syrie, accompagnée de la détérioration de la situation en Égypte depuis le coup d’État militaire, a placé la région dans une position précaire. Et malgré les changements politiques en Iran depuis l’élection présidentielle en juin, les négociations internationales portant sur ses ambitions nucléaires restent lettre morte. 
Les paradoxes abondent, alors que les alliés historiques des États-Unis au Moyen-Orient (l’Arabie saoudite, Israël, la Turquie, l’Égypte et les États du golfe) ont tenu des positions opposées – et parfois en apparence contradictoires – à l’égard des principaux conflits de la région. Et, dans tous les points chauds actuels, l’affirmation des intérêts des pays voisins a rendu les choses encore plus complexes. 
L’Arabie saoudite, craignant de graves conséquences intérieures de la prise de pouvoir des frères musulmans en Égypte, ne veut pas d’un mouvement islamiste légitimé démocratiquement. Elle a donc constamment pris une position sans compromis contre le mouvement des frères musulmans, même si ce dernier est moins radical que la propre obédience de l’islam des Saoudiens. 
En premier lieu, elle appuie le coup d’État en Égypte et la reconnaissance internationale du régime militaire de l’armée, assurant ainsi – du moins, elle l’espère – une plus grande stabilité le long de la frontière du Sinaï. Deuxièmement, elle progresse dans ses négociations avec les Palestiniens en fonction des évènements en Égypte et ailleurs dans la région, comme en Iran. 
Pendant ce temps, la guerre civile en Syrie a enflammé la faille sismique entre les sunnites et les chiites qui traverse toute la région, et qui définit, par exemple, la rivalité entre l’Arabie saoudite et l’Iran. En fait, alors que l’Arabie saoudite s’opposait à des islamistes élus en Égypte, elle appuie maintenant des rebelles islamistes en Syrie, une position uniquement fondée sur l’appui de l’Iran pour le régime du président syrien Bashar al-Assad. 
Le coup d’État en Égypte s’avère également être une erreur de parcours. L’armée semble revenir aux méthodes de répression – et même aux inquiétantes officines de sécurité – qu’a connues le règne de 30 ans de l’ancien président Hosni Moubarak qui vient justement d’être libéré de prison. 
La répression par l’armée des frères musulmans est plus un jeu de pouvoir qu’une question de religion. En tant que seule force organisée du pays qui pourrait défier sciemment l’armée, la confrérie est sa plus grande menace, tel que démontré par la victoire de Mohamed Morsi dans l’élection qui l’a fait président un an avant qu’il soit renversé. 
Ce n’est pas si étonnant, étant donné les évènements violents et les troubles ailleurs dans la région. Cependant, depuis l’entrée au pouvoir du nouveau président de l’Iran, Hassan Rohani, au début d’août, l’Occident, on peut le dire ainsi, n’a pas assez montré sa volonté d’explorer d’éventuelles ouvertures. 
D’autant plus que les négociations sont maintenant du ressort de l’administration présidentielle de l’Iran, ce qui donne à Rohani une plus grande marge de manœuvre. Le nouveau ministre des Affaires étrangères, Mohammad Javad Zarif, est bien connu et respecté des dirigeants de tous les pays participants aux négociations, et il assumera les responsabilités importantes dans tous les pourparlers qui pourraient avoir lieu. 
Même si la prudence est de mise, il faut néanmoins reconnaître l’importance de l’élection de Rohani. Et si elle constitue une occasion de rapprochement, l’Occident devrait tout faire en son pouvoir pour en tirer parti. 
Car il faut se rappeler que Rohani a remporté sa victoire étonnante dans une élection avec environ 75 % de taux de participation des électeurs, malgré le fait que l’on s’attendait à une apathie générale. Rohani a obtenu l’appui des Iraniens en présentant un programme clair pour une renaissance économique, axé sur les pourparlers de l’Iran avec la communauté internationale – et donc sur le progrès dans les négociations nucléaires. 
Depuis son entrée en fonction, Rohani a rapidement répondu aux volontés du public iranien. Il a pu former un cabinet qui, sur le plan des positions de ses membres sur la réforme économique et des relations internationales, a convaincu la plupart des observateurs jusqu’ici sceptiques. 
Deux jalons importants ont donc été franchis : le premier par le peuple iranien, qui a démontré qu’il se rendait compte de l’impasse devant laquelle il se trouvait, et le second par son nouveau président, qui a formé la meilleure équipe possible pour réaliser un programme fort difficile. 
Les Iraniens utilisent une expression qui s’applique ici à la communauté internationale : « On ne peut réveiller que ceux qui dorment et non ceux qui font semblant de dormir ». C’est une question de choix, et non d’ignorance si les interlocuteurs internationaux de l’Iran saisissent ou non l’importance de l’élection de Rohani et agissent en conséquence. 
Il ne peut y avoir d’issue à l’agonie du Moyen-Orient sans la participation, l’engagement et la détermination de toutes les parties. 

La présidence Rohani et l’avenir de l’Iran 
WASHINGTON, DC – A l’occasion de la première conférence de presse donnée le 17 juin en qualité de président élu de l’Iran, Hassan Rohani n’a pas annoncé de grands changements dans les relations entre la République islamique et les pays occidentaux. Sur la question du nucléaire, il a indiqué que « l’époque » des demandes pour un arrêt de l’enrichissement d’uranium est « révolue ». 
Aucune de ces déclarations n’est inédite. La communauté internationale doit-elle donc s’attendre à ce qu’il n’y ait aucune évolution significative de l’attitude officielle de l’Iran à la suite de la victoire de Rohani ? 
L’impression qui prévalait avant l’élection présidentielle était que le Guide suprême, l’ayatollah Ali Hosseini Khamenei, soutenait soit Saïd Jalili, soit Mohammad Baqer Qalibaf. Ces dernières années, Jalili était à la tête des négociations sur le programme nucléaire iranien avec le monde occidental, une position qui en a fait la principale cible des critiques de Rohani et d’un autre candidat, Ali Akbar Velayati, le conseiller de Khamenei en matière de politique étrangère. 
Selon Rohani et Velayati, l’augmentation du nombre de centrifugeuses utilisées dans le cadre du programme de recherche nucléaire iranien s’est traduite par un éventail de sanctions internationales économiquement dévastatrices. Rohani s’est engagé à poursuivre les recherches tout en adoptant des mesures plus décisives et plus sages au plan diplomatique pour prévenir l’imposition de nouvelles sanctions et préparer la voie pour la levée des sanctions en vigueur. 
Les citoyens iraniens ont pu le voir pour la première fois lors de rassemblements publics et dans les médias, parler non seulement de la politique nucléaire du pays, mais également de son programme ultra-conservateur à l’intention des femmes et des jeunes et en ce qui concerne la culture. Il a semblé avoir une approche plus radicale encore sur ces questions que le président sortant, Mahmoud Ahmadinejad. 
Pour ce qui est de Qalibaf, le maire de Téhéran, il a crânement admis avoir été directement impliqué dans la répression brutale des manifestations étudiantes en 2003. Il a en fait décrit comment il avait dirigé les forces de police avec un bâton, assis à l’arrière d’une moto, pour réprimer ces immenses manifestations. 
En particulier, tout laisse à penser que le corps des Gardiens de la révolution islamique, ou GRI, s’est scindé en deux factions principales, l’une soutenant Jalili et l’autre Qalibaf. Qassem Suleimani, le commandant des groupes « Al-Qods », des forces spéciales des GRI, a par exemple donné son soutien à Qalibaf, dont il espérait qu’il serait soutenu sans réserve par Khamenei. 
Les luttes intestines entre conservateurs et au sein des GRI se sont intensifiées dans les jours précédents l’élection. Et avec la victoire surprise de Rohani au premier tour – et le refus de Khamenei de soutenir l’un ou l’autre des candidats conservateurs – les deux factions des GRI ont perdu. 
Dans l’éventualité de l’élection de Jalili ou de Qalibaf, nul doute que les tensions au sein des GRI auraient atteint un point critique difficilement maîtrisable par Khamenei. Et en restant impartial, le Guide suprême a pu vouloir montrer aux pasdarans que leur pouvoir avait des limites. 
Il n’est en fait devenu une figure politique qu’à l’occasion de cette élection, effectuant son service militaire durant la première décennie de la République islamique et en tant que secrétaire général du Conseil suprême de la sécurité nationale pendant les deux décennies suivantes. Avec l’arrivée au pouvoir de Ahmadinejad, Rohani a perdu ce poste, mais est devenu le représentant personnel de Khamenei au sein de cette instance – un poste qu’il a occupé jusqu’à tout récemment. 
Que Khamenei ait réellement planifié la victoire de Rohani, ou qu’il ait jugé trop coûteux de l’empêcher d’accéder à la présidence, il est certain que Rohani pourra autant qu’un autre candidat servir les intérêts de Khamenei. Sa victoire a donné l’impression d’un processus démocratique et atténué la colère populaire accumulée au cours des huit dernières années, et en particulier depuis l’élection truquée de 2009. 
Les tentatives faites par Rohani pour placer la politique étrangère de l’Iran sous un éclairage démocratique sont moins convaincantes. Par exemple, affirmer que le gouvernement de Bachar al-Assad devrait rester en place jusqu’à la prochaine présidentielle en 2014 est risible, étant donné qu’Assad « gagne » l’élection présidentielle en Syrie avec une marge digne de l’époque soviétique, de l’ordre du 95 pour cent des votes en sa faveur. 
De façon plus importante pour le régime, la victoire de Rohani a permis à l’Iran de gagner du temps sur le dossier du nucléaire. De nouvelles sanctions sont devenues moins probables, et la légitimité électorale de Rohani pourrait obliger le groupe des 5+1 (les cinq membres permanents du Conseil de sécurité des Nations unies, plus l’Allemagne) à offrir de meilleures conditions à l’Iran dans le cas d’un accord sur son programme nucléaire. 
Le gouvernement iranien ne peut plus dire que son programme nucléaire est une cause nationale largement soutenue par la population. Les partisans de Rohani veulent davantage une amélioration de la situation économique et une meilleure intégration du pays dans la communauté internationale que des prétentions à la puissance nucléaire. 
Deuxièmement, même si Khamenei cède le portefeuille du nucléaire à Rohani (ce qui est loin d’être sûr, étant donné qu’il l’a conservé sous la présidence d’Ahmadinejad), le nouveau président devra trouver une entente, au moins tacite, avec les Gardiens de la révolution sans lesquels la conclusion d’un accord sur cette question est impossible. 
Jusqu’à aujourd’hui, le programme nucléaire et les politiques régionales de l’Iran ont été déterminés par les GRI et les conservateurs partisans de la ligne dure. Ils n’ont pas remporté les élections, mais ils sont toujours là. 

La prochaine ère de réchauffement 
BEIJING – Depuis environ 100 000 ans, notre planète a connu la grande ère glaciaire et quelques épisodes glaciaires. Mais, dorénavant, la Terre étant en voie de se réchauffer de quatre degrés Celsius d’ici 2100, une « ère de réchauffement » se dessine. 
Car selon le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), nous devons nous attendre, d’ici 2100, à une augmentation moyenne de 3,7 °C des températures de surface, une augmentation qui se situera probablement entre 2,6 et 4,8 degrés. Le réchauffement de la planète entraînera des migrations massives à partir des zones sinistrées et exacerbera les écarts de richesse existants entre les pays. 
Ce niveau devrait monter en flèche, car le grand essor des marchés émergents des dernières décennies, qui a sorti des milliards de gens de la pauvreté et a relevé le niveau de vie dans le monde entier, pèse de plus en plus sur l’environnement et les ressources de la planète. En réalité, d’ici 2030, trois milliards de nouveaux consommateurs de la classe moyenne, la plupart en Asie, ajouteront au fardeau des émissions. 
En 2010, une grande sécheresse dans l’est de la Chine a compromis la récolte de blé, obligeant le pays à recourir aux importations. La sécheresse, jumelée aux gigantesques incendies de forêt dans les zones de production de blé en Russie, a contribué à doubler les prix moyens des aliments sur les marchés. 
Dans le monde arabe, un grand nombre de gens doit débourser la moitié de leur revenu en nourriture, au lieu de 5 à 10 % en Europe ou aux États-Unis. Il n’est donc pas surprenant que la flambée des prix des denrées ait été un élément déclencheur de l’agitation sociale qui a embrasé le printemps arabe. 
Comme l’a mentionné le président de la banque mondiale Jim Yong Kim, les changements climatiques créent de grands problèmes pour lesquels ne sont offertes que des solutions de petite portée. 
Qu’est-ce qui pourrait être fait pour trouver des solutions plus globales ? Au dernier Sommet sur le programme mondial du Forum économique mondial à Abu Dhabi, j’ai proposé trois stratégies de lutte aux changements climatiques. 
Cette alliance ébaucherait un cadre d’intervention que les pays pourraient adopter et présenter au sommet sur le climat organisé par les Nations Unies en automne 2014. 
Les pays qui ne veulent pas y adhérer devraient également en subir les conséquences par des mesures dissuasives. Il pourrait ainsi y avoir des mesures comportant un mécanisme de financement international de projets d’énergie verte uniquement accessibles aux pays membres. 
Finalement, au lieu de ne compter que sur l’ONU comme instance de négociation, les pays devraient se regrouper autour d’initiatives précises, allant des énergies renouvelables à l’agriculture durable. J’estime que ces grappes d’intérêt seront beaucoup plus dynamiques et plus en mesure d’agir qu’un organisme structuré autour d’objectifs généraux. 
D’autres idées ont aussi été avancées, notamment des congés d’impôt aux sociétés qui ont pris des engagements de réduire leurs émissions ; l’utilisation des résultats obtenus par les sciences sociales en matière de comportement et des données accessibles à tous pour améliorer les communications publiques relatives aux changements climatiques ; et la formulation d’un discours plus positif faisant ressortir les avantages des initiatives multilatérales de réduction des émissions de gaz à effet de serre pour tous les pays. 
À l’approche du remplacement prévu en 2015 du programme de l’ONU des Objectifs du millénaire pour le développement, des discussions sérieuses sur les moyens d’action pour combattre les changements climatiques faisaient partie intégrante des initiatives mondiales pour éliminer la pauvreté et permettre aux gens de vivre plus dignement. Les nouveaux objectifs de développement durable doivent être liés explicitement aux enjeux environnementaux, car, en fin de compte, la faim dans le monde ne pourra être éliminée si sont ignorés les liens complexes entre l’agriculture, l’eau et les phénomènes climatiques. 
Elle doit d’abord réussir à réduire drastiquement sa dépendance extrême sur le charbon pour s’orienter vers des énergies vertes. La Chine doit cesser de subventionner les combustibles fossiles, opter pour les véhicules électriques et chasser les nuages épais de pollution atmosphérique urbaine qui empeste la vie des populations locales et entache sa réputation internationale. 
Le 12e plan quinquennal de la China donne une orientation claire aux politiques nationales en matière d’économie d’énergie, de réduction des émissions et de développement industriel. L’État chinois a maintenant pour mission de traduire ces plans en réalité en prenant vraiment les choses en main, contribuant ainsi à éloigner la planète de sa trajectoire vers les niveaux catastrophiques de réchauffement. 
En fait, les scientifiques du GIEC sont certains à 95 % que les activités humaines sont à la source des changements climatiques. Si vous étiez informé que la probabilité que votre demeure se fasse dévaliser est de 95 %, vous n’attendriez guère; vous prendriez des précautions tout de suite. 



Piloter la révolution de l'énergie 
RIYADH/LONDRES – Pendant des décennies, le paysage international de l'énergie a été relativement stable, où des producteurs comme l'Arabie Saoudite, l'Iran et l'Algérie vendaient le pétrole et le gaz à des consommateurs comme les États-Unis et l'Europe. Cependant d'ici quelques années, le terrain de l'énergie est susceptible d'être méconnaissable car des changements technologiques, économiques et géopolitiques dramatiques remodèlent les rapports commerciaux dans le monde entier. 
Dans un monde qui évolue rapidement, garantir la sécurité de l'énergie va exiger une gestion prudente des multiples relations d'interdépendance. Seul un forum international global, au sein duquel des idées complexes pourront être partagées et discutées, est susceptible d'être à la hauteur de la charge de direction de la nouvelle ère d'utilisation, de production et de consommation de l'énergie. 
Aujourd'hui, ils prennent de plus en plus de mesures pour supprimer les subventions, introduire les prix du marché et accroître l'efficacité : des politiques qui sont plus généralement associées aux pays importateurs d'énergie. BP prédit qu'au Moyen-Orient, avec ses vastes réserves de combustibles fossiles, la consommation d'énergie primaire va augmenter de 77% d'ici 2035. 
Dans le même temps, certains importateurs traditionnels exploitent de nouvelles sources d'énergie et deviennent des producteurs, en modifiant ainsi la direction des flux d'énergie. La révolution du gaz de schiste aux États-Unis est peut-être le meilleur exemple de cette évolution, mais il n'est pas le seul. 
L'industrie en plein essor des énergies renouvelables est un autre facteur qui vient perturber les relations traditionnelles entre producteurs et consommateurs. Durant le premier semestre 2014, 13% de l'électricité en Allemagne est provenue de la seule énergie éolienne. 
Des bâtiments hautement performants peuvent souvent être facilement chauffés à l'électricité renouvelable produite localement et fournis en eau chaude à partir de capteurs solaires. L'introduction de la norme Bâtiments à consommation d'énergie quasi nulle pour les nouveaux bâtiments de l'UE tend à réduire de façon drastique la dépendance au gaz de chauffage. 
Le risque est que ces changements rapides se combinent à une géopolitique de déstabilisation visant à déclencher une retraite des marchés mondiaux de l'énergie. 
Par exemple, il ne doit pas viser à produire des décisions juridiquement contraignantes. De nombreux organismes comme l'Organisation Mondiale du Commerce, la Charte de l'énergie et la Communauté de l'énergie, font déjà un excellent travail en vue d'élaborer des règles ou d'assurer la conformité dans le secteur de l'énergie. 
En outre, si un tel organisme doit être global, il n'a pas besoin d'avoir des ambitions mondiales : il serait vain de tenter de réunir tout le monde autour de la même table. Et bien que ses fondateurs doivent prendre soin qu'il ne soit pas dirigé ni dominé par un seul pays ou par un bloc de pays, il n'y a pas d'inconvénient à ce qu'il commence petit, avec seulement quelques pays, avant de commencer à se développer. 
En effet, la Commission européenne, qui s'emploie à créer un syndicat de l'énergie, est bien placée pour engager un dialogue ouvert avec les pays non membres de l'UE sur les politiques énergétiques à long terme. L'UE, le plus gros importateur d'énergie du monde, serait bien inspiré d'adjoindre à la discussion de sa stratégie énergétique un dialogue avec les principaux exportateurs mondiaux. 
Dans ce contexte, l'une des faiblesses traditionnelles de la commission (où les politiques étrangères et de l'énergie sont généralement décidées par des États membres individuels), pourrait devenir un avantage important. La commission serait considérée comme un partenaire de la discussion, plutôt que comme un leader ou un acteur dominant. 
Doté d'un forum approprié pour aplanir les désaccords, le paysage énergétique en évolution rapide pourrait être une source de prospérité nouvelle. 



La charité en temps de crise 
Il ne fait aucun doute que l’économie mondiale est en difficulté. Mais si les gouvernements ou les individus utilisent cette situation comme excuse pour réduire leur aide aux plus pauvres, ils ne feront qu’aggraver le problème pour le monde dans son ensemble. 
La crise financière a davantage porté préjudice aux pauvres qu’aux riches. Sans vouloir d’aucune façon minimiser le choc économique et psychologique que subissent ceux qui perdent leur emploi, les chômeurs des pays riches ont encore un filet de sécurité, sous la forme d’allocations sociales, bénéficient généralement de soins de santé gratuits, et leurs enfants d’un accès gratuit à l’éducation. 
Les pauvres des pays en développement n’ont rien de tout cela, ce qui coûte la vie à 18�millions d’entre eux chaque année. C’est un bilan annuel plus lourd que celui de la Première Guerre mondiale, et il est plus facile à empêcher. 
Parmi ceux qui meurent de causes évitables et liées à la pauvreté, environ dix millions, dit l’UNICEF, sont des enfants de moins de cinq ans. Ils meurent de maladies comme la rougeole, la diarrhée et le paludisme, dont le traitement et la prévention sont faciles et peu onéreux. 
Avez-vous, au cours de la semaine passée, acheté une bouteille d’eau, une bière ou un café alors que vous pouviez avoir de l’eau du robinet gratuitement�? Si c’est le cas, c’est un luxe que le milliard d’humains le plus pauvre du monde ne peuvent s’offrir, parce qu’il leur faut survivre une journée entière avec l’argent que vous avez dépensé pour une seule de ces boissons. 
L’une des raisons pour lesquelles nous pouvons nous permettre d’augmenter le montant de notre aide est l’insignifiance de ce que nous donnons aujourd’hui comparé à ce que nous dépensons pour d’autres secteurs. Le gouvernement des Etats-Unis, par exemple, dépense environ 22�milliards de dollars en aide pour l’étranger, complétés par 10�milliards donnés par les Américains de façon privée. 
Naturellement, certaines nations font mieux�: la Suède, la Norvège, le Danemark, les Pays-Bas et le Luxembourg dépassent tous la cible des Nations unies d’allouer l’équivalent de 0,7% du PNB à l’aide étrangère. Mais même 0,70�$ pour 100�$, ce n’est pas beaucoup pour affronter l’un des grands problèmes moraux de notre époque. 
Si on laisse l’extrême pauvreté augmenter, de nouveaux problèmes vont apparaître, notamment de nouvelles maladies qui s’étendront à partir de pays qui n’ont pas les moyens de soigner leurs habitants jusqu’à ceux qui le peuvent. La pauvreté créera davantage de candidats à l’émigration, légalement ou pas, vers les pays riches. 
La crise financière mondiale n’est pas non plus une excuse pour que les dirigeants du monde manquent à leur parole. Il y a presque neuf ans, lors du sommet du millénaire des Nations Unies, les dirigeants de 180�pays, dont les principaux pays riches, ont promis que d’ici 2015 ils auraient atteint ensemble les objectifs du millénaire pour le développement. 
Ces objectifs comprennent de diviser par deux la proportion des habitants pauvres de la terre, et s’assurer que les enfants du monde entier reçoivent une éducation élémentaire complète. Depuis ce sommet en 2000, les engagements faits par tous les pays n’ont pas tenu leurs promesses, et il ne reste que six années avant 2015. 
Si nous réduisons l’aide, nous ne tiendrons pas parole, et les pays les plus pauvres apprendront, une fois de plus, que les actes des pays riches ne sont pas à la hauteur de leur rhétorique inspirée sur la réduction de la pauvreté dans le monde. Ce n’est pas une bonne base pour une future coopération entre pays riches et pays pauvres sur des questions comme le réchauffement climatique. 
Enfin, s’il doit sortir quelque chose de positif de cette crise financière mondiale, ce sera une réévaluation de nos valeurs et de nos priorités élémentaires. Il nous faut reconnaître que ce qui importe vraiment n’est pas l’achat de toujours plus de biens de consommation, mais la famille, les amis et la certitude que nous faisons de nos vies quelque chose de valable. 

Crimée et Sudètes, même combat ? 
BRUXELLES – La prise de contrôle de la Crimée par la Russie constitue le plus grave exemple d’agression en temps de paix que l’Europe ait connu depuis l’annexion des Sudètes par l’Allemagne nazi en 1938. Il est certes aujourd’hui d’usage de minimiser l’importance des « leçons de Munich » lorsque l’on évoque cet épisode qui vit Neville Chamberlain et Édouard Daladier accéder aux revendications d’Hitler sur la Tchécoslovaquie afin d’apaiser le führer. 
Les sanctions actuellement envisagées – une expulsion du G8, par exemple – pourraient faire sourire si la menace pour la paix en Europe n’était pas aussi sérieuse. Poutine considère l’effondrement de l’Union soviétique comme la plus grave catastrophe de l’époque moderne, l’homme s’efforçant sans relâche de ressusciter un empire russe déchu. 
Les nombreuses réussites du président russe dans le cadre de son projet impérialiste ne lui ont jusqu’à présent quasiment rien coûté. Son initiative en faveur d’une Communauté économique eurasienne a permis de rallier à la Russie un certain nombre d’États riches en ressources énergétiques, tels que le Kazakhstan, l’Ouzbékistan et le Turkménistan,. 
Et voici que le plus précieux trophée géostratégique qui soit – l’Ukraine – pourrait bien tomber entre les mains de Poutine. 
Et dans la mesure où la grande majorité des Ukrainiens n’aspire nullement à rejoindre l’empire de Poutine, il est fort probable que le pays dirigé par le président russe soit désormais un État hautement militarisé, sorte d’Union soviétique dénuée de Parti communiste. Il est indispensable que la réaction de la communauté internationale soit à la hauteur du degré d’aventurisme dont fait preuve Poutine. 
Tout d’abord, la Turquie pourrait décider de fermer le détroit des Dardanelles aux transports russes, comme elle le fit après la guerre russo-géorgienne de 2008. À l’époque, la Turquie avait bloqué l’accès à la mer Noire afin d’empêcher l’Amérique d’intervenir, bien qu’il apparaisse désormais clairement que ce n’ait pas été l’intention des États-Unis. 
L’impact sur l’économie de la Russie – de même que sur les prétentions militaires de Poutine – se révélerait considérable. La Turquie est autorisée à clore les Dardanelles en vertu d’un amendement apporté en 1982 à la Convention de Montreux de 1936. 
La Turquie pourrait ainsi retourner contre Poutine le mobile invoqué par celui-ci pour justifier la prise de la Crimée – à savoir qu’il préserverait les ethnies russes y habitant – en affirmant elle-même protéger ses cousins turcs d’appartenance tatare, lesquels, compte tenu des mauvais traitements subis de la part de la Russie, souhaitent clairement demeurer sous règne ukrainien. 
Deuxièmement, le président américain Barack Obama pourrait prononcer à l’encontre de la Russie le même type de sanctions financières qu’il a imposé à l’Iran autour de son programme nucléaire. Ces sanctions ont en effet considérablement invalidé l’économie iranienne. 
Troisièmement, il serait possible pour Obama de rappeler aux Chinois leur rôle dans la stabilité eurasienne. Véritable drame aux yeux de Poutine, la désintégration de l’Union soviétique a constitué pour la Chine la plus formidable aubaine géostratégique que l’on puisse imaginer. 
La Russie a tenté d’amener l’OCS à reconnaître l’indépendance de l’Abkhazie et de l’Ossétie du Sud. L’Organisation a cependant exprimé son désaccord. 
Il appartient désormais en revanche au président chinois Xi Jinping d’être moins énigmatique dans sa réponse aux audaces de Poutine. Le véritable test de cette revendication chinoise consistant à s’affirmer protagoniste véritable et responsable au sein de la communauté internationale se jouera en effet très bientôt aux Nations Unies. 
Chaque dirigeant russe pourrait ainsi voir ses visas refusés ou annulés. Il serait également possible de geler un certain nombre d’actifs, notamment ceux qui ont été blanchis par les oligarques proches de Poutine. 
Nombre de pays, du japon à Israël, comptent sur cette promesse de l’Amérique consistant à agir avec fermeté contre toute menace sérieuse pour la paix. De plus, lorsque l’Ukraine renonça à son arsenal nucléaire en 1994, elle le fit à la condition expresse que les États-Unis (aux côtés du Royaume-Uni, de la France et de la Russie) garantissent son intégrité territoriale. 
Si la Crimée venait à demeurer annexée, nul ne pourra blâmer l’Ukraine si elle décide de renucléariser sa défense (ce qu’elle demeure en capacité technologique de faire). Lorsque Chamberlain revint de Munich, Winston Churchill s’adressa à lui selon la célèbre formule « Vous aviez le choix entre la guerre et le déshonneur. 


Soutenir Charlie sans être d'accord avec les caricatures 
DAVOS – Après l'attentat meurtrier contre le magazine satirique Charlie Hebdo à Paris, l'expression "Je suis Charlie" a eu un écho dans le monde entier. Effectivement Charlie Hebdo doit être libre de publier ce qu'il veut sans craindre de violence, pour autant qu'il n'incite pas lui-même directement à la violence. 
Il ne faut jamais porter atteinte à la liberté d'expression, sauf dans des cas extrêmes. 
Dans cette perspective, j'aurais pu manifester avec les millions de personnes qui proclamaient "Je suis Charlie" dans les rues de Paris. Et je comprends parfaitement le désir d'acheter le premier numéro de Charlie Hebdo publié avec courage et détermination une semaine après ces crimes. 
Ce n'est pas seulement en France, mais dans le monde entier que des gens ont voulu afficher leur solidarité avec les victimes et leur accord avec le principe fondamental de la liberté d'expression. Défendre le droit de Charlie Hebdo de dire ce qu'il veut n'implique pas d'être d'accord avec ses caricatures du prophète Mohammed ou la volonté de participer à leur dissémination. 
Dans les jours qui ont suivi le massacre, plutôt que de simplement exprimer son soutien au journal, retweeter les dessins offensants était devenu un acte de solidarité. Le blogueur libanais Gino Raidy écrivait alors : "S'il vous plait, publiez les dessins encore, encore et encore. 
La passion que met Raidy dans son appel est admirable et son point de vue est compréhensible. Mais l'idée que la défense de la liberté d'opinion exige de diffuser un contenu spécifique est très problématique. 
Chaque personne doit être libre de prendre cette décision ; c'est d'ailleurs pourquoi les législations qui interdisent le blasphème violent les droits de l'homme. Le principe universel qui sous-tend la liberté d'expression est que l'on répond à la parole par la parole, jamais par la violence, l'emprisonnement ou la censure. 
Mais l'on peut choisir d'éviter de prononcer des paroles, de publier un texte ou un dessin qui pourrait être perçu comme un blasphème par certains. Pour ma part je ne ferais pas et je n'écouterais pas un orateur qui s'y prête. 
Dans le cas de Charlie Hebdo, la question est de savoir si les dessins du prophète Mohamed peuvent alimenter des débats et susciter des comportements qui soient compatibles avec la coexistence de musulmans, de chrétiens, de juifs et de croyants d'autres religions, ainsi que d'athées, dans une société qui défend la liberté de religion et la liberté d'expression. Tout être humain a droit à tenir quelque-chose pour sacré, qu'il s'agisse d'un lieu, d'une idée ou d'une image. 
Cela peut conduire à un débat, mais à partir d'une attitude offensante. Charlie Hebdo utilise l'humour pour s'attaquer aux tabous. 
Mais considérer leurs dessins comme le témoignage de convictions éclairées affaiblit les valeurs essentielles à une société civilisée. Le dernier numéro de Charlie avec une nouvelle caricature du Prophète en couverture a provoqué des manifestations au Pakistan, en Afghanistan, au Koweït, au Liban et en Tunisie. 
Appeler à des manifestations de masse sur le thème d'être ou ne pas être "Charlie" invite un peu partout à la démagogie des factions extrêmes qui cherchent à alimenter des conflits à leur propre profit. Le moyen le plus facile d'aggraver la tragédie qui s'est déroulée à Paris serait d'utiliser la mort de Stéphane Charbonnier, le directeur de Charlie Hebdo, et des 11 autres victimes pour attiser la haine religieuse. 

Les racines américaines de l’idéologie nazie 
NEW HAVEN – Les États-Unis seraient-ils aujourd’hui menacés par le nazisme ? En dépit des événements effroyables survenus la semaine dernière à Charlottesville en Virginie, la réponse est non. 
Plusieurs actes violents ont été commis en fin de journée. C’est alors qu’un militant suprématiste blanc a jeté son véhicule sur une foule de contre-manifestants, tuant une personne et en blessant 19 autres. 
Trump a toujours hésité à les condamner ; pendant sa campagne électorale, lorsque l’ancien grand gourou du KKK David Duke lui a publiquement apporté son soutien, Trump a scandaleusement tardé à rejeter Duke et ses partisans. Trump a également encouragé à plusieurs reprises la violence au cours de sa campagne, tout en manifestant une incompréhensible affection pour certains dirigeants autoritaires tels que le président russe Vladimir Poutine. 
Deux jours plus tard, sous une pression croissante, Trump a formulé un discours plus ferme, dans lequel il a explicitement condamné le KKK, les néonazis et les groupuscules blancs suprématistes. Seulement voilà, Trump a dernièrement accusé de nouveau les « deux camps » d’avoir commis des violences. 
Fort heureusement, n’importe quel observateur doué de raison pourra observer que l’Amérique est encore loin de connaître l’atmosphère cauchemardesque de l’Allemagne de 1933. Les institutions démocratiques américaines sont en effet solides, de même qu’elles ont tenu bon pendant la crise des années 1930. 
Le projet de mur ordonné par Trump à la frontière mexicaine demeure lui-même au stade de la planification, sans aucun financement de la part du Congrès américain, qui n’entend pas non plus promulguer une loi conférant des pouvoirs dictatoriaux au président, comme le fit le Reichstag pour Hitler en mars 1933. Dernier point important, la presse américaine est aujourd’hui plus tenace et plus dynamique que jamais depuis plusieurs années. 
La volonté de règne autoritaire présente chez Trump n’est un secret pour personne. Il n’y parviendra cependant jamais. 
Car malgré la solidité des institutions démocratiques américaines, l’histoire nous enseigne qu’elles ne sont pas à l’abri des machinations d’un éventuel programme politique férocement raciste. De fait, certaines lois adoptées autrefois par les États-Unis ont par la suite servi de fondement au mouvement nazi en Allemagne. 
Au début du XXe siècle, l’extrême droite européenne admirait elle-même la politique américaine d’immigration, qui visait à exclure les « races indésirables ». Dans son manifeste Mein Kampf, Hitler salut l’Amérique comme « le seul et unique État » à progresser en direction d’un ordre sain, fondé sur les races. 
Au contraire, ces lois anti-métissage ont été le pur produit du système démocratique américain, qui a pleinement permis au racisme de nombreux Américains de se faire entendre. Les tribunaux du pays ont eux-mêmes confirmé ces innovations juridiques, en usant de jurisprudences flexibles pour décider de qui pourrait obtenir le statut privilégié de « Blanc ». 
Les nazis s’y sont intéressés de près, ce qui les a conduit à élaborer leurs propres lois racistes – les lois de Nuremberg de 1935 – avec pour modèle les lois raciales américaines. 
Ainsi, plutôt que de soulever la question de savoir si les institutions américaines survivront à la présidence Trump, nous devons aujourd’hui songer à la manière dont ces institutions ont parfois été mises au service de finalités obscures. En effet, bien que les lois raciales américaines du début du XXe n’existent plus, le pays conserve le même ordre démocratique passionné, et la même souplesse jurisprudentielle qu’à l’époque. 
Les Américains peuvent avoir honte que les institutions de leur pays aient inspiré les lois raciales nazies. Mais ils ne doivent pas craindre la menace d’un nazisme renaissant, en dépit de l’ambivalence de Trump dans la condamnation des suprématistes. 

Les deux crises de l’Amérique latine 
Au Venezuela, l’élection du 7 octobre pourrait mettre un terme à 14 années de règne de Hugo Chávez, et à leur lot de destruction systématique de l’économie, de mesures de répression des médias et d’ingérence effrénée dans les affaires de pays extérieurs. En Colombie, les pourparlers de paix prévus pour le 8 octobre en Norvège entre le gouvernement du président Juan Manuel Santos et les guérilleros des FARC éveillent l’espoir d’un coup d’arrêt à 40 ans de guerre et d’effusions de sang. 
Malheureusement, il est peu probable que ces scénarios aboutissent à de tels dénouements. Dans les deux cas, la réalité future semble vouée à contredire les espoirs qui sont les nôtres. 
Chávez a directement participé à quatre élections au Venezuela : en 1998, lorsqu’il a été élu pour la première fois ; en 2004, lorsque l’opposition a exigé un référendum pour sa destitution ; en 2006, année de sa réélection ; et aujourd’hui encore, tandis que Chávez récupère des suites d’un cancer, et que le pays est plongé au cœur d’une grave crise de l’ordre public, qui voit Caracas se positionner en tant que ville la plus dangereuse de la planète. Chávez a remporté les trois premières batailles, et, pour plusieurs raisons, semble destiné à gagner de nouveau. 
Chávez est tout d’abord un animal politique exceptionnel, et il dispose de tous les leviers disponibles au niveau de la puissance étatique, du Conseil électoral à la compagnie pétrolière nationale PDVSA. Aussi compétent que puisse être Henrique Capriles Radonski, le candidat de l’opposition, le combat semble si déséquilibré que les chances de victoire de celui-ci apparaissent bien maigres. 
La plupart des sondages concluent à une avance considérable de Chávez (jusqu’à 15 points de pourcentage), ménageant pour autant une lueur d’espoir pour l’opposition. De nombreux organismes de sondage parmi les plus impartiaux, comme le Consultores 21 de Luis Christiansen, Varianzas et Keller, révèlent tous une étonnamment large proportion d’électeurs indécis – c’est-à-dire n’ayant pas répondu, ou ayant répondu ne pas savoir pour qui ils allaient voter. 
Ainsi, certains analystes soupçonnent l’existence d’un « vote d’opposition caché, » à la manière de ce qui s’est produit au Nicaragua en 1990, avec la victoire de Violeta Chamorrro à l’élection présidentielle, ou au Mexique en 2000, lorsque Vicente Fox a terminé vainqueur. Selon cette logique, les « indécis » pencheraient en réalité en faveur de Capriles, et si leur nombre était supérieur à l’avance de Chávez dans les sondages, le caudillo pourrait alors perdre la bataille. 
Cette hypothèse n’est pas impossible, bien que peu probable, surtout si Chávez s’appuie sur plusieurs points de pourcentage de votes falsifiés avant et après la clôture des bureaux de vote. Compte tenu de la maladie du président, des difficultés considérables du Venezuela, et de la fatigue engendrée par 13 années de chavisme, l’espoir du pays repose bel et bien sur l’échec de Chávez aux prochaines élections. 
Personne ne sait exactement quand Santos a décidé de mener de nouvelles négociations auprès du plus ancien groupe armé d’Amérique latine – également l’un des plus vicieux – de la même manière que tout le monde, à l’exception de ses conseillers les plus proches, ignore combien de réunions ont déjà eu lieu, où et quand elle se sont tenues, et ce qu’il s’est précisément passé. Plusieurs indices suggèrent néanmoins que la quasi-totalité de la démarche aurait débuté il y a déjà un certain temps, une initiative dont il aurait été jugé nécessaire qu’elle demeure secrète jusqu’à ce qu’elle aboutisse à une entente significative sur les questions en suspend. 
Sans doute entendait-il éviter le spectacle excessif et la propagande habituellement associés aux négociations publiques. Ainsi, il est possible que les pourparlers aient été dévoilés non pas en raison de leur avancée suffisante, mais parce que quelqu’un avait l’intention de les saboter. 
L’ancien président colombien Álvaro Uribe apparaît comme un suspect potentiel. Bien que Santos ait exercé dans le passé la fonction de ministre de la Défense d’un Uribe qui semblait prévoir d’en faire son successeur, les relations entre les deux hommes se sont par la suite détériorées. 
Grosso modo, Uribe, en tant que président, pensait que Santos respecterait sa volonté, et Santos est convaincu qu’il ne doit sa propre popularité (élevée, mais en déclin) qu’à lui-même, et qu’il ne l’a en rien empruntée à Uribe. Ces tensions se manifestent au niveau des questions politiques. 
Uribe reproche à Santos – au travers des 40 tweets quotidiens qu’il publie aux vues d’un million d’abonnés – de contredire sa position de matière de « sécurité démocratique, » d’être responsable de l’augmentation du nombre de « bacrims » (des bandes criminelles émergentes), de faire le jeu des deux voisins hostiles à la Colombie que sont le Venezuela et l’Équateur, et de poursuivre en justice certains de ses conseillers pour des motifs de corruption. Ce à quoi Santos ne réplique guère, préférant répondre par des actes : en faisant la paix avec Chávez et le président équatorien Rafael Correa, en dénonçant en justice les violations des droits de l’homme commis sous le mandat d’Uribe, et en procédant à l’arrestation de plusieurs de ses alliés politiques supposés corrompus. 
Et aujourd’hui, tout à coup, il choisit de défier et même d’offenser Uribe en menant des négociations avec les FARC ennemies, après les avoir frappé militairement de manière si dévastatrice que, cette fois, peut-être les pourparlers de paix aboutiront-ils. On comprend l’intérêt d’Uribe à menacer de divulguer des informations sur ces négociations, de même que celui de Santos à anticiper sur cette divulgation en officialisant ces négociations et en les conduisant au grand jour (étant prévu que les négociations débutent à Oslo et se poursuivent à la Havane). 
Seulement voilà, bien qu’il existe des exemples de succès de négociations de paix publicisées, sinon officielles, les exemples d’échecs ou d’impasses de ces négociations abondent en plus grand nombre, en raison de la pression associée au fait de travailler au vu et au su de la communauté internationale. En tant que fervent partisan des efforts de Santos en matière de droits de l’homme, de sa position en faveur d’un débat majeur sur la légalisation des stupéfiants, et de sa volonté de mettre un terme à la « guerre de Quarante Ans » colombienne, j’ai bien peur qu’Uribe ait mortellement frappé le processus de paix, et que le status quo sanglant et stérile du pays perdure de ce fait indéfiniment. 
Cela est fort dommage. 


Les leçons de la guerre en Irak 
NEW YORK – À l’issue de sept années de travail, qui ont abouti à la présentation de 12 dossiers réunissant preuves, découvertes, conclusions et synthèse analytique, le rapport de la Commission d’enquête sur le déclenchement de la guerre en Irak, plus connu sous le nom de rapport Chilcot (du nom de son président Sir John Chilcot), est désormais mis à la disposition de tous. Il faut s’attendre à ce que peu de gens le lisent en intégralité, le résumé de ce rapport (qui s’étend sur plus de 100 pages) étant si exhaustif qu’il en nécessiterait sa propre synthèse. 
Il nous rappelle également toute l’importance que revêtent cette décision qui consista en 2003 à envahir l’Irak, ainsi que le poids des événements qui suivirent, dans notre compréhension du Moyen-Orient à l’heure actuelle. 
L’un des axes majeurs du rapport réside dans le fait que la guerre d’Irak n’était pas une nécessité absolue, et encore moins au moment de son déclenchement. En effet, la décision d’une intervention militaire s’est en partie fondée sur des renseignements erronés. 
Plus problématique encore, cette guerre a été entreprise sans une préparation suffisante des lendemains de l’intervention. Comme le souligne à juste titre le rapport, nombre des acteurs des gouvernements américain et britannique avaient bel et bien prévu la possibilité que le chaos survienne à l’issue de l’effondrement d’un pouvoir exercé d’une main de fer par Saddam Hussein. 
Une bonne partie du rapport se concentre sur les démarches du Royaume-Uni, et sur le soutien du Premier ministre de l’époque Tony Blair en faveur de la politique américaine. La décision d’associer le Royaume-Uni aux États-Unis constituait une stratégie justifiable pour un pays présentant une moindre taille et tirant principalement son influence d’une telle relation bilatérale de proximité. 
La quasi-totalité des acteurs ont supposé que le non-respect des inspections de l’ONU par Saddam s’expliquait par le fait que celui-ci dissimulait des armes de destruction massive. Ce qu’il cachait en réalité n’est autre que le fait qu’il ne possédait pas d’armes de ce type. 
De même, avant le déclenchement de l’intervention, nombre de dirigeants politiques considéraient que la démocratie triompherait rapidement une fois Saddam écarté. 
L’instauration du moindre semblant de démocratie, au sein d’une société dénuée de la plupart des prérequis fondamentaux à un tel concept, nécessite en effet plusieurs décennies, et pas seulement quelques mois. 
Les conflits sectaires sont venus empoisonner les relations entre les sunnites et les chiites dans l’ensemble de la région. Le sentiment de mise à l’écart ressenti par les soldats et officiers d’une armée de Saddam dissolue a quant à lui alimenté l’insurrection sunnite, et en fin de compte abouti à la montée en puissance du prétendu État islamique. 
Il est également possible qu’une part de l’actuelle défiance vis-à-vis des élites, qui a conduit une majorité d’électeurs à soutenir le « Brexit », puise sa source dans l’expérience de la guerre en Irak. 
La guerre d’Irak et ses lendemains ont de la même manière influencé la pensée de l’administration du président américain Barack Obama, qui s’est montré peu enclin à mener de nouvelles aventures militaires au Moyen-Orient à l’heure où de nombreux Américains souffraient d’une certaine « fatigue » face à de telles interventions. 
L’enseignement majeur de la guerre en Irak ne doit pas consister en l’idée que toute intervention armée au Moyen-Orient ou ailleurs devrait être exclue, mais plutôt en ce qu’elle ne devrait être amorcée qu’à condition de constituer la meilleure stratégie existante, et à condition que les fins soient vouées à en justifier le coût. La récente intervention en Libye est venue violer ce principe, tandis que l’intervention en Syrie s’est révélée encore plus coûteuse, mais cette fois-ci en raison de ce qui n’a pas été fait. 
La guerre d’Irak s’est révélée suffisamment coûteuse, sans que par là-dessus nous venions à en tirer des leçons erronées. Il s’agirait en effet de l’ironie ultime, qui ne ferait qu’ajouter à la tragédie. 

Le combat pour une alimentation saine 
Cette question a longtemps encadré le débat public sur l'alcool, le tabac, le jeu et sur d'autres produits et services dans de nombreux pays à travers le monde. Et à présent aux États-Unis (sans conteste la principale culture de consommation mondiale), le débat s'oriente vers le combat contre l'épidémie d'obésité infantile. 
Nous vivons dans un monde où la malnutrition infantile touche de nombreux pays en voie de développement, au moment même où l'obésité infantile devient l'un des principaux fléaux de santé pour les économies avancées. La Banque Mondiale estime par exemple que plus d'un tiers de tous les enfants indonésiens souffrent d'un retard de croissance dû à la malnutrition. 
Et elle touche rapidement de même de nombreuses économies de marché émergentes. Pourtant la solution à ce problème pose des défis beaucoup plus difficiles que le genre d'interventions réussies de santé publique du siècle dernier, à savoir la vaccination quasi-universelle, la fluoration de l'eau potable et les règles de sécurité sur les véhicules motorisés. 
La question est de savoir s'il est réaliste d'espérer réussir sans que le gouvernement ne recoure à des instruments beaucoup plus directs que ceux qu'il semble actuellement prêt à déployer. Compte tenu de l'énorme impact de l'obésité sur les dépenses de santé, sur l'espérance de vie et sur la qualité de vie, voilà bien un sujet qui mérite une attention urgente. 
Quasiment tout le monde s'accorde à dire que la première ligne de défense doit être une meilleure éducation des consommateurs. La campagne de sensibilisation « Let’s Move » de la première dame Michelle Obama espère éradiquer l'obésité infantile en une génération, mais son impact reste jusqu'à présent peu clair. 
Et pour chaque célébrité qui donne de son temps pour lutter contre l'obésité, une dizaine d'autres acceptent des cachets pour des produits racoleurs, comme les sodas ultra-sucrés, qui sont sans aucun doute le tabac de notre génération. Il est difficile pour les groupes de bénévoles de rivaliser contre les valeurs de produits incarnées par Beyoncé dans la publicité pour Pepsi ou par Taylor Swift dans celle de Diet Coke. 
Mais ce n'est pas une hyperbole de qualifier ce problème d'épidémie. Selon le Centre américain de prévention et de contrôle des maladies (CDC), environ 18% des enfants âgés de 6 à 11 ans aux États-Unis ne sont pas seulement en surpoids, mais bel et bien obèses. 
Les risques posés par cette épidémie sont multiples, mais le plus important d'entre eux est que l'obésité engendre l'obésité de l'adulte, ce qui fait significativement augmenter le risque de diabète et de maladies cardiaques. Les experts estiment en effet que plus de 18% de tous les adultes dans les économies avancées sont obèses. 
Quand l'ancien maire populaire de New York, Michael Bloomberg, a tenté d'interdire les plus grandes boissons sucrées, l'opinion publique (sans parler de la Cour d'appel de l'État de New York), a rejeté cette tentative, malgré le soutien d'experts médicaux. De nombreux commentateurs, y compris ceux qui étaient favorables à l'objectif de Bloomberg, ont fait valoir qu'il était mauvais de tenter de légiférer aussi directement sur le comportement du consommateur. 
Une approche moins intrusive pour influencer les choix de nourriture pourrait consister en une taxe de détail sur tous les aliments industriels (pas seulement sur les boissons sucrées) et en une subvention compensatoire sur les aliments non-industriels. À la longue, les familles à faibles revenus (qui souffrent le plus de l'obésité) en seraient les plus grands bénéficiaires. 
Ce qu'il faut avant tout comprendre, c'est que la culture de consommation des États-Unis est dominée par une industrie alimentaire qui exploite le plaisir normal que prennent les gens à manger, pour le transformer (dans de nombreux cas) en une chose addictive et destructrice. Toute personne qui visite les États-Unis peut facilement se rendre compte de l'étendue de ce problème. 
Le bon point de départ pour traiter ce problème peut consister à créer un meilleur équilibre entre l'éducation et la désinformation commerciale. Mais la nourriture est si addictive et l'environnement si biaisé à l'égard des produits malsains, qu'il est temps de penser à une plus large intervention de l'État. 

Sombre époque pour les enfants 
NEW YORK, STOCKHOLM – On se souviendra probablement de l’année 2016 pour des événements militaires et politiques, mais elle restera également dans les annales de l’histoire comme l’une des pires années pour les enfants depuis la Seconde Guerre mondiale. 
Presque tous les jours, les médias foisonnaient d’images de jeunes enfants morts, blessés ou en détresse : un jeune garçon assis, assommé et exsangue après le bombardement du foyer familial, des petits corps d’enfant déterrés des décombres et des tombes d’enfant sur les côtes de la Méditerranée qui marquent le décès d’enfants inconnus. 
Plus de 240 millions d’enfants vivent en zones de conflit — des champs de la mort en Syrie, au Yémen, en Irak et au nord du Nigeria, aux zones où l’horreur règne même si elle n’est pas documentée comme en Somalie, au sud du Soudan et en Afghanistan. Et des 50 millions d’enfants dont la famille a dû s’exiler à l’étranger ou qui ont été déplacés dans leur propre pays, plus de la moitié ont été déracinés par la force et sont constamment confrontés à des événements qui menacent leurs vies et leur bien-être. 
Des millions d’enfants souffrent de malnutrition et ne fréquentent pas l’école ; des millions d’entre eux ont été témoins d’innommables brutalités ; et des millions sont menacés d’exploitation, de sévices et d’autres maux encore pires. Ce ne sont pas que des discours ; c’est la réalité. 
De nouveaux problèmes, comme l’extrémisme, accroissent les risques subis par les enfants et rendent encore plus ardues et dangereuses les interventions cherchant à leur porter assistance. Parallèlement, les groupes armés prennent de plus en plus pour cible les écoles, les hôpitaux et les foyers, ce qui rajoute aux souffrances de personnes innocentes. 
Les solutions politiques à ces conflits sont le plus sûr moyen pour faire disparaître les souffrances des populations et mettre fin aux violations impitoyables des droits de la personne. Or, en attendant ce dénouement idéal, il est nécessaire d’étayer la capacité actuelle du réseau humanitaire pour rejoindre les enfants dans des zones où les risques sont plus élevés. 
Il y a plus de 70 ans, les dirigeants mondiaux ont tenté de porter remède à une crise humanitaire sans précédent issue de la Seconde Guerre mondiale par la création de nouvelles institutions pour apporter une assistance immédiate à ceux qui en ont besoin. Ces nouvelles entités internationales jetaient les assises d’un avenir fondé sur la coopération, le dialogue et les résultats concrets, plutôt que sur les conflits, les catastrophes et le néant. 
Ce fut un tournant décisif dans l’histoire mondiale ; nous sommes maintenant arrivés à une autre étape. Il faut désormais faire appel au même esprit de solidarité et de créativité qui a su inspirer les générations précédentes, non pas par la création de nouvelles institutions, mais par de nouvelles méthodes d’intervention devant les âpres réalités de notre époque. 
Tout d’abord, il est urgent de mobiliser l’innovation pour accroître notre capacité de répondre aux besoins des enfants coupés de l’assistance dans des régions assiégées ou dans des collectivités sous le joug des extrémistes. Il nous faut explorer toutes les options, comme se servir de drones pour larguer de la nourriture et des fournitures médicales ou mettre au point des applications sur appareils portables pour jauger tous les besoins et assurer le suivi des fournitures sur le terrain et la sécurité des travailleurs humanitaires. 
Vu la prolifération des crises récurrentes, les synergies doivent aussi être optimisées entre les initiatives d’aide humanitaire et de développement, car les deux vont de pair. Les méthodes d’intervention d’urgence servent de fondement pour la croissance et la stabilité futures et les modes d’investissement de développement peuvent contribuer à renforcer la capacité d’adaptation aux urgences futures. 
Finalement, les États doivent changer la façon dont ils calibrent l’aide essentielle qu’ils apportent pour répondre aux besoins fluctuants. Ces dernières années, à mesure que les appels pour de l’aide se sont multipliés, les pays traversant une période d’austérité nationale ont dû de plus en plus justifier les budgets qu’ils accordent à l’aide étrangère. 
Le financement dit « structurel » permet à l’ONU comme aux organismes non étatiques d’intervenir plus rapidement dans des situations d’urgence et de planifier plus stratégiquement. Un tel financement permet d’offrir de l’aide vitale lorsque les gens en ont le plus besoin, au lieu de devoir attendre que les pays répondent aux appels d’aide humanitaire circonscrite. 
La Suède fait depuis longtemps la promotion de tels modes d’assistance souples pour les organismes de l’ONU, car elle considère qu’ils donnent de meilleurs résultats. Pour cette raison, l’État suédois a récemment décidé de doubler sa contribution pour 2016 au fonds structurel de l’UNICEF. 
Notre devoir est de protéger les droits, la vie et le futur des enfants les plus vulnérables du monde. Dans la mesure où nous y parvenons, nous aiderons aussi à assurer notre avenir commun. 

Les enfants des Français 
Une caractéristique étonnante et souvent ignorée de la France qui a élu Nicolas Sarkozy comme nouveau président – sur le point de donner à ses alliés politiques un puissant mandat parlementaire – est son mélange d’optimisme privé et de pessimisme public. 
Voyez plutôt : la France a le taux de fécondité le plus élevé de l’Union européenne (à peine moins de deux enfants par femme), bien au-dessus de celui de l’Irlande pourtant en forte progression. Bien entendu, ce taux n’est pas suffisant pour pourvoir aux besoins de la population française actuelle, mais il est bien plus fort que celui de ses voisins européens et quasiment le même que celui des Etats-Unis. 
En effet, usés par des décennies d’incapacité gouvernementale à juguler un chômage écrasant, les Français donnent souvent l’impression de s’être retirés de la sphère politique pour se concentrer sur leur vie personnelle et sur leurs loisirs. Les musées, le jardinage, les clubs de toute sorte prospèrent dans la France d’aujourd’hui. 
Pourtant, si les Français ont tourné le dos à la sphère publique, comment interpréter le taux record de participation aux récentes élections présidentielles, où plus de 85 % des personnes inscrites sur les listes électorales sont venues voter aux deux tours ? Comment expliquer l’engouement pour la campagne et pour Nicolas Sarkozy lui-même, notamment le soutien massif qu’il a reçu aux élections législatives ? 
La ferveur politique n’aurait donc pas disparu du pays de Rousseau et de Danton. La vérité doit donc être ailleurs : les Français n’ont pas perdu espoir dans la politique, ils attendent tout simplement un vrai chef de file. 
En fait, on peut dire que les Français n’iront jamais croire que l’État manque de pouvoir, qu’il y ait ou non mondialisation. Ils espèrent toujours bien plus de leur gouvernement que d’une Europe intégrée ou d’un monde sans frontières. 
Certes, les Français sont d’incorrigibles adeptes des aides sociales (et ils ne sont pas les seuls). Nicolas Sarkozy semble comprendre cela de façon instinctive. 
Cependant, c’est justement parce qu’ils se soucient de l’avenir de leurs nombreux enfants que les Français sont beaucoup plus sensibles à certaines réformes avisées que ne le supposent généralement la plupart des commentateurs politiques (et des hommes politiques). L’enseignement secondaire et l’enseignement supérieur figurent à juste titre au rang de priorités du nouveau gouvernement, tout autant que les mesures ayant pour but de préparer l’État à encourager l’entreprenariat et à donner un coup de fouet à la dynamique économique, par le biais de garanties publiques pour le logement et les jeunes entreprises, et d’abattements fiscaux pour les investissements dans les petites entreprises. 
En outre, la France a désespérément besoin de faire preuve de davantage de réalisme quant à la nature de sa diversité culturelle actuelle. Et personne ne devrait oublier que, malgré le discours de sa campagne et son apparente impopularité auprès de nombreux immigrants, Nicolas Sarkozy, lui-même fils d’immigré, se prononce en faveur de mesures anti‑discriminatoires audacieuses. 
La plupart des Français comprennent que leurs espaces publics – le marché de l’emploi, le lieu de travail, le logement et les institutions de l’éducation – sont minés par la discrimination. Avec les zones suburbaines françaises défavorisées, les fameuses banlieues [en français dans le texte], l’idéal de « fraternité » sonne comme une injure en plus d’une blessure. 
Nicolas Sarkozy n’a pas été élu pour adapter la France à une mondialisation difficile à cerner. Son mandat est bien plus ardu que cela : il doit concilier les intérêts publics et les passions privées de la France. 

Chili : un mur à abattre 
Seuls 20 des 198 pays sur Terre ont atteint cette durée. Cela a donc été aussi le moment pour nous les Chiliens de nous retourner sur notre passé et de nous poser une question très simple et très profonde : avons-nous réussi ? 
Alors que nous étions il y a 25 ans l'un des pays les plus pauvres du continent, nous sommes maintenant celui qui a le revenu le plus élevé par habitant dans la région. Mais si nous nous comparons au groupe privilégié des pays développés, nous avons encore beaucoup à apprendre. 
Le grand objectif, la grande mission, le défi primordial de notre génération, la génération du Bicentenaire, est celui-ci : devenir le premier pays d'Amérique latine à pouvoir dire avant la fin de cette décennie, avec fierté et humilité, qu'il a vaincu la pauvreté et qu'il est devenu un pays développé, offrant de véritables possibilités de progrès matériel et spirituel à tous ses enfants. 
Certes, c'est un rêve qui s'est révélé complètement illusoire durant les 200 premières années de notre indépendance, alors pourquoi le présent serait-il différent ? 
A parité de pouvoir d'achat, notre PIB par habitant est de 15000 dollars. Nous avons fixé un objectif de croissance de 6% par an de manière à atteindre en 2018 le même PIB par habitant que celui de pays européens tels que le Portugal ou la République tchèque. 
Nous travaillons aussi à doubler le taux de création d'emploi des années précédentes, pour en créer un million durant la période 2010-2014. Tous les indicateurs montrent que nous sommes en bonne voie. 
Le Rideau de fer qui divisait de manière irréconciliable l'Est et l'Ouest n'existe plus. La mondialisation et les nouvelles technologies ont abattu le mur qui séparait depuis des siècles les pays riches du Nord et les pays pauvres du Sud. 
Il nous a accompagnés de tout temps. C'est le mur qui sépare la vieille mentalité qui consiste à vivre dans la nostalgie d'un passé supposé radieux et la crainte du futur, et l'esprit créatif, jeune et dynamique, persuadé que le meilleur reste à venir. 
Il nous faut l'abattre si nous ne voulons pas manquer la révolution d'aujourd'hui, la révolution qui fait de la connaissance, de la technologie et de l'information le fondement de nos sociétés. Cette révolution sera des plus généreuses à l'égard des pays qui s'y joindront – mais totalement indifférente, voire cruelle, à l'égard de ceux qui l'ignoreront ou ne s'y joindront pas. 
Comment le Chili va-t-il abattre ce mur ? Tout d'abord en renforçant les trois piliers fondamentaux sans lequel il ne peut y avoir ni développement ni progrès : une démocratie stable et participative, une économie compétitive et ouverte sur le monde et un Etat fort qui combat efficacement la pauvreté et favorise l'égalité des chances. 
Je pense au capital humain, notre plus grande ressource, à la science et aux technologies qui permettront des avancées encore insoupçonnées. Il faut également encourager l'innovation et l'esprit d'entreprise, les seules ressources inépuisables dont nous disposions, et promouvoir le dynamisme et la souplesse dont les marchés et la société ont besoin pour progresser. 
Telles sont nos priorités de mon gouvernement. Tandis que le Chili s'intègre de plus en plus dans l'économie mondiale, nous poursuivons des réformes de structure destinées à améliorer substantiellement la qualité du système éducatif. 
Ce sont quelques-unes des nombreuses mesures qui constituent à la fois les objectifs et la fondation même de mon gouvernement. Ce sont des objectifs nobles et ambitieux, entièrement réalisables par le Chili d'aujourd'hui, le Chili du Bicentenaire, un pays qui considère le 21° siècle avec plus d'optimisme et d'enthousiasme qu'il n'en a jamais eu. 

Le menuet présidentiel du Chili 
BUENOS AIRES – Le Chili est la success story de l’Amérique Latine depuis les années 80, avec une croissance économique rapide, une intégration réussie dans l’économie mondiale, de solides institutions démocratiques, une bureaucratie efficace et peu de corruption. L’ensemble des indicateurs montrent que le pays s’en sort bien mieux que la plupart des pays de la région. 
Il n’est donc pas surprenant que les Chiliens aient maintenu au pouvoir la coalition Démocrates Chrétiens / Socialistes (la Concertación ) pendant quatre termes consécutifs depuis 1990, date à laquelle la démocratie fut restaurée après 17 années du gouvernement répressif militaire du général Augusto Pinochet. Le 13 décembre prochain, cependant, les élections présidentielles pourraient bien donner des sueurs au candidat de la Concertación . 
La Concertación présente le démocrate chrétien Eduardo Frei, fils de l’ancien président qui gouvernât de 1994 à 2000. Son opposant est Sebastián Piñera, un magnat, ancien sénateur, déjà candidat en 2006 et qui représente les principales forces de l’opposition (les conservateurs modérés de la Renovación Nacional (RN) de Piñera et l’Union Démocrate indépendante (UDI), plus à droite.) 
Jusque là, rien de nouveau : le RN et le UDI, dont les principales différences sont leur point de vue sur le gouvernement militaire dont ils sont issus (le RN étant moins auto-critique), ont été les principaux challengers lors de toutes les élections précédentes. 
Mais le changement est à l’horizon et il a le visage d’un non-conformiste de 36 ans qui n’est soutenu par aucun parti traditionnel. Marco Enríquez-Ominami dont les derniers sondages lui accordent environ 20% d’intentions de votes, est dans un mouchoir de poche avec Frei (environ 26%) et Piñera (quelques 38%). 
Marco lui-même fut élu député sous étiquette socialiste, avant de rompre avec le parti lorsque ce dernier lui refusa l’opportunité de contester la nomination de Frei dans le cadre de primaires. Avec ce mélange unique de bon connaisseur des affaires internes et son statut d’outsider, et une fraicheur qui fait défaut aux deux autres candidats, Enríquez-Ominami est allé plus loin que ne le présageait la plupart des observateurs. 
L’avance de Piñera et l’émergence de Enríquez-Ominami traduisent probablement le même phénomène : une lassitude avec, et au sein de, la Concertación . Malgré ses nombreux succès depuis 1990, et la forte popularité de l’actuelle présidente (la socialiste Michelle Bachelet, première femme élue chef de l’exécutif au Chili), l’heure a tourné. 
De nombreux électeurs ont fait de même, principalement en faveur de Enríquez-Ominami. Les chiffres modérés de Frei reflètent ses propres faiblesses (il est notoirement peu charismatique et était le moins populaire des quatre présidents de la Concertación ), ainsi que le stress inévitable que vingt ans de pouvoir ininterrompu mettent sur la coalition sortante. 
Il est probable que la droite gagnera le premier tour, mais avec moins de 50% des voix. Même une victoire confortable de Piñera pourrait être renversée lors des résultats du 17 janvier prochain, puisque Frei et Enríquez-Ominami se partagent les votes du centre-gauche. 
Les deux scénarii les plus probables, sont donc soit la continuité soit un changement prévisible (on prédit la présidence à la droite depuis des années). Mais il faudrait aussi envisager un troisième scénario – un changement moins évident suite à la victoire de Enríquez-Ominami – dans la mesure où la campagne médiatique ne démarrera que le 13 novembre. 
Pour ce qui est des grandes décisions politiques du Chili, cependant, la continuité est presque garantie, même si Enríquez-Ominami gagne. La coalition de centre-gauche qui a renversé Pinochet (par un plébiscite de 1988 et son candidat aux élections présidentielles de 1989) a été suffisamment sage pour préserver, et dans certains cas pour approfondir, les politiques de libre échange héritées du gouvernement militaire. 
Le Chili s’enorgueillit d’une orthodoxie monétaire et budgétaire, d’une économie très ouverte et d’un secteur privé très dynamique. Il a aussi été le premier pays au monde à avoir adopté un système de pension totalement privé, une expérience menée par l’un des technocrates de Pinochet (dont il se trouve qu’il est le frère de Piñera, José) toujours actif depuis. 
Ces politiques sont populaires auprès des électeurs, et sont protégées par de puissants acteurs (par exemple, le puissant secteur des affaires très porté sur l’exportation) et par des accords douaniers avec presque toutes les plus importantes économies mondiales et blocs régionaux. A l’inverse de nombreux pays d’Amérique Latine, dans lesquels les populistes ont souvent succédé aux gouvernements libéraux des années 90, le principal challenger au Chili est une coalition pro-marchés. 
Au delà de l’économie, il y a, bien sûr, de nombreux terrains de mésentente. La Concertación a très prudemment géré les héritages politiques de la dictature, en mettant fin progressivement aux lois que Pinochet avait instituées pour se prémunir, ainsi que pour protéger les militaires et la droite ; il y a aussi quelques progrès dans les poursuites pour violations des droits de l’homme. 
Les questions morales, éthiques et environnementales suivent à peu près les mêmes lignes idéologiques. Et pourtant, la marge de débat politique est bien plus étroite, et le ton plus aimable que chez les voisins du Chili, plus polarisés que sont l’Argentine, la Bolivie et le Venezuela. 
Dans les scénarii les plus probables, la continuité ou le changement dans la prudence, ou même si un candidat « outsider » venait à gagner, le Chili devrait probablement rester un modèle de stabilité démocratique, de dynamisme économique et d’engagement international dans une région trop souvent caractérisée par des instabilités politiques et économiques. 

Le Chili garde le cap 
BUENOS AIRES – Lorsque que Sebastián Piñera, magnat des affaires modérément conservateur et vainqueur des élections présidentielles, prendra ses fonctions le 11 mars prochain, le Chili va faire l’expérience de ce que certains politologues qualifient de tournant décisif dans une transition démocratique réussie : l’alternance politique au pouvoir. 
Après le retour à la démocratie en 1990, suite aux années de dictature du général Augusto Pinochet, la coalition de centre-gauche connue sous le nom de Concertación (la Concertation, ndt) a gagné quatre élections présidentielles consécutives libres et équitables. 
Ces longues années au pouvoir de la Concertación sont le reflet de son succès. Dans presque tous les domaines, stabilité politique, développement économique ou réduction de la pauvreté, le Chili a bien réussi depuis 20 ans - en tout cas surement mieux que la plupart de ces voisins latino-américains. 
Piñera a tiré profit de sa position très critique à l’égard du gouvernement militaire et d’une campagne électorale qui a mis l’accent plus sur les aspects libéraux que sur les aspects conservateurs de sa coalition. Plutôt que de justifier Pinochet et plaire aux valeurs catholiques traditionnelles, Piñera a proposé une vision centriste du changement avec plus de droits pour les homosexuels et un large volet social (dans un pays qui, même après 25 ans de croissance forte, demeure très inégalitaire). 
Pire encore, après que le parti socialiste ait refusé au jeune député Enríquez-Ominami la possibilité de se présenter contre Frei dans le cadre d’une primaire, Enríquez a présenté une candidature indépendante couronnée d’un certain succès et qui a divisé le vote pour la Concertación dès le premier tour. Avec un peu plus de démocratie interne et un renouvellement de ses responsables, l’alliance jusqu’ici au pouvoir aurait pu s’assurer un cinquième mandat présidentiel. 
Tout d’abord, regardons les chiffres : le président élu a gagné au deuxième tour avec seulement une légère majorité populaire (51,6%), et aura moins de sièges que la Concertación au Sénat. L’équilibre des pouvoirs qui a caractérisé la vie politique chilienne depuis 20 ans devrait rester à peu de choses près le même pendant les quatre années du mandat Piñera : seuls quelques légers changements qui devront être négociés seront possibles. 
De plus, il n’y a pas de véritable différence fondamentale entre les deux alliances (et encore moins entre les centristes Piñera et Frei). Un changement de cap à droite semble donc improbable mais l’électorat traditionnel de droite (le secteur des affaires, les militaires et l’église) devrait pourtant trouver un gouvernement plus accueillant. 
Le projet le plus controversé que Piñera va probablement entreprendre concerne une privatisation partielle de la CODELCO, l’énorme et très profitable entreprise publique qui gère les gisements de cuivre. Même si ce geste politiquement très risqué réussi, Piñera ne ferait que poursuivre le modèle économique instauré par Pinochet et maintenu par la Concertación . 
En matière de politique étrangère, on s’attend à ce que le Chili adopte une attitude plus dure vis à vis de la dictature cubaine et du président vénézuélien Hugo Chavez, tout en maintenant sa politique d’intégration avec l’Argentine et le Brésil, ainsi que sa politique de négociation avec la Bolivie (à propos du vieux conflit territorial). 
Le plus petit parti de l’alliance (les Radicaux) a rapidement négocié un accord avec la droite au Congrès (lequel fut annulé après le scandale politique qui s’en suivit.) Et Enríquez-Ominami pourrait poursuivre le développement de sa nouvelle force politique aux dépends de la Concertación . 
Au fur et à mesure que les clivages hérités de l’époque militaire s’estompent et que l’océan idéologique qui à une époque séparait la droite et la gauche se transforme en une rivière navigable, le potentiel d’une redistribution de la coalition est réel. Piñera a besoin de plus de votes au Congrès, et l’expérience d’autres démocraties présidentielles multipartis comme l’Argentine et le Brésil montrent qu’il n’est pas difficile pour les dirigeants en exercice d’attirer des partenaires de coalition en échange de postes ministériels. 
Piñera a déclaré qu’il mettra l’accent sur la compétence technique pour constituer son cabinet, en s’appuyant largement sur les jeunes. Cela pourrait être très mal perçu par certaines figures politiques de droite qui attendent leur chance depuis plus de vingt ans. 
Un facteur cependant pourrait faire mettre tout le monde d’accord : Bachelet pourrait se représenter aux présidentielles de 2013-2014, comme l’y autorise la loi. Sa popularité, ajoutée au bilan qui alourdira peut-être les épaules de la Coalición , pourrait bien permettre à la Concertación de remporter la prochaine bataille. 

L’espoir légitime d’un nouvel âge d’or 
SINGAPOUR – Doit-on actuellement faire état d’une amélioration ou d’une détérioration des perspectives de stabilité et de prospérité à travers le monde ? L’ouverture d’esprit et les avancées accomplies en certains lieux de la planète contrastant avec l’archaïsme et la stagnation ailleurs dans le monde, il y a là une question difficile. 
La première réside dans la question de savoir si les États-Unis sauront retrouver leur influence en tant que source de leadership moral. En dépit de ses défauts, l’Amérique a longtemps incarné une telle autorité, et cela depuis la fin de la Seconde guerre mondiale. 
La colère américaine ayant suivi les attentats a conduit le pays à entreprendre des politiques que le peuple aurait autrefois considéré comme inconcevables. Au nom du « combat contre le terrorisme à travers le monde, » les Américains en sont venus à admettre la torture, ont accepté – voire approuvé – l’invasion illégale de l’Irak, et enfin toléré que d’innocents civils deviennent les dommages collatéraux des frappes de drones impersonnels. 
En 2007, lors de sa première campagne présidentielle, Obama n’avait-il pas en effet écrit que l’Amérique ne pouvait « ni s’isoler du monde, ni s’efforcer de le soumettre. C’est à travers nos actes et notre exemplarité qu’il nous appartient de mener la planète. » 
Ce Congrès fait par exemple obstacle à la libération de 86 prisonniers de Guantánamo pourtant blanchis par une commission de hauts responsables de la sécurité nationale. Pas même les révélations de l’ex-consultant des renseignements Edward Snowden, selon lesquelles nul ne serait à l’abri de la possibilité d’une surveillance par les États-Unis, n’ont encouragé les Américains à exiger une nouvelle approche. 
La Chine ne saurait en effet continuer de dépendre des exportations de produits manufacturés alors même que ses sources majeures de demande – les États-Unis et l’Europe – font face à des difficultés, et que le coût du travail augmente dans le pays. 
De même, le gouvernement chinois ne peut continuer de gaspiller ses ressources en faveur de plans de relance économique ayant conduit à une surcapacité industrielle ainsi qu’à la montée en flèche de l’endettement des gouvernements locaux. La Chine ne saurait non plus s’orienter vers une économie davantage axée sur le marché, plus efficace et plus innovante, en présence d’entreprises étatiques pléthoriques en travers du chemin. 
Autrement dit, l’avenir de la Chine – de même que celui de l’économie mondiale – dépendra du degré d’engagement de ses dirigeants quant à surmonter les intérêts particuliers et à promouvoir une réforme structurelle et politique globale. 
Tandis que beaucoup en Occident soutiennent (et sans doute espèrent) que la Chine ne réussira pas à transformer son économie, Xi et Li sont tout à fait conscients du manque de viabilité du modèle économique précédent – ainsi que des défis que soulèvera cette transformation. 
Xi et Li ont par ailleurs affirmé la volonté de la part du gouvernement d’accepter une croissance plus lente du PIB à court terme aux fins de la construction d’une économie plus solide et plus durable. La dernière question consiste à savoir si l’Europe et le Japon retrouveront leur « esprit animal. » 
Eu égard au malaise actuel de l’Europe et à l’impact défavorable de la politique d’ « Abenomics » au Japon, il est difficile de penser que ces économies, qui ont pourtant alimenté la croissance de la production mondiale pendant des décennies, retrouveront leur stature du passé. Européens et Japonais ont en effet eux-mêmes pour la plupart renoncé aux espoirs dans cette direction. 
Bien que les dirigeants de l’Union européenne soient parvenus à préserver l’intégrité de la zone euro, ils démontrent une absence de stratégie à long terme destinée à extraire leurs économies du marasme. La gravité de la situation européenne se reflète dans le constat de plus en plus omniprésent d’un chômage élevé – ainsi que de taux de chômage des jeunes dépassant les 50% – auquel font aujourd’hui face certains États de l’UE comme l’Espagne et la Grèce. 
Et au terme de plus de vingt années de tourment politique et de déclin économique, l’opinion japonaise se révèle désormais sceptique quant aux promesses officielles d’un renouveau économique. Fort heureusement, les économies américaines et chinoises sont sous-tendues par une société qui demeure dynamique, active et pleine d’espoir. 
Les populations jeunes d’autres États d’Asie, en premier lieu desquels l’Inde et les dix pays de l’ASEAN, sont tout aussi optimistes – à juste titre. 
Quant à l’Afrique, forte d’une population d’un milliard d’individus, elle gagne également en essor économique, contribuant ainsi encore davantage à l’expansion rapide de la classe moyenne à travers le monde, dont il est prévu qu’elle explose en passant d’1,8 milliard de personnes en 2010 à 3,2 milliards en 2020, et 4,9 milliards d’ici 2030 – soit plus de la moitié de la population mondiale. 

Chine Inc. se globalise 
NEW YORK – L’économie de la Chine entame aujourd’hui sa prochaine grande avancée : certains pans de son secteur manufacturier grimpent dans la chaine de valeur ajoutée et se délocalisent. Le défi chinois est désormais global. 
Les coûts de production (salaires, loyers commerciaux, terrains, capital, etc.) dans les provinces côtières de la Chine – où se situent une grande part de la production manufacturière et de services du pays, ainsi que l’investissement étranger – ont rapidement augmenté. Ne serait-ce que depuis l’année dernière, le salaire minimal dans neuf des douze provinces côtières (dont Pékin) ont augmenté de plus de 21% en moyenne. 
Le renminbi s’étant apprécié dans le même temps, la production locale de produits et de services destinés à l’exportation devient encore plus coûteuse. 
Pour maintenir sa base de production destinée à l’exportation, elle doit progresser sur la chaine de valeur ajoutée vers des produits plus sophistiqués. Les entreprises multinationales peuvent y parvenir dans le cadre de leurs réseaux intégrés de production globale, qui leur permettent d’organiser une division interne internationale du travail. 
Les entreprises chinoises doivent elles aussi répondre à ces pressions. Elles sont aidées dans cet effort par la rapide amélioration des compétences et des technologies du pays. 
En résumé, les fournisseurs de biens et de services plus sophistiqués des marchés développés et émergeants doivent se préparer à la concurrence croissante de la Chine. 
En attendant, la production chinoise exigeante en main d’ouvre se déplacera de plus en plus vers les pays dont les coûts du travail sont plus faibles – Bangladesh, Inde, Indonésie, et le voisin Vietnamien (où les entreprises chinoises ont déjà établi quelques 1000 filiales), ainsi que dans différents pays d’Afrique. Ce processus est d’ores et déjà engagé, et est soutenu depuis le début de la dernière décennie par la politique gouvernementale du « tout global, » par laquelle sont encouragés les investissements étrangers directs depuis la Chine. 
Les chiffres parlent pour eux : les flux d’investissements étrangers directs de la Chine ont plus que doublé en 2008, passant de 23 milliards de dollars en 2007 à 52 milliards de dollars en 2008, pour augmenter encore en 2009 (alors même que les investissements étrangers directs globaux ont chuté de près de 50% en conséquence de la crise économique et financière occidentale), avant d’atteindre 68 milliards de dollars en 2010. Cela a fait de la Chine (sans compter Hong Kong,) le cinquième investisseur étranger direct du monde cette année-là. 
Les agences de promotion des investissements de ces pays – en fait, celles de tous les pays, y compris les pays développés – devraient de plus en plus cibler les entreprises en Chine pour les attirer vers leurs rivages. Ce faisant, ils devraient non seulement viser les grandes entreprises publiques, mais aussi le nombre croissant de PME privées chinoises dynamiques qui recouvrent tous les secteurs de l’économie. 
Le gouvernement fournit des efforts spécifiques pour développer ces zones dans le cadre de sa « Stratégie de développement du grand ouest, » qui comprend la construction d’infrastructures modernes, la promotion d’une éducation de haute qualité, le soutien aux sciences et aux technologies (des caractéristiques déterminantes de tout site de production), et l’encouragement de l’investissement dans ces provinces. En conséquence, les entreprises basées dans les provinces côtières qui doivent déménager leur production (et considèrent qu’il ne leur est pas nécessaire de se diversifier en dehors de la Chine) peuvent choisir de se relocaliser dans les provinces intérieures du pays, plutôt qu’à l’étranger. 
Le schéma est clair : ce type de transition loin des modes de production exigeants en main d’ouvre s’est déjà produite dans les pays aujourd’hui développés, dans lesquels les entreprises dont le quartier général se situe en Europe, au Japon et aux Etats-Unis ont déplacé leur production dans les pays en développement. En Asie, Hong Kong, la Corée du Sud, Singapour, et Taïwan en ont été (et sont encore) les bénéficiaires. 
Lorsque les coûts de biens et de services à forte main d’ouvre sont devenus trop élevés dans ces pays, la production a été déplacée ailleurs. Cette délocalisation de la production a depuis été accompagnée par la délocalisation de services dont les composantes exigeantes en informations sont devenues négociables. 
La Chine a elle aussi bénéficié de l’actuel régime international d’investissements et de commerce ouvert, ce qui permet à ses entreprises de déplacer leur production là où leur compétitivité internationale sera la meilleure – et elle est donc elle aussi aujourd’hui en train de se défaire de ses industries exigeantes en main d’ouvre. 
Les gouvernements doivent mettre en place des politiques pour s’adapter à cette nouvelle tendance globale de la production. 
De même, les gouvernements qui attirent les outils de production supprimés ailleurs doivent mettre en place des politiques qui leur permettront de bénéficier le plus possible de cette évolution globale, de manière à soutenir ainsi leur propre développement économique. 



Les acteurs du nouveau miracle économique chinois 
MILAN – Alors que le 19° Congrès du parti communiste chinois (PCC) s'achève, on porte beaucoup d'attention à la question de savoir qui va occuper les principaux postes de l'administration du président Xi Jinping au cours des cinq prochaines années. Pourtant l'avenir de la Chine dépend en grande partie d'un groupe qui retient beaucoup moins l'attention : les technocrates qui devront mettre en œuvre la transformation de l'économie chinoise. 
La génération actuelle, des personnes de talent, passera le relais à une nouvelle génération en mars 2018. Très éduquée, bénéficiant d'une bonne expérience et pour la plupart de ses membres devant leur réussite à leur propre mérite, elle est préparée à conduire la Chine sur la voie du progrès économique et social avec compétence et dévouement. 
Une chose au moins est sûre : elle sera confrontée à des défis inédits, car la Chine traverse une phase de grande incertitude. Au delà des questions liées au changement de génération, le cadre de la politique chinoise a évolué de manière spectaculaire sous la présidence de Xi. 
Sous Deng Xiaoping, le dirigeant qui a lancé le programme radical de "réformes et d'ouverture" en 1978, la transformation de l'économie nationale et sa montée en puissance s'est réalisée dans le cadre d'un modèle de prise de décision collaboratif qui supposait un débat interne vigoureux. Deng excluait explicitement toute intensification de l'engagement international de la Chine, et il a été suivi en cela par ses successeurs pendant plus de 30 ans. 
Depuis son accession au pouvoir en 2012, Xi a largement remodelé ce cadre. Ainsi, il s'est attaqué à la corruption endémique qui nuisait à la crédibilité du PCC (et par voie de conséquence à son modèle de gouvernance) en lançant une campagne sans précédent qui a atteint les plus hautes strates du parti. 
Beaucoup s'attendaient à ce que cette campagne ne dure que le temps de préparer la voie des grandes réformes économiques annoncées en 2013 lors de la troisième session plénière du 18° Comité central du PCC. Or elle a acquis un caractère permanent. 
Xi estime que la légitimité d'un gouvernement tient essentiellement aux valeurs qu'il met en œuvre, associées aux progrès économiques et sociaux - l'engagement en faveur de l'intérêt général devant l'emporter sur la forme de gouvernance. 
C'est pourquoi les dirigeants chinois et la population sont de plus en plus convaincus qu'un parti unique fort est un pilier essentiel de la stabilité et de la croissance. Ils estiment que l'insistance occidentale sur la forme de gouvernance, et non sur une politique économique et sociale inclusive, est mal inspirée - car un système démocratique et un système autocratique peuvent être aussi corrompus l'un que l'autre. 
Cette ambition suppose des vues sur les ressources (être le premier investisseur étranger en Afrique et en Asie centrale suppose des dépenses massives) et une pression politique. Par exemple les entreprises nationalisées, dont les banques, peuvent faire preuve de plus de flexibilité que les entreprises privées face à une combinaison variable d'incitations aux investissements publiques et privés et à leur rendement. 
Les dirigeants chinois restent fermement attachés à la défense des intérêts du PCC qu'il considère proche de ceux de la société. C'est pour cela que le parti continue à donner la priorité au maintien de l'ordre et à l'instillation de ses valeurs dans toute la société et qu'il reste présent non seulement dans les débats politiques, mais également au sein du secteur privé et dans le domaine social. 
Le gouvernement veut aussi attribuer un rôle plus important aux marchés, supprimer les contraintes qui brident l'entreprenariat et l'innovation et mieux répondre aux besoins et désirs d'une classe moyenne jeune et éduquée en plein développement. Il y a une bonne raison à cela : ce sont les moteurs de l'augmentation du PIB dont le taux de croissance annuel est de 6 à 7%. 
Il est difficile de dire si ces deux objectifs sont contradictoires. Mais la question mérite d'être posée, car la concurrence dynamique qui suscite l'innovation n'est pas un processus centralisé, même si les choix faits dans le secteur public dans des domaines tels que la recherche ont un impact important. 
Par ailleurs, tant dans les cercles du pouvoir que dans les milieux universitaires, un véritable débat est indispensable pour identifier les bonnes idées. Le système chinois a montré sa capacité de débat interne à un niveau élevé entre participants de confiance, compétents et expérimentés, qui agissent vite et bien. 
Le succès de la Chine au cours des cinq prochaines années dépendra essentiellement de la manière dont le gouvernement chinois gèrera son programme et les tensions que sa mise en oeuvre va susciter. Pour parvenir à son objectif, il devra maintenir un équilibre délicat entre d'un coté un parti communiste fort, discipliné et omniprésent, qui décide des normes et doit défendre l'intérêt général, et de l'autre, des marchés puissants et innovateurs qui pilotent l'économie sur la voie de l'avenir. 


La Banque asiatique d’investissement pour les infrastructures fonctionnera-t-elle ? 
CAMBRIDGE – La Chine s’apprêtant à prendre la tête d’une institution financière internationale de 50 milliards $ – la Banque asiatique d’investissement pour les infrastructures (BAII) – nombre d’observateurs s’intéressent aux efforts futiles de l’Amérique consistant à dissuader les autres économies avancées de rejoindre l’institution. Rares sont en revanche ceux qui se sont intéressés à la question de savoir pourquoi les démarches multilatérales de prêts pour le développement aboutissent si souvent à des échecs, ou à ce qu’il conviendrait de faire pour améliorer leur fonctionnement. 
C’est lorsque les institutions multilatérales pour le développement font office de banques de la « connaissance », lorsqu’elles facilitent le partage d’expériences, de bonnes pratiques et de compétences techniques entre les régions, qu’elles fonctionnent le mieux. 
La construction de barrages en constitue l’illustration historique la plus édifiante. 
Ceci dit, les besoins en infrastructure se révèlent considérables dans les pays asiatiques en voie de développement, et il est grand temps pour la Chine de jouer un plus grand rôle au sein des institutions internationales d’octroi de prêts. 
De même, l’Amérique craint que la Chine ne fasse usage de la BAII au service de ses propres intérêts économiques et politiques. Or, quiconque connaît un tant soit peu l’approche américaine en matière de prêts multilatéraux sera d’accord pour affirmer qu’aucun pays n’a davantage exploité sa puissance et son influence aux fins d’avantages stratégiques que les États-Unis. 
Eu égard à l’importance croissante de la Chine dans l’ordre mondial, le pays doit pouvoir disposer d’un espace lui permettant de se forger sa propre approche en matière de leadership économique global. En toute honnêteté, la mise en place d’une banque de taille relativement réduite et destinée aux infrastructures me semble un premier pas tout à fait approprié. 
En outre, la Chine injecte d’ores et déjà un torrent de financements en direction des pays en voie de développement, bien souvent via des canaux extrêmement opaques. Dans la mesure où l’arrivée de la BAII vient normaliser une certaine proportion de l’aide chinoise au développement, et où elle soumet ses aides à l’examen des pays développés membres de la nouvelle banque, l’existence de cette institution ne pourra faire que du bien. 
La Chine ayant un penchant pour l’expérimentation et l’amélioration constantes, il est même possible d’espérer que le pays tire un certain nombre de leçons, et qu’il les applique à toutes ses démarches de prêt aux pays en voie de développement. Qui sait, les banques de développement existantes pourraient elles-mêmes en tirer certains enseignements. 
S’il s’agit à l’échelle internationale de saluer cette initiative chinoise, la véritable question consiste à savoir quels sont les besoins d’assistance des pays asiatiques en voie de développement. Quiconque a travaillé dans les pays en voie de développement comprendra combien la faiblesse des institutions et les défaillances de la gouvernance constituent souvent de biens plus grands obstacles à la croissance que le manque de financements. 
Dès lors que son rôle principal consiste à mettre la main à la pâte sur le plan financier, les résultats se révèlent moins impressionnants. Au sein de la Chine elle-même, par exemple, les fonds issus de la Banque mondiale ne se sont pas révélés si importants en termes quantitatifs, les Chinois étant en revanche généralement reconnaissants à la Banque de lui avoir fourni des feuilles de route et des informations fort utiles. 
En effet, tout porte à croire que l’aide au développement s’avérerait plus efficace si elle revêtait la forme de subventions à fonds perdus, plutôt que celle de prêts nécessitant en fin de compte un remboursement. Les chiffres des aides seraient sans doute moins impressionnants, mais les résultats à long terme bien plus favorables. 
Malheureusement, quant à savoir si le modèle de développement des infrastructures à la chinoise peut être exporté de manière universelle, rien n’est moins sûr. 
Certains pays asiatiques en voie de développement travaillent différemment. Dans l’Inde démocratique, par exemple, il a fallu huit ans pour reconstruire l’aéroport de Mumbai, les tribunaux ayant en effet contraint le gouvernement à respecter les droits des squatteurs à sa périphérie. 
En tout état de cause, si la BAII parvient à se considérer elle-même comme une banque de la connaissance, plutôt que comme un simple véhicule de financement, elle pourrait bien fournir une réelle valeur ajoutée. Il nous faut évaluer la BAII à la lumière des projets qu’elle choisira de soutenir, et pas seulement en fonction du volume des financements qu’elle consentira. 

Pour le multilatéralisme en Asie 
C'est le mois dernier qu'elle a eu lieu, lorsque le Royaume-Uni, l'Allemagne, la France et l'Italie se sont joints à une trentaine d'autres pays en tant que membres fondateurs de la Banque asiatique d'investissement pour les infrastructures (BAII). Avec un capital de départ de 50 milliards de dollars apportés par la Chine, la BAII aidera à financer les énormes besoins en terme d'infrastructures de l'Asie - des besoins qui dépassent largement la capacité des institutions financières existantes. 
On aurait pu croire que la création de la BAII et la décision d'un aussi grand nombre de pays de s'y joindre aurait suscité l'enthousiasme universel. Cela a bien été le cas pour le FMI, la Banque mondiale et de nombreux de pays. 
L'opposition des USA à la BAII est en contradiction avec leurs priorités économiques affichées. Malheureusement c'est un nouvel exemple de leur sentiment d'insécurité quant à leur influence dans le monde qui les amène à fouler aux pieds leur rhétorique idéaliste - cette fois-ci en essayant de freiner une initiative importante destinée à aider les pays asiatiques en développement. 
L'exemple chinois montre combien les investissements dans les infrastructures contribuent au développement. En mars j'ai visité des régions isolées de la Chine qui sont aujourd'hui prospères grâce aux investissements réalisés dans les réseaux de transports et de communication qui facilitent la circulation des personnes, des biens et des idées. 
L'attitude américaine est d'autant plus paradoxale que la BAII contribuera à ce que d'autres pays asiatiques bénéficient d'atouts analogues. Le gouvernement américain clame les vertus du libre échange, mais dans les pays en développement, c'est le manque d'infrastructure qui constitue le principal obstacle au commerce - bien avant les barrières douanières. 
A un moment où un peu partout la demande agrégée est insuffisante, la BAII a un rôle supplémentaire : orienter l'épargne là où elle est le plus utile, car les marchés financiers ne parviennent pas toujours à la diriger des pays où les revenus sont supérieurs à la consommation vers ceux qui sont en manque d'investissement. 
Mais dans un monde où les besoins en infrastructure sont massifs, le problème n'est pas celui d'une épargne surabondante ou d'un manque d'opportunités d'investissements fructueux. C'est celui d'un système financier qui excelle dans la manipulation des marchés, dans la spéculation et le délit d'initié, mais qui ne remplit pas sa fonction essentielle : ajuster l'épargne à l'investissement à l'échelle globale. 
Aussi devrions-nous accueillir favorablement l'initiative chinoise visant à multilatéraliser les flux financiers consacrés aux investissements. C'était exactement la politique américaine dans la période qui a suivi la Deuxième Guerre mondiale, lorsque la Banque mondiale a été instituée pour multilatéraliser les fonds de développement qui venaient essentiellement des USA. 
Néanmoins l'aide américaine a été relativement efficace, car elle s'est faite dans un cadre multilatéral. Si cela n'avait pas été le cas, leur politique de coopération aurait tangué au rythme des changements de doctrine en matière de développement (ou à son absence) à chaque changement de gouvernement. 
Il y a quelques années, la Banque asiatique de développement chantait les vertus le pluralisme concurrentiel. La BAII va permettre de tester cette idée dans le financement du développement. 
Peut-être l'opposition américaine à la BAII est-elle l'illustration d'un phénomène économique que j'ai souvent observé : les entreprises sont toujours favorables à la concurrence, sauf dans leur propre secteur. Cette position a un coût élevé : si le marché des idées avait été plus concurrentiel, le Consensus de Washington, un concept erroné à la base, ne serait peut-être jamais devenu un consensus. 
L'opposition des USA à la BAII n'est pas sans précédent ; elle rappelle leur opposition efficace à la "nouvelle initiative Miyazawa", un projet généreux du Japon consistant à offrir 80 milliards de dollars d'aide aux pays touchés par la crise de l'Asie de l'Est à la fin des années 1990. Comme aujourd'hui, à cette époque, ils ne proposaient pas une autre source de financement, ils voulaient simplement avoir une position hégémonique. 
Ceci dit, leur opposition à la BAII est d'autant plus difficile à comprendre que la politique en matière d'infrastructure est bien moins sensible aux idéologies et à l'influence des intérêts particuliers que les autres domaines politiques, tels ceux que les USA contrôlent au sein de la Banque mondiale. En matière de financement des infrastructures, un cadre multilatéral est beaucoup plus propice pour prendre les mesures sociales et environnementales nécessaires. 
Félicitons le Royaume-Uni, la France, l'Italie, l'Allemagne et les autres pays qui rejoignent la BAII. Espérons que d'autres suivront en Europe et en Asie, de telle sorte qu'à l'image de ce qui s'est passé en Chine, l'amélioration des infrastructures contribue à améliorer le niveau de vie ailleurs en Asie. 

Les relations sino-américaines : une rivalité coopérative 
CAMBRIDGE – En visite à Pékin, au mois d’octobre, je me suis souvent entendu demander si les sévères critiques émises par le vice-président des États-Unis, Mike Pence, à l’égard de la Chine pouvaient être considérées comme la déclaration d’une nouvelle guerre froide. À quoi j’ai répondu que les États-Unis et la Chine étaient entrés dans une nouvelle phase de leurs relations, mais pour laquelle la métaphore de la guerre froide était trompeuse. 
Durant la guerre froide, les États-Unis et l’Union soviétique pointaient l’un contre l’autre des dizaines de milliers d’armes nucléaires et n’entretenaient pour ainsi dire aucunes relations commerciales ou culturelles. L’arsenal nucléaire de la Chine est plus limité, les échanges sino-américains se montent à 500 milliards de dollars tandis que plus de 350 000 étudiants et trois millions de touristes chinois séjournent chaque année aux États-Unis. 
Depuis la fin de la Seconde Guerre mondiale, les relations entre les États-Unis et la Chine sont passées par trois phases, ayant duré chacune une vingtaine d’années. Une période d’hostilité a marqué les vingt années qui ont succédé à la guerre de Corée, suivie par une coopération limitée tournée contre l’Union soviétique lors de la phase consécutive à la célèbre visite du président Richard Nixon en 1972. 
La fin de la guerre froide a ouvert la voie à une troisième phase, d’engagement économique, les États-Unis contribuant à l’intégration économique de la Chine dans le monde, notamment à son admission au sein de l’Organisation mondiale du commerce, en 2001. Lors de la première décennie qui suivit la fin de la guerre froide, l’administration du président Bill Clinton prit néanmoins ses précautions en renforçant simultanément l’alliance des États-Unis avec le Japon et en améliorant les relations avec l’Inde. 
Si beaucoup d’analystes chinois rejettent la responsabilité de cette quatrième phase sur le président des États-Unis Donald Trump, le président chinois, Xi Jinping en porte lui aussi sa part. Après avoir rompu avec la politique internationale mesurée et la prudence de Deng Xiaoping, puis supprimé les limites du mandat présidentiel et réveillé le nationalisme en proclamant haut et fort son « rêve chinois », Xi pourrait lui aussi arborer une casquette rouge ornée du slogan : « Rendre à la Chine sa grandeur ». 
L’ordre libéral international a soutenu la croissance économique rapide de la Chine et la réduction considérable de la pauvreté permise par celle-ci. Mais la Chine a aussi fait pencher les échanges à son avantage en subventionnant ses entreprises publiques, en recourant à l’espionnage commercial et en exigeant des entreprises étrangères qu’elles transfèrent leur propriété intellectuelle à leurs « partenaires » locaux. 
En outre le renforcement militaire de Pékin ajoute une dimension sécuritaire aux relations bilatérales. Si cette quatrième phase des relations ne peut être qualifiée de guerre froide, étant donné le niveau d’interdépendance d’ores et déjà atteint, elle se situe néanmoins bien au-delà du classique différend commercial, qu’illustre, par exemple, le récent conflit avec le Canada concernant l’accès à son marché des produits laitiers. 
Certains analystes pensent que cette quatrième phase marque le commencement d’un conflit qui verra l’actuel hêgemôn partir en guerre contre une puissance montante qui le défie. Ainsi Thucydide explique-t-il la guerre du Péloponnèse par la crainte causée à Sparte de l’essor d’Athènes. 
Ces analystes pensent que l’essor de la Chine créera aux États-Unis une crainte similaire, et soulignent l’analogie avec la Première Guerre mondiale et une Grande-Bretagne hégémonique irritée par la montée de l’Allemagne. 
Fait plus notable encore, la production industrielle allemande surpassait dès 1900 celle la Grande-Bretagne, tandis que le PIB actuel de la Chine (calculé en dollars) ne représente encore que trois cinquièmes de l’économie américaine. 
Succomber à la peur que décrit Thucydide serait céder, pour les États-Unis, à une inutile prophétie auto-réalisatrice. Fort heureusement, les sondages montrent que l’opinion américaine ne s’est pas encore rangée au portrait hystérique d’une Chine en ennemi aussi puissant que l’était l’Union soviétique durant la guerre froide. 
Ni la Chine ni les États-Unis ne posent à l’un ou à l’autre une menace existentielle du type de celle que faisaient peser l’une sur l’autre l’Allemagne d’Hitler et l’Union soviétique de Staline. La Chine n’est pas sur le point d’envahir les États-Unis, et elle est incapable d’expulser les Américains du Pacifique occidental, où la plupart des pays apprécient leur présence. 
Si l’administration Trump la conserve en l’état, il y a peu de chances que la Chine puisse chasser les États-Unis du Pacifique occidental, encore moins dominer le monde. Les États-Unis ont de bien meilleures cartes stratégiques à jouer et ne doivent pas céder à une peur thucydidienne. 
Le changement climatique et la montée des eaux obéissent à des lois qui ne sont pas politiques mais physiques. À l’heure où les frontières deviennent de plus en plus poreuses, traversées par les drogues illégales, les maladies infectieuses et le terrorisme, les principales économies devront coopérer pour vaincre ces menaces. 
La sécurité nationale des États-Unis exigera la construction une puissance commune avec la Chine et non seulement de maintenir leur avantage sur elle. La question centrale demeure de savoir si les États-Unis sont capables de penser en termes de « rivalité coopérative ». 

La Chine et le nouvel équilibre des pouvoirs 
Or, puissance militaire mise à part, l’URSS n’a jamais vraiment été assez puissante pour faire contrepoids à l’influence américaine. Si, à la fin des années 1980, le Japon semblait capable de concurrencer le leadership industriel des États-Unis, la décennie suivante l’a vu perdre son avantage. 
Il lui reste à construire un système de défense fort, qui puisse répondre efficacement soit aux imprévus régionaux, soit aux besoins mondiaux. Quelle serait la force d’un tel système s’il venait à être mis en place, et comment pourrait-il rivaliser avec celui des États-Unis ? 
Certains Américains préfèrent un système unipolaire dominé par les États-Unis. Une telle Pax Americana coûterait moins cher à entretenir pour le pays, mais le reste du monde s’inquiéterait si les États-Unis adoptaient une mauvaise politique, comme ça a été le cas en Irak. 
Les États-Unis ont sans conteste le droit de contenir les terroristes comme ceux qui ont commis les attentats du 11 septembre 2001. Mais la “guerre contre la terreur” ne légitimait pas la décision d’attaquer un État souverain et de renverser son gouvernement sur la fausse présomption qu’il cachait des armes de destruction massive et qu’il était connecté aux attaques de 2001. 
Les États-Unis sont entrés en guerre malgré une forte opposition de la France, de l’Allemagne, de la Russie, de la Chine et d’autres membres du Conseil de sécurité de l’Onu. Depuis, la France et l’Allemagne ont cherché à renouer de bonnes relations avec les États-Unis, mais continuent de désapprouver la guerre. 
La Chine a observé que sur beaucoup de sujets de sécurité, la PESD, pour l’instant, se calquait sur les intérêts américains, car l’UE et les États-Unis partagent certaines valeurs fondamentales en termes de droits de l’homme et de démocratie. En outre, nombre de membres de l’UE ont simultanément engagé leurs capacités militaires auprès de l’Otan, dirigée par les États-Unis depuis sa création. 
Mais la PESD, une fois totalement mise en place, ne suivra pas nécessairement les États-Unis sans conditions, surtout si la politique américaine continue de dévier des lois internationales, comme c’est le cas en Irak. Lorsque les Européens auront une capacité militaire paneuropéenne, ils pourront jouer un rôle plus indépendant qu’aujourd’hui dans la gestion des relations de sécurité intra-européeennes et pour les missions internationales. 
Pour l’instant, toutes ses missions ont respecté la loi internationale et les arrangements gouvernementaux entre les partis en conflit. La plupart de ses missions militaires ou policières ont été basées sur des résolutions du Conseil de sécurité de l’Onu, et celles menées en dehors de l’Europe ont eu lieu à la demande des autorités locales. 
Naturellement, même en accord avec les résolutions du Conseil de sécurité, la PESD peut ne pas opérer dans le cadre du système de l’Onu – l’UE préférant sa propre direction indépendante. La PESD n’a pas forcément besoin de l’autorisation du Conseil de sécurité pour ses missions, et elle garde un rôle indépendant dans leur exécution. 
L’UE tient à rétablir ou à introduire le respect des droits de l’homme, la stabilité et la prospérité. En dehors de l’Europe, la PESD agit de sorte à améliorer la gouvernance plutôt qu’à promouvoir des changements de régime, et l’UE a souvent aidé les gouvernements à améliorer leurs conditions de sécurité. 
L’UE collabore soit avec des États non européens, membres de l’Otan comme le Canada, la Norvège et la Turquie, soit avec des candidats à l’adhésion européenne. Elle coopère avec l’Onu et d’autres organisations régionales, comme l’Union africaine et l’ANASE. 
Les inquiétudes de voir la PESD intervenir dans les affaires chinoises, comme à Taiwan, sont minimes, voire inexistantes. Oui, la Chine veut une Europe forte et indépendante, et de son point de vue il n’est pas trop tôt pour elle d’envisager un système mondial réellement multipolaire. 

La vérité à propos de l’Inde et de la Chine 
BERKELEY – La visite imminente du Premier ministre chinois Wen Jiabao en Inde, qui suit de très près la récente visite du président américain Barack Obama dans ce pays, fournira une nouvelle occasion aux médias de s’extasier sur la puissance économique mondiale croissante de la Chine et de l’Inde. Mais nous pouvons certains que les points faibles de chacune de ces économies seront passés sous silence. 
Après deux siècles de stagnation relative, ces deux pays, qui abritent près des deux cinquièmes de la population mondiale, ont connu une croissance remarquablement rapide des revenus au cours des trois dernières décennies. 
Mais certaines affirmations douteuses sont, à force de répétitions de comptes-rendus dithyrambiques sur ces deux économies, devenues des lieux communs. Une grande partie du fonctionnement réel de ces deux pays est généralement ignorée. 
En termes de valeur ajoutée par exemple (la valeur de la production après déduction du coût des matières premières et composants), la Chine, contrairement aux idées reçues, n’est pas encore le centre industriel du monde. La Chine produit près de 15 pour cent de la valeur ajoutée de la production mondiale, contre 24 pour cent pour les Etats-Unis et 20 pour cent pour l’Union européenne. 
De même, alors que les services informatiques de l’Inde ont acquis une réputation internationale, ce secteur n’emploie que moins de 0,5 pour cent de la main d’ouvre indienne totale, et ne peut en aucun cas transformer à lui seul l’économie indienne. 
On considère en général que la croissance chinoise est essentiellement tirée par les exportations, alors qu’en fait les investissements intérieurs sont l’élément dominant de son économie. Même au plus fort de l’expansion commerciale mondiale entre 2002 et 2007, les exportations (en termes de valeur ajoutée) ne représentaient qu’un peu plus du quart de la croissance du PIB de la Chine, tandis que l’investissement intérieur en représentait une part bien plus importante. 
Et contrairement à ce que l’on pense, la nette réduction de la pauvreté au cours des dernières trente années en Chine n’est pas due à son intégration dans l’économie mondiale, mais à des facteurs intérieurs comme la croissance du secteur agricole (où sont concentrés la majorité des pauvres chinois). 
Ce constat ne s’applique pas à l’Inde, dont les exportations nécessitent toujours un coefficient élevé de capital et de compétences. Les réformes économiques ont clairement permis aux entreprises indiennes d’être plus actives et compétitives, mais les entreprises (privées et publiques) ne sont pas le principal employeur de l’économie indienne. 
La réduction de la pauvreté en Inde a été importante, sans avoir pour autant été généralisée. Si l’on se réfère aux indicateurs de pauvreté autres que les revenus – la mortalité infantile, la malnutrition et le taux de scolarisation, par exemple – les résultats de l’Inde ont été lamentables (et sous certains aspects pires même que ceux de l’Afrique subsaharienne). 
Selon l’Indice de liberté économique de la fondation américaine Heritage, régulièrement cité, la Chine et l’Inde sont inclues dans le groupe des pays ayant « peu de liberté économique ». Sur un total de 157 pays, la Chine se place au 126e rang et l’Inde au 115e rang. 
Bien que les politiques économiques socialistes appliquées par ces deux pays aient entravé l’esprit d’initiative et d’entreprise, un héritage positif de cette période doit être relevé. 
Contrairement à l’Inde, où le secteur privé est le secteur le plus dynamique, en Chine, les entreprises d’État sont parmi celles qui réussissent le mieux au niveau mondial. Mais même dans les sociétés chinoises privées connues comme Lenovo et Huawei Technologies, la structure de propriété est extrêmement complexe et les frontières entre le contrôle exercé par l’État et le privé sont très floues. 
Des familles politiques puissantes sont à la tête de nombreuses entreprises d’État chinoises. Il semblerait en fait que la grande majorité des multimillionnaires chinois soient des parents des cadres haut placés du parti communiste. 
Et grâce à l’épargne considérable des ménages chinois et des entreprises d’État, l’économie chinoise peut pour l’instant se permettre le gaspillage et les détournements de fonds qu’implique un capitalisme aussi clientéliste. Sans réformes politiques, la viabilité à long terme d’un tel système est discutable, ce que le Premier ministre Wen a lui-même relevé dans un discours au mois d’août, largement repris à l’étranger, mais généralement censuré par les médias chinois. 

La Chine et la Russie dans le nouveau désordre mondial 
Existe-t-il une solution humanitaire et politique à la tragédie du Darfour sans le prompt bon vouloir de la Chine ? Si ces deux crises n’ont rien en commun, leur résolution dépendra pourtant largement de la façon dont ces deux membres permanents du Conseil de sécurité des Nations Unies utiliseront leur droit de veto. 
Sous cet angle, l’aggravation du chaos au Proche-Orient est à la fois opportune et risquée pour la Russie et la Chine, et pourrait les forcer à définir le rôle qu’elles veulent jouer dans le monde et l’image qu’elles veulent lui renvoyer. 
La grande question qui se pose est la suivante : la Russie avance-t-elle à pas de géants dans la « mauvaise direction », tandis que la Chine avance à pas de fourmi dans la « bonne direction » ? 
En surface, la Russie et la Chine donnent l’impression de suivre la même voie lorsqu’elles proclament fièrement être de « retour » sur la scène mondiale. Mais cette fierté n’a pas la même signification pour l’une et pour l’autre. 
Pour la Chine, pays profondément sûr de lui, être de « retour » signifie simplement de retrouver sa place historique centrale après une absence de plus de deux siècles. Après tout, à la fin du XVIIIe siècle, la Chine devenait le plus grand producteur mondial de biens manufacturés. 
L’assurance renouvelée de la Chine repose sur ses remarquables prouesses économiques, provenant non pas de ses ressources naturelles, mais de sa productivité et de sa créativité. Malgré les tensions politiques, sociales et économiques, il existe en Chine un facteur qui « donne chaud au cœur », un sentiment de progrès – l’occasion symbolique des Jeux olympiques de Pékin de 2008 permettra de montrer au monde l’ampleur des progrès du pays. 
Par-dessus tout, à l’exception de la question de Taiwan, la Chine est une puissance satisfaite stable en matière d’évolution du système international – un acteur patient qui juge tout à fait légitime d’agir et d’être considéré comme la deuxième puissance mondiale. 
Puisqu’ils sont conscients d’être moins puissants, notamment démographiquement et économiquement, les Russes sentent qu’ils doivent faire « davantage ». Pour eux, dire que « la Russie est de retour » signifie que les années humiliantes d’Eltsine sont terminées et qu’ils doivent désormais être traités à pied d’égalité, en particulier par les Etats-Unis. 
L’Amérique n’étant plus une « hyperpuissance » et n’ayant plus de rivaux stratégiques, la Russie a pu réaffirmer son statut de « superpuissance » – revendication qui n’est pas nécessairement étayée par la réalité. Contrairement aux Chinois, les Russes ne génèrent pas de richesse économique : ils exploitent simplement leur énergie et leurs ressources minérales. 
Il est tout à fait naturel que les Russes, insatisfaits de leur identité profonde, exigent des changements leur permettant de se rassurer et d’être fiers. Il y a moins de 20 ans, la République tchèque et la Pologne faisaient partie de leur sphère d’influence, les Russes ne peuvent donc accepter que les Etats-Unis y implantent leur système de sécurité de façon unilatérale. 
« Nous » avons tendance à être moins exigeants envers la Chine que la Russie, car nous considérons la Russie comme « européenne » (au moins, culturellement). Par conséquent, la culture de la violence physique et de la provocation verbale qui gagne du terrain dans la Russie de Poutine dérange profondément, alors que nous avons tendance à juger les méfaits chinois avec plus de distance, si ce n’est d’indifférence. 
Cependant, les différences actuelles entre la Russie et la Chine pourraient se réduire demain si la dégradation de la situation au Proche-Orient génère un sentiment de responsabilité collective parmi les cinq membres permanents du Conseil de sécurité de l’ONU. Que la Russie et la Chine exploitent les difficultés croissantes américaines de Gaza à Kaboul est une chose, mais que la situation se dégrade au point de déstabiliser l’ensemble de la région en est une autre. 
En effet, les problèmes grandissants au Proche-Orient pourraient imposer un sentiment de modération en Russie et en Chine, forçant ces deux pays à calculer non pas en termes de « capacité mondiale à susciter des problèmes » à l’Occident, mais plutôt à jouer un rôle positif et stabilisateur de l’ordre mondial. 


Les deux économies de l’innovation 
HONG KONG – Depuis 250 ans, l'innovation technologique a entraîné le développement économique. Mais les mécanismes économiques sont très différents selon que l’on se trouve à la frontière de l'innovation ou que l’on soit un suiveur qui s'efforce de rattraper son retard. 
De la recherche scientifique à l'identification des applications commerciales des nouvelles technologies, les progrès se font par essais et erreurs. Les technologies stratégiques qui ont maintes fois transformé l'économie de marché – depuis les chemins de fer jusqu’à l'Internet – ont nécessité la construction de réseaux dont la valeur d'usage était inconnue lorsqu'ils ont été déployés pour la première fois. 
Par conséquent, l'innovation à la frontière dépend de sources de financement qui ne sont pas directement préoccupées pour la valeur économique ; c'est pourquoi elle ne peut pas être réduite à l'allocation optimale des ressources. La fonction de production conventionnelle de l'économie néoclassique propose un prisme dangereusement trompeur pour interpréter les processus d'innovation à la frontière. 
Les bulles financières apparaissent partout où existent des marchés d'actifs liquides. En effet, les objets de cette spéculation défient l'imagination : bulbes de tulipes, mines d'or et d'argent, biens immobiliers, dette de nouvelles nations, titres de sociétés. 
De temps en temps, l'objet de la spéculation a été l'une de ces technologies fondamentales – canaux, chemins de fer, électrification, radio, automobile, microélectronique, informatique, Internet – pour lesquelles les spéculateurs financiers ont mobilisé des capitaux sur une échelle beaucoup plus grande que ce que des investisseurs « rationnels » auraient permis. Du naufrage qui a inévitablement suivi, une succession de nouvelles économies ont vu le jour. 
En complément du rôle de la spéculation, certains Etats activistes ont encouragé l'innovation de diverses manières. Ils ont été le plus efficace lorsqu’ils poursuivaient des missions politiquement légitimes, transcendant le calcul économique étroit : le développement social, la sécurité nationale, le combat contre les maladies. 
Des Etats activistes du monde entier ont financé la science fondamentale et ont fourni les premiers débouchés pour les nouveaux produits en découlant. Pendant un quart de siècle à partir de 1950, le département américain de la Défense – pour ne citer qu'un exemple crucial – a combiné les deux rôles pour construire les fondements de l'économie numérique d'aujourd'hui. 
Aux États-Unis, les premiers moulins textiles rentables violèrent de manière flagrante les brevets britanniques. Un entreprenariat privé féroce fut soutenu par un large éventail d'investissements, de garanties et de tarifs protecteurs offerts par l'Etat, conformément au « système américain », inspiré par Alexander Hamilton et réalisé par Henry Clay. 
Le grand mais négligé économiste allemand Friedrich List, un étudiant du travail de Hamilton, a établi une feuille de route pour l'innovation dans son propre pays, en 1841, dans son Système national d'économie politique. Il a été utilisé à plusieurs reprises : par le Japon dès les dernières décennies du 19e siècle; par les Tigres asiatiques dans la seconde moitié du 20e siècle ; et maintenant par la Chine. 
List remarqua combien l'émergence de la Grande-Bretagne en tant que « première nation industrielle » à la fin du 18e siècle tenait aux politiques publiques préalables de promotion de l'industrie britannique. « Si les Anglais avaient laissé les choses se faire naturellement », écrit-il, « les Belges fabriqueraient encore des tissus pour les Anglais, [et] l'Angleterre serait encore la réserve de moutons de la [Ligue hanséatique]. » 
Etablir des programmes cohérents visant à promouvoir le rattrapage économique est relativement simple. Mais le passage du statut de suiveur au statut de leader à la frontière de l'économie de l'innovation est nettement plus difficile. 
Dans l’après-Seconde Guerre mondiale, l'invocation de la sécurité nationale pour légitimer un Etat économiquement actif étendit le leadership de l'Amérique. 
De manière plus générale, le rôle de l'Etat doit passer de l'exécution de programmes bien définis au soutien à l’expérimentation par essais et erreurs et doit tolérer l'échec entrepreneurial. En outre, la « taxe de corruption » débilitante qui semble inévitablement accompagner les révolutions économiques doit être limitée, comme ce fut le cas en Grande-Bretagne au cours du 19e siècle et en Amérique au cours du 20e siècle. 
Mais le leadership de la prochaine nouvelle économie – une économie à faible intensité en carbone – est ouvert. L’Amérique subit les conséquences des efforts entrepris depuis une génération en vue de rendre l'Etat illégitime en tant qu'acteur économique. 
La Chine peut-elle gérer les transitions économique, culturelle et politique nécessaires pour assumer le rôle de leadership qui est maintenant à saisir ? Il me semble intéressant de revenir presque 200 ans en arrière et de considérer l'économie politique en Grande-Bretagne lorsque la première révolution industrielle était en train de prendre de l'ampleur. 
La légitimité politique avait été validée par la peur de l'anarchie, la terrifiante réalité qui avait pu être observé de mémoire d'homme de l’autre côté de la Manche. La répression arbitraire et draconienne était la règle : dans le cadre du « Bloody Code » de la justice pénale, plus de 100 crimes étaient punis de mort ou de déportation. 
Les souverains d'Angleterre ont cherché en vain à maintenir un couvercle sur la plus grande explosion d'énergie économique et de richesse financière de l'histoire humaine. En l’espace d’une longue génération, l’Angleterre fut transformée. 
Il ne fait aucun doute que le propre chemin de la Chine sera aussi unique que les processus par lesquels elle a atteint son moment d'opportunité actuel. La mesure dans laquelle son chemin se révèlera aussi progressiste que celui suivi par l’Angleterre pourrait déterminer qui assumera le rôle de leader économique mondial. 



L'essor de la Silicon Valley chinoise 
CAMBRIDGE – À l'avenir, si ce n'est pas déjà le cas, les Silicon Valleys de l'intelligence artificielle (IA) seront situées en Chine. Les entreprises technologiques Xiaomi, Baidu, Didi Chuxing, Meituan et Toutiao ont toutes leur siège à Pékin. 
Par exemple, les consommateurs chinois ont sauté l'étape des cartes de crédit et se sont mis directement à utiliser les plateformes d'e-paiement. Tandis qu'Apple Pay lutte pour s'accélérer aux États-Unis, Tencent facilite déjà plus que 600 millions de transactions dématérialisées par jour. 
Tencent et d'autres plateformes centralisées massives d'autres sociétés chinoises leur donnent un avantage dans la recherche et le développement de l'IA, en leur permettant de produire et de rassembler des stocks énormes de données pour entraîner leurs algorithmes d'apprentissage machine. Ces plateformes jouissent également d'une puissance quasi monopolistique, qui va les aider à monétiser des applications d'IA à l'avenir. 
En outre, les sociétés chinoises bénéficient des normes culturelles chinoises relatives à la confidentialité des données. En Occident, la confidentialité des données est considérée comme un droit personnel à son propre espace privé et par extension, aux données d'une personne. 
On suppose qu'une personne honnête ne doit rien avoir à cacher au domaine public, ainsi les consommateurs chinois sont souvent heureux de céder leurs données. À la différence de l'Inde, qui a adopté un « droit à l'information » et à l'Union européenne qui a codifié un « droit à l'oubli, » il n'y a pas eu de discussion sérieuse au sujet de la confidentialité des données en Chine. 
Cela convient parfaitement aux sociétés chinoises de technologie. Le cadre juridique en Chine permet à des sociétés de technologie de rassembler une gamme de données d'utilisateur pour une gamme d'objectifs, tels que la construction de systèmes de notation sociale, comme le Crédit Sésame d'Alibaba. 
Pourtant des opportunités de financement et d'investissements intéressantes toujours limitées - aussi bien en Chine qu'à l'étranger - pourraient ralentir l'élan de la Chine dans le secteur de l'IA et dans les domaines apparentés. Les épargnants chinois sont peu enclins à placer leur argent dans les banques chinoises, parce que le taux d'inflation est plus élevé que le taux réel de rendement des dépôts. 
En outre, il y a peu de raisons d'investir dans le Shanghai Stock Exchange Composite Index, tant que les taux de croissance économiques sont systématiquement plus élevés que les résultats du marché boursier. Et les investisseurs s'inquiètent d'une répétition de 2015, lorsque les turbulences du marché ont conduit à l'intervention du gouvernement, à une brusque chute des prix et à plusieurs interruptions de négociations. 
Un troisième problème est qu'une augmentation régulière du prix des logements a rendu les investissements dans tous les actifs à risques plus risqué. Zhou Xiaochuan, le gouverneur de la Banque populaire de Chine, met à présent en garde contre un « moment de Minsky, » par lequel la dette des ménages de la Chine alimentée par une hausse des taux hypothécaires, pourrait conduire à un effondrement soudain du prix des actifs. 
En plus des propres contrôles sur les capitaux du gouvernement chinois, le gouvernement américain envisage des restrictions plus sévères sur les investissements chinois dans les secteurs stratégiquement importants, en particulier ceux concernant l'IA et l'apprentissage machine. En fait, les organismes de régulation américains ont récemment bloqué la tentative d'acquisition par Alibaba de MoneyGram, en invoquant des inquiétudes de sécurité nationale. 
Selon le point de vue de l'Occident, cela pourrait permettre une plus grande collaboration avec une des économies les plus dynamiques du monde. Et cela pourrait amener la Chine à mieux s'intégrer dans l'ordre international fondé sur l'État de droit. 
Cependant, en même temps, l'avance de la Chine en matière d'IA sera probablement une occasion de nouveaux désaccords entre les sociétés chinoises et les organismes de régulations étrangers. Les géants chinois de la technologie de la Chine sont dans une phase d'expansion internationale et leur approche de la collecte de données va représenter un dilemme pour les autres pays. 

Chine : une superpuissance ? 
YALTA – A la lumière de son développement rapide et réussi, il n’y a aucun doute sur le fait que la République Populaire de Chine va devenir l’une des puissances globales dominantes du 21ème siècle. En effet, elle pourrait même, malgré ses énormes problèmes, devenir la superpuissance. 
Mais ce serait une erreur de partir du principe que la réémergence de ce que l’on appelle les puissances XXL, comme la Chine et l’Inde, ne sera qu’une simple continuation des traditions occidentales. Nous sommes face à un genre différent de superpuissance. 
Dès les toutes premières aventures maritimes des puissances européennes à la fin du 15ème siècle pour conquérir le monde, l’historiographie et les relations internationales ont suivi un même modèle : le pouvoir militaire, économique et technologique se traduit en exercice d’influence sur les pays tiers, en conquêtes, et même en dominance globale et en création d’empire. 
Ceci s’est particulièrement vérifié au cours du 20ème siècle lorsqu’à l’aube des deux guerres mondiales, les Etats-Unis et l’Union Soviétique supplantèrent les puissances européennes mondiales sur la scène internationale. La période de la guerre froide et celle de la domination internationale de l’Amérique après 1989/1990 suivirent aussi ce même modèle. 
Cela est d’autant plus vrai en période de changements fondamentaux rapides, comme c’est le cas en Chine actuellement. 
Le risque permanent de surcharge des structures politiques internes du pays ne lui permettra probablement pas de parvenir à un statut impérial en matière d’affaires étrangères. En ce sens, les Etats-Unis ne devraient pas perdre leur position de puissance dominante, du moins jusqu’à ce qu’ils le décident eux-mêmes. 
Les intérêts vitaux qui motivent la politique chinoise sont modernisation interne, stabilité et survie du régime politique au pouvoir, et unité du pays (qui comprend aussi Taïwan). Il est peu probable que ces intérêts connaissent de quelconques modifications à l’avenir. 
En conséquence, la Chine deviendra surtout une superpuissance repliée sur elle-même, qui – et précisément pour cette raison – poursuivra ses intérêts en matière d’affaires étrangères sans sensiblerie aucune. Militairement, la Chine se concentrera en priorité sur sa suprématie régionale, parce l’unité du pays en dépend. 
Pour les dirigeants chinois, cela signifie qu’il est essentiel de maintenir une croissance annuelle aux alentours de 10% pendant un certain temps. Dans le cas contraire, la transformation rapide et fondamentale du pays d’une société principalement agraire en une société ultra moderne ne pourra se réaliser sans risquer de déstabiliser le système. 
Intérieurement, la Chine sera le premier pays qui, ne serait-ce que par sa taille et l’obligation de préserver la croissance du PIB, sera obligé d’opter pour une économie « verte ». Dans le cas contraire, la Chine pourrait atteindre rapidement les limites de sa croissance, avec de désastreuses conséquences écologiques, et donc politiques. 
Puisque la Chine sera le marché le plus important du futur, il devient essentiel de déterminer non seulement ce que nous produisons et consommons, mais aussi comment. Prenons le cas de la transition entre l’automobile traditionnelle et le transport électrique. 
En matière de politique étrangère, la Chine tentera de projeter sa transformation intérieure en assurant les ressources et l’accès aux marchés étrangers. 
Le tandem Amérique-Chine ne fonctionnera pas toujours sans heurts et ne fera pas grand chose d’autre que de lisser les crises et les périodes de confrontation politique et économique, comme actuellement à propos du déséquilibre de la balance commerciale. Stratégiquement parlant, cependant, la Chine et les Etats-Unis devront dépendre l’une de l’autre pour longtemps. 
Le « G2 » de la Chine et des Etats-Unis en serait probablement satisfait. Mais l’Europe est trop faible et trop divisée pour être vraiment efficace sur la scène internationale, et ses dirigeants peu disposés à poursuivre une politique commune basée sur les intérêts stratégiques propres des pays qui la constituent. 

Redimensionner la montagne de dette de la Chine 
MONTRÉAL – Il existe un large consensus sur deux faits à propos de l'économie chinoise. Tout d'abord, le ralentissement a pris fin et la croissance reprend. 
Les ventes de voitures ont augmenté de près de 10% en mars par rapport au même mois en 2015. Et les ventes au détail ont augmenté à un rythme annuel de 10% au premier trimestre. 
L'investissement immobilier se développe à nouveau, après son effondrement en 2015. Les investissements industriels, en particulier par les entreprises d'Etat, ont repris fortement. 
A l'origine de ce revirement est l’énorme croissance du crédit, liée au fait que les autorités, qui craignaient que le dernier ralentissement ne soit excessif, encouragent fortement les banques chinoises à prêter. La croissance du crédit, connu en Chine comme le « financement social total », a augmenté à un taux annuel de 13% au cours du quatrième trimestre de 2015 ainsi qu’au cours du premier trimestre de cette année – ce qui représente le double du taux de croissance annuelle du PIB. 
La mauvaise nouvelle est que les booms du crédit se terminent rarement bien, comme les économistes Moritz Schularick et Alan Taylor nous l’ont rappelé. Le tsunami du crédit chinois finance des investissements dans l’acier et l’immobilier, des secteurs déjà accablés par une capacité excédentaire massive. 
Le Fonds monétaire international, qui a tendance à adopter une attitude prudente sur ces questions (en bonne partie pour éviter de se mettre à dos des gouvernements puissants), estime que 15% des prêts chinois aux sociétés non financières sont à risque. Alors que la dette aux sociétés non financières s’élève actuellement à 150% du PIB, la valeur comptable des créances douteuses pourrait atteindre un quart du revenu national. 
Il peut être possible de vendre des machines de laminoir à d'autres pays, ou en tant que ferraille. Mais dans les secteurs où les prêts à risque sont concentrés – l’acier, l’exploitation minière et l’immobilier - suggèrent que les pertes seront considérables. 
Certes, les mauvais prêts peuvent être achetés par des sociétés de gestion d'actifs, qui peuvent les combiner à d’autres titres pour les vendre à d'autres investisseurs. Mais si les gestionnaires d'actifs paient la pleine valeur comptable de ces prêts, ils subiront des pertes, et le gouvernement devra payer la facture. 
Ce faisant, elles transformeraient en fait le problème de la dette des entreprises en un problème de dette publique. Cela déplacerait le fardeau financier vers les épaules des contribuables futurs, ce qui ne serait pas de nature à améliorer la confiance des consommateurs. 
Cela ne renforcerait pas non plus la confiance dans les finances publiques. La dette publique en Chine est encore relativement faible; mais, comme tout citoyen irlandais peut vous l’expliquer, elle peut gonfler rapidement lorsque surviennent des crises bancaires. 
Mais, bien que les autorités aient suivi cette approche en 1999, la dernière fois qu’elles ont été confrontées à un problème sérieux de prêts toxiques, faire tourner la planche à billet n’est pas compatible avec leur autre objectif déclaré : un taux de change stable. Nous avons vu en août dernier comme les investisseurs peuvent paniquer lorsque le taux de change du renminbi se déplace de façon inattendue. 
Les emprunteurs qui doivent être liquidés ou réorganisés seront au contraire maintenus en vie, sous perfusion de financement bancaire. Le résultat sera familier aux amateurs de la crise bancaire du Japon: des banques zombies prêtant à des entreprises zombies, qui appliquent une pression artificielle sur les entreprises viables, étouffant leur croissance. 
Un financement de la recapitalisation des banques par l'émission d'obligations est probablement la moins mauvaise option. Cela ne signifie pas qu’elle sera indolore. 

Une politique de voisinage qui ne fait pas les affaires de la Chine 
Après des décennies de croissance à deux chiffres, le ralentissement qu’elle connaît aujourd’hui fait apparaître un système économique en difficulté. Autrefois saluée comme un modèle de développement, l’économie chinoise semble sclérosée et fruste. 
La Chine ne résoudra pas ses problèmes économiques en se contentant d’un simple rééquilibrage des moyens qui sont aujourd’hui à sa disposition. Et c’est dans un processus de réforme et de renouvellement plus profond et plus large qu’elle doit désormais s’engager, acceptant d’avaler la potion un peu amère d’une croissance plus faible à court terme, si elle veut atteindre ses objectifs à long terme. 
La Chine doit aussi combler l’écart qui s’est creusé entre la façon dont elle souhaite être perçue et celle dont elle est réellement considérée dans le monde. La Chine devrait penser à son image de marque et comprendre que ses actes et ses positions sur la scène du monde font bien souvent courir des risques à sa réputation – et à ses profits. 
Toutefois, aux dires des responsables chinois, c’est la Chine qui serait lésée dans la région. Ils affirment avoir retenu leur flotte de pêche afin d’éviter des incidents avec le Viêt-Nam, sans autre résultat que de voir les pêcheurs viêt-namiens revendiquer avec acrimonie des eaux sur lesquelles les Chinois avaient d’abord renoncé à leurs droits. 
La Chine a bien évidemment les moyens d’expulser les Viêt-namiens, les Philippins, les Malais, les Indonésiens, et presque tous ceux qu’elle considérerait comme indésirables ou à qui elle imposerait un rapport de force. L’Asie du Sud-Est ne représente qu’une fraction à peine de la puissance et de la richesse chinoises. 
Mais que valent ces convictions s’il faut les payer de la défiance et de la condamnation générales ? Il est une vérité sociale élémentaire, que la plupart des gens peuvent déduire de leur expérience personnelle : le bonheur et l’harmonie sont beaucoup plus importants que le confort vide apporté par la certitude d’être dans son droit. 
Au-delà de l’Asie du Sud-Est, il n’est pas d’endroit au monde où la réputation de la Chine est plus engagée que dans la péninsule nord-coréenne. Au sud, la République de Corée est un pays moderne, dynamique, de grande culture, admiré dans le monde et qui s’emploie à résoudre ses problèmes de façon directe et transparente. 
À la vérité, les intérêts de la Chine dans la péninsule coréenne sont beaucoup plus complexes qu’on veut bien le dire à l’Ouest. Pour la Chine, la Corée du Nord n’est pas qu’une question de politique étrangère, mais un ensemble de problèmes qui touchent à ses débats internes et à la façon dont elles envisage son avenir. 
Quelles répercussions auraient, sur le système politique de la Chine et sur le cadre de ses relations internationales, la perte de ce « partenaire » historique (de nombreux Chinois se hérissant aujourd’hui à cette perspective) et le renforcement potentiel d’un rival ? Une chose semble certaine : ce sont les Chinois et non la communauté internationale qui décideront de l’avenir de la relation dont ils ont hérité avec la Corée du Nord. 
L’examen des forces dans la péninsule coréenne offre quoiqu’il en soit à la Chine l’occasion idéale de reconsidérer ses intérêts à long terme. Là plus qu’ailleurs, elle peut s’accorder aux considérations qui prévalent sur la scène internationale et commencer à combler l’écart entre la façon dont elle est perçue dans le monde et l’image qu’elle a d’elle-même. 

La stratégie Marco Polo de Xi Jinping 
CAMBRIDGE – Le mois dernier, le président chinois Xi Jinping a présidé un sommet savamment orchestré, intitulé « Belt and Road », à Pékin. L'événement de deux jours a attiré 29 chefs d'Etat, y compris le Russe Vladimir Putin, et 1200 délégués de plus de 100 pays. 
Certains observateurs ont également considéré que le sommet faisait partie des efforts de Xi pour combler le vide laissé par la décision de Donald Trump d’abandonner l'accord commercial du Partenariat Trans-Pacifique initié par Barack Obama. 
Elle encouragerait également les entreprises chinoises à accroître leurs investissements dans les ports et les chemins de fer européens. La composante « ceinture » de la BRI comprendrait un vaste réseau d’autoroutes et de liaisons ferroviaires à travers l'Asie centrale, tandis que la composante « route » fait référence à une série de routes maritimes et de ports entre l'Asie et l'Europe. 
Marco Polo serait fier. Et, si la Chine choisit d'utiliser ses réserves financières excédentaires pour créer des infrastructures qui aident les pays pauvres et améliorent le commerce international, elle fournirait ce qui peut être considéré comme un bien public mondial. 
La réallocation des nombreux actifs de change étrangers de la Chine détenus sous la forme de bons du Trésor américain à faible rendement vers des investissements en infrastructures à haut rendement est logique, et crée de nouveaux marchés pour les produits chinois. Alors que les entreprises sidérurgiques et de ciment chinoises souffrent de surcapacités, les entreprises de construction chinoises profiteront de ce nouvel investissement. 
Selon le Financial Times, les investissements dans l'initiative de Xi ont diminué l'an dernier, ce qui soulève des doutes quant à savoir si les entreprises commerciales sont aussi engagées que le gouvernement. Cinq trains remplis de marchandises quittent Chongqing en direction de l’Allemagne chaque semaine, mais un seul train plein revient. 
De plus, il existe un risque d’endettement et de non remboursement de prêts dans le cadre de projets qui se révèlent être des « éléphants blancs » économiques, et les conflits de sécurité pourraient compliquer les projets qui traversent tant de frontières souveraines. L'Inde n’est pas heureuse de voir une plus grande présence chinoise dans l'océan Indien, et la Russie, la Turquie et l'Iran ont leurs propres objectifs en Asie centrale. 
Il y a un siècle, le théoricien géopolitique britannique Halford Mackinder faisait valoir que, celui qui contrôlerait l'île du monde qu’est l'Eurasie, contrôlerait le monde. La stratégie américaine, en revanche, a longtemps favorisé les perspectives géopolitiques de l'amiral du XIXe siècle, Alfred Mahan, qui insistait sur la puissance maritime et côtière. 
Le Pentagone et le département d'Etat sont encore organisés dans ce sens, et accordent peu d'attention à l'Asie centrale. 
Au XIXe siècle, une grande partie de la rivalité géopolitique a tourné autour de la « Question de l'Est », à savoir qui contrôlerait la zone gouvernée par l'Empire ottoman en ruine. Les projets d'infrastructure tels que la liaison ferroviaire entre Berlin et Bagdad avaient généré des tensions entre les grandes puissances. 
Mais la voie terrestre à travers l'Asie centrale fera revivre le « Grand Jeu » de l’influence qui avait embrouillé la Grande-Bretagne et la Russie, ainsi que les anciens empires comme la Turquie et l'Iran, au XIXe siècle. En même temps, la « route » maritime à travers l'océan Indien accentue la rivalité déjà forte entre la Chine et l'Inde, générant des tensions dans les ports chinois et sur les routes qui traversent le Pakistan. 
La politique américaine ne cherche pas un confinement de la Chine – en témoignent les flux massifs de transactions commerciales et d'étudiants entre les deux pays. Mais, lorsque la Chine, captivée par une vision de grandeur nationale, se livre à des conflits territoriaux avec ses voisins maritimes, elle a tendance à les conduire dans les bras de l'Amérique. 
En effet, le vrai problème de la Chine est celui d’un « auto-confinement. » Même à l'ère de l'Internet et des médias sociaux, le nationalisme reste une force extrêmement puissante. 
Comme Robert Zoellick, un ancien haut représentant au commerce des Etats-Unis et président de la Banque mondiale, l'a expliqué, si le renforcement de la Chine contribue à produire des biens publics mondiaux, les Etats-Unis devraient encourager les Chinois à devenir une « partie prenante responsable ». De plus, il peut y avoir des opportunités pour que les entreprises américaines bénéficient des investissements de la BRI. 
Les États-Unis et la Chine ont beaucoup à gagner d’une coopération sur un grand nombre de questions transnationales telles que la stabilité monétaire, le changement climatique, les règles de conduite du monde virtuel et la lutte contre le terrorisme. Et, bien que la BRI sera synonyme de gains et de coûts géopolitiques pour la Chine, il est peu probable qu’elle change fondamentalement le grand jeu stratégique mondial, comme certains analystes le croient. 

Les BRICS dans un monde multipolaire 
JOHANNESBOURG – Cette semaine, l’Afrique du Sud accueille le dixième rassemblement annuel des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud). À l’époque du premier sommet des BRICS en 2009 (l’Afrique du Sud ayant rejoint le groupe en 2010), le monde était en proie à une crise financière imputable aux pays développés, et le bloc des BRICS, de plus en plus dynamique, représentait l’avenir. 
Le bloc n’étant pas soutenu par un front uni, une Européenne (Christine Lagarde) et un Américain (Jim Yong Kim) ont continué de présider ces organisations. Et même si les BRICS ont en fin de compte obtenu de ces institutions qu’elles réforment leur structure de votes pour conférer davantage de poids aux pays en voie de développement, les États-Unis et l’Europe y exercent encore un pouvoir disproportionné. 
Dans ce contexte, les BRICS ont pris l’initiative de poursuivre des « options alternatives », en créant la Nouvelle banque de développement (NBD) et le Fonds de réserve en 2014. Bien que ces initiatives soient présentées comme des compléments au système prédominant de Bretton Woods, elles pourraient manifestement servir de fondement à un futur cadre alternatif de gouvernance. 
En effet, bien que les BRICS soulignent l’importance du multilatéralisme, le bloc n’est clairement pas autant attaché que d’autres pays à l’ordre mondial actuel. Certes, leurs sièges permanents au Conseil de sécurité des Nations Unies confèrent à la Chine et à la Russie des avantages distincts sur la plupart des autres États. 
En phase avec le « rêve chinois » du président Xi Jinping, la Chine œuvre pour une relation d’égal à égal avec les États-Unis. L’an dernier, dans le cadre du 19e Congrès national du Parti communiste chinois, le président Xi a par ailleurs formulé encore plus explicitement son objectif de rétablissement du statut de grande puissance de la Chine. 
La manière dont la Chine usera des nombreux instruments géopolitiques dont elle dispose importera considérablement pour les autres pays des BRICS, puisqu’il leur faudra adapter leur propre stratégie nationale aux « options alternatives » de la Chine. Depuis 2013, la Chine a créé la Banque asiatique d’investissement pour les infrastructures (BAII), lancé la nouvelle route de la soie, et proposé d’étendre le bloc des BRICS pour en faire un groupe « BRICS Plus » – vraisemblablement conduit par la Chine. 
Au sein de la NBD, chacun des BRICS détient une participation égale, et tous les membres ont contribué à hauteur de 10 milliards $ au capital initial souscrit. Cette égalité des participations n’était pas la voie privilégiée par la Chine, mais le pays a fait cette concession. 
En revanche, la Chine se démarque comme le principal actionnaire de la BAII, d’une importante marge puisqu’elle détient une participation de 26,6 %, contre 7,7 % pour l’Inde et 6 % pour la Russie. Quant au Brésil et à l’Afrique du Sud, ils n’ont à ce jour effectué aucun apport de capitaux, ce qui ne les empêche pas d’être qualifiés de « membres fondateurs ». 
De même, depuis son lancement en 2013, la nouvelle route de la soie a évolué jusqu’à devenir ce que Cobus van Staden de l’Institut sud-africain des affaires internationales appelle clairement un « ordre mondial commercial et d’investissement centré sur Pékin ». La nouvelle route de la soie constitue le projet phare du président Xi. 
La récente proposition en direction des « BRICS Plus » signale un changement dans les relations extérieures de la Chine, qui impacte évidemment les autres BRICS. Lors du sommet des BRICS de 2017 à Xiamen, en Chine, le président Xi a expliqué vouloir que le groupe représente quelque chose de plus grand que ses membres actuels, compte tenu de l’accent d’ores et déjà placé sur la coopération entre les pays en voie de développement. 
Via la BAII et la nouvelle route de la soie, la Chine pose les bases d’un nouvel ordre régional et mondial. Le gouvernement chinois exécute activement la vision du président Xi en projetant une puissance stratégique, commerciale et d’investissement, notamment en mer de Chine méridionale. 
Les autres pays des BRICS ont encore toutefois un rôle important à jouer dans la légitimation des « autres options » de la Chine. Tous œuvrent pour réformer le système international, et bâtir un monde davantage multipolaire, mais tous n’ont pas nécessairement abouti à un consensus sur ce que doit être le nouvel ordre mondial. 
Mais à l’heure où l’Afrique du Sud défend les intérêts du continent en plus des siens, il va lui falloir rester ouverte à un travail non seulement aux côtés des BRICS, mais également auprès d’autres coalitions et pays en voie de développement. L’objectif ultime doit être la préservation et le renforcement d’un ordre fondé sur les règles. 

L'art de dissimuler le capital 
CAMBRIDGE – Quelles seront les conséquences du ralentissement chinois sur le marché de l'art contemporain, un marché en pleine effervescence ? Pour répondre à cette question, il faut savoir que l'art est devenu un outil crucial de dissimulation du patrimoine et de fuite des capitaux pour les investisseurs des pays émergents. 
Il y a tout juste cinq mois, Larry Fink, le PDG du plus grand fonds d'investissement de la planète, BlackRock, a déclaré devant un auditoire à Singapour qu'avec l'achat d'appartements dans les grandes villes du monde (telles New-York, Londres ou Vancouver), l'acquisition d'oeuvres d'art contemporain est devenue l'un des principaux moyens de protéger son patrimoine. C'en est fini de l'or comme bouclier contre l'inflation, achetez des peintures ! 
Je ne me réjouis sûrement pas de cette tendance. Je suis plutôt de l'avis du philosophe Peter Singer qui estime qu'il est inquiétant de voir des sommes obscènes dépensées pour des œuvres d'art moderne. 
Nous sommes probablement tous d'accord pour dire que ces sommes donnent le tournis. Une toile de Picasso intitulée Femmes d'Alger s'est vendue pour 179 millions de dollars en mai chez Christie's à New-York, alors qu'en 1997 elle avait été vendue pour "seulement" 32 millions. 
Leurs tableaux sont connus et ils sont en nombre limité. Néanmoins, la flambée des prix touche plusieurs artistes d'aujourd'hui, en commençant par l'Américain Jeff Koons et l'Allemand Gerhard Richter. 
Pour les économistes la bulle de l'art soulève beaucoup de questions fascinantes, tout particulièrement l'une d'entre elles : qui sont ces acheteurs disposés à payer de telles sommes pour un tableau ? Il est difficile de le savoir, car le monde de l'art est des plus opaques. 
On a beaucoup écrit sur les collections de tableaux des gestionnaires de fonds spéculatifs et sur les fonds privés d'investissement dans l'art (qui permettent essentiellement d'acheter des objets d'art sans jamais en prendre réellement possession). Les acheteurs des pays émergents, notamment les Chinois, attendent souvent patiemment le bon moment pour bondir sur une occasion et acheter en tout anonymat. 
La Chine dispose pourtant d'un régime strict de contrôle des capitaux qui interdit à ses citoyens de faire sortir plus de 50 000 dollars par an en dehors du pays. Mais il existe de nombreuses manières de transférer de l'argent en dehors du pays (ou vers lui), notamment la bonne vieille méthode consistant à surfacturer ou à sousfacturer. 
A titre d'exemple, pour faire sortir de l'argent de Chine, un vendeur chinois peut indiquer une valeur en dollar bien en dessous du prix réellement payé par un importateur occidental complice qui verse la différence sur un compte bancaire à l'étranger. Il est extrêmement difficile d'évaluer la fuite des capitaux, à la fois en raison d'un manque de données et parce qu'il est difficile de faire la différence entre fuite des capitaux et activité normale de diversification. 
On estime souvent la fuite de capitaux hors de Chine à quelques 300 milliards de dollars par an depuis quelques années, avec une hausse marquée en 2015, tandis que l'économie continue à s'affaiblir. Toujours très vigilantes, les autorités chinoises font la chasse au blanchiment d'argent - mais cela ne sert pas à grand chose en raison des énormes bénéfices à la clé. 
Il arrive que les tableaux ne soient jamais exposés, car ils peuvent être stockés dans des coffres à température et hygrométrie constantes en Suisse ou au Luxembourg. Certaines ventes d'objets d'art se traduiraient par le simple transfert de tableaux d'un coffre à un autre, un peu à la manière dont la Réserve fédérale de New-York enregistre les ventes d'or entre banques centrales nationales. 
Les investisseurs d'art engagés dans la fuite des capitaux ou qui veulent cacher de l'argent ou en blanchir n'ont manifestement pas les mêmes motivations que les autres investisseurs. Les Chinois ne sont ni les premiers ni les seuls à pratiquer ce genre de sport. 
A long terme, le résultat est beaucoup plus prévisible, notamment du fait de la hausse prochaine des taux d'intérêt de la Fed. Les grands acheteurs se retirant du jeu et les prix étant à la hausse, la fin de la bulle de l'art ne sera pas belle à voir. 

Une opportunité à 5 000 milliards $ pour la Chine 
Si la Chine parvient à mener un effort soutenu et global sur le plan de l’accroissement de sa productivité, elle peut espérer surmonter les défis liés à sa croissance, réduire les risques de crise financière, et achever sa transition vers une économie à revenu élevé fondée sur la consommation, forte d’une importante classe moyenne aisée. Si le pays y parvient, son PIB annuel pourrait d’après les estimations être d’ici 2030 supérieur de 5 000 milliards au PIB qu’engendrerait une démarche consistant pour ses dirigeants à continuer sur la voie d’une croissance fondée sur les investissements. 
En effet, les moteurs traditionnels de son économie – à savoir un important vivier de main-d’œuvre en surplus, ainsi que des investissements massifs dans les infrastructures, le logement et les capacités industrielles – s’épuisent actuellement peu à peu. De même, la population en âge de travailler a atteint son pic, l’urbanisation connaît un ralentissement, tandis que les industries de l’acier et du ciment souffrent d’une surcapacité. 
Bonne nouvelle toutefois, la Chine dispose encore d’une importante marge d’amélioration de la productivité du travail, qui se situe actuellement à seulement 10-30 % du niveau des économies développées. 
Bien que ce secteur ait connu une croissance rapide, et qu’il représente aujourd’hui environ 50 % du PIB, les entreprises à faible valeur ajoutée sont encore dominantes en la matière. En moyenne, les sociétés chinoises de services ne sont que 15 à 30 % aussi productives que leurs homologues des pays de l’OCDE. 
Les sociétés chinoises ont démontré par le passé leur capacité à allier lignes automatisées et lignes d’assemblage manuelles. Elles pourraient ainsi accroître davantage leur productivité en rationnalisant leurs opérations et en améliorant leur efficience énergétique, s’approchant ainsi un peu plus près de la performance de leurs sociétés homologues mondiales. 
Bien que les sociétés chinoises se démarquent en tant que producteurs majeurs dans une multitude de secteurs, il leur reste encore à entreprendre les démarches leur permettant de créer le plus de valeur possible. Dans le domaine des semi-conducteurs, par exemple, les entreprises chinoises font pour la plupart office de simples fonderies, au service des sociétés qui conçoivent et commercialisent les puces électroniques (et qui en tirent ainsi le plus de valeur). 
Dans l’industrie pharmaceutique, par exemple, un nouvel ensemble de sociétés innovantes développent actuellement une approche typiquement chinoise en matière de découverte de médicaments : ultra-grande échelle, et talents low-cost en matière technique. Ces sociétés pourraient bien être en passe de bouleverser cette activité plus lucrative que constituent les médicaments de marque. 
Au cours des dix dernières années, cette surcapacité a fait passer de 17 % à 6 % les rendements sur capitaux dans les industries chinoises du charbon et de l’acier. De même, l’industrie automobile chinoise est en capacité de produire 40 millions de voitures par an, pour un marché qui n’en absorbe aujourd’hui que 26 millions. 
À mesure que les entreprises s’orienteraient vers des activités à plus forte valeur ajoutée, plusieurs millions d’emplois mieux payés pourraient être créés, ce qui élèverait le revenu des ménages et propulserait davantage de Chinois vers la classe moyenne. Néanmoins, au cours des deux ou trois premières années, avant que ne s’amorce cette dynamisation des revenus grâce à l’augmentation de la productivité, la réattribution massive des ressources pourrait engendrer une dislocation et des souffrances importantes. 
L’alternative à une telle démarche n’est autre que la poursuite du statu quo, dans lequel des entreprises peu performantes se trouvent soutenues au nom de la préservation des emplois et de la stabilité sociale – même si cela doit signifier augmenter le risque pour les banques chinoises. Ce statu quo conduirait le pays à utiliser ses ressources de manière peu productive, et ses sociétés à devenir de moins en moins compétitives à l’international. 
L’histoire de la Chine nous permet d’espérer que les dirigeants du pays parviendront à faire le bon choix. Dans les années 1990, l’existence d’industries étatiques fébriles ainsi que d’une crise financière à l’échelle de l’Asie aurait pu faire plonger l’économie du pays. 
Aujourd’hui, la Chine est confrontée à un choix similaire. Elle peut se contenter de mesures temporaires vouées à aggraver le problème, ou saisir l’opportunité et se projeter vers l’avant au travers de réformes qui permettraient de dynamiser sa productivité et de créer une prospérité économique pour les années à venir. 

Les limites de l'offensive de charme de la Chine 
STOCKHOLM – Au cours de la dernière décennie, la Chine a adopté une approche de plus en plus musclée dans ses relations avec les pays d'Extrême-0rient. Mais ces derniers mois, elle a surpris ses voisins par son offensive de charme. 
En 2013, la Chine a déclaré unilatéralement une zone de défense aérienne couvrant la zone de mer de Chine orientale des îles Senkaku/Diaoyu - une mesure qui aggrave les tensions avec le Japon. Un an plus tard, la Chine a commencé à construire de grandes îles artificielles dans les zones contestées en mer de Chine méridionale. 
La visite d'Abe en Chine fut une première pour un dirigeant japonais depuis sept ans. La visite de Xi, prévue quant à elle au Japon l'année prochaine, sera la première visite d'un président chinois depuis plus d'une décennie. 
La semaine dernière, le Premier ministre chinois Li Keqiang s'est rendu à Singapour, où il a signé une version améliorée de l'accord de libre-échange entre la Chine et Singapour. Il espère également signer et mettre en œuvre l'année prochaine le Partenariat économique global régional, que la Chine a initié il y a plusieurs années pour contrer l'ancien Partenariat transpacifique, (un objectif trop ambitieux qui a peu de chances d'être réalisé, du fait de la complexité des accords commerciaux). 
Cette nouvelle approche moins antagoniste de la part de la Chine ne veut pas dire que ses dirigeants ont changé d'avis, mais cela témoigne plutôt d'un changement dans le paysage géopolitique de la région. Au cours des six derniers mois, les États-Unis ont abandonné leurs 40 ans d'engagement politique d'avec la Chine, pour adopter à la place une stratégie d'endiguement. 
Sa caractéristique la plus notable est le commerce. Étant le partenaire commercial le plus important de nombreux pays asiatiques, la Chine va offrir des conditions commerciales attractives à ses voisins, comme elle l'a fait avec Singapour. 
Par le biais de sommets et d'autres occasions de réunir des hauts fonctionnaires, la Chine s'efforcera d'entretenir des relations plus amicales avec ses voisins. Pour soutenir ces efforts, la machine de propagande de la Chine a probablement été chargée d'adoucir son discours nationaliste et d'effacer tout contenu susceptible d'offenser ses voisins. 
Par exemple, il est peu probable qu'elle transforme le récif de Scarborough, qu'elle a saisi aux Philippines en 2012, en une nouvelle île artificielle dans un proche avenir. De même, elle va sera probablement éviter d'envoyer des navires à proximité des îles Senkaku/Diaoyu et de contrarier ainsi le Japon. 
Les pays d'Extrême-Orient ont jusqu'ici répondu favorablement à la nouvelle diplomatie et ils vont certainement faire bon accueil à toute forme de répit dans la belligérance chinoise. Mais ni les flatteries, ni les accords commerciaux ne garantiront des alliés fiables à la Chine, en particulier dans un contexte qui l'oppose aux États-Unis. 
La crainte de cette perspective a longtemps été le fondement de l'architecture de sécurité de l'Amérique en en Extrême-Orient, qui repose sur des alliances bilatérales et sur le déploiement de l'armée américaine. Et cela vient renforcer un large soutien en Extrême-Orient en faveur des États-Unis, pour qu'ils agissent comme un contrepoids stratégique dans la région. 
Bien sûr, la plupart des pays d'Extrême-Orient préfèrent ne pas choisir un camp ouvertement. Mais si les États-Unis et la Chine devaient s'engager dans un conflit stratégique direct - une perspective de plus en plus probable - les Etats-Unis y gagneraient le plus de soutien, surtout de la part d'alliés comme le Japon, la Corée du Sud et le Vietnam. 
Si la Chine veut se faire des amis fiables dans son voisinage, elle devra faire beaucoup plus de concessions sur les questions de sécurité, en particulier sur ses différends territoriaux. Par exemple, un règlement permanent de revendications sur les îles Senkaku/Diaoyu contribuerait grandement à convaincre le Japon que la Chine ne représente pas une menace sérieuse. 
En l'état actuel des choses, il n'y a aucune indication que Xi, qui s'est engagé à « rendre sa grandeur à la Chine », ait la moindre intention d'envisager de telles concessions. Mais tant que la Chine adopte une approche purement tactique, elle va en récolter les gains purement tactiques. 

Les limites du rayonnement de la Chine dans le monde 
En 2007, Hu Jintao qui était alors président a déclaré que le pays devait accroître son influence et le président Xi Jinping a répété la même chose l'année dernière. Ils savent qu'un pays comme la Chine dont la puissance économique et militaire vont croissantes peut inspirer la crainte à ses voisins et les inciter à former une coalition pour se protéger. 
Aussi certains observateurs craignent-t-ils qu'en matière d'image, la Chine ne finisse par l'emporter sur d'autres pays comme les USA. D'après les estimations du sinologue américain David Shambaugh, la Chine dépense quelques 10 milliards de dollars par an en propagande externe. 
Elle est mieux perçue en Amérique latine et en Afrique où elle n'est pas impliquée dans des conflits territoriaux et où l'on attache peut-être moins d'importance qu'ailleurs aux questions de droits humains. Mais dans beaucoup de pays de ces régions, son comportement (par exemple l'importation de main d'œuvre pour les constructions d'infrastructure) n'est guère apprécié. 
Le rayonnement dépend essentiellement de trois ressources : sa culture (là où elle est appréciée), ses valeurs politiques (quand il les respecte, que ce soit à l'intérieur ou à l'extérieur de ses frontières) et sa politique étrangère (quand elle est considérée comme légitime et s'accompagne d'une autorité morale). La Chine a renforcé ses atouts culturels et économiques, mais porté bien moins d'attention aux facteurs politiques qui lui sont beaucoup moins favorables. 
De récents sondages au niveau international montrent que deux grands facteurs limitent le rayonnement de la Chine. Le premier est le nationalisme. 
Les émeutes anti-chinoise de l'année dernière au Vietnam en raison de forages pétroliers effectués par la Chine dans des eaux revendiqués par les deux pays sont également la conséquence de sa politique étrangère. 
Le deuxième facteur qui limite le rayonnement de la Chine est sa réticence à tirer avantage d'une société civile libre. 
Aujourd'hui l'information est surabondante ; par contre l'attention que l'on porte à un média est chose rare, elle dépend de sa crédibilité - or la propagande gouvernementale est rarement crédible. Malgré tous les efforts qu'elle a déployés, la Chine n'a pas réussi à faire de l'agence de presse Xinhua ou de CCTV (la Télévision centrale de Chine) des concurrents sérieux de CNN ou de la BBC. 
A l'opposé, le rayonnement des USA ne tient pas tant à leur gouvernement qu'à la société civile - qu'il s'agisse des universités, des fondations, d'Hollywood ou de la pop culture entre bien d'autres choses. Or le secteur culturel chinois n'a pas encore la dimension suffisante (à l'échelle d'Hollywood ou des universités américaines) pour rivaliser avec les USA.Mais surtout, l'Empire du Milieu ne dispose pas des nombreuses ONG qui sont à l'origine d'une grande partie du rayonnement des USA dans le monde. 
Par ailleurs les ONG peuvent non seulement susciter la sympathie à l'égard d'un pays et en donner une image positive, mais par leur critique et leur liberté de paroles elles peuvent aussi compenser la détérioration de son image due à une politique impopulaire (l'invasion américaine de l'Irak par exemple). En Chine, c'est l'inverse : la politique du gouvernement nuit à l'image du pays. 
Le gain en matière d'image que la Chine a obtenu grâce aux Jeux Olympiques de Pékin en 2008 a été perdu du fait de la répression à l'encontre des militants des droits humains, et celui obtenu grâce à l'exposition de Shanghai en 2010 l'a été du fait de l'emprisonnement du prix Nobel de la paix Liu Xiaobo et de la diffusion par les télévisions du monde entier de sa chaise vide lors des cérémonies d'Oslo. En terme de marketing, on pourrait dire que la Chine foule aux pieds son propre message. 
Autant qu'elle attise les flammes du nationalisme et que le parti exerce un contrôle sans partage sur le pays, son rayonnement restera limité. 

La Chine est en train de perdre la nouvelle guerre froide 
HONG KONG – A la suite de la dislocation de l’Union soviétique en 1991, le Parti communiste chinois (PCC) a développé une obsession quant aux raisons qui pouvait expliquer cet événement. Les groupes de réflexion du gouvernement chargés de cette tâche ont essentiellement fait porter le chapeau à Mikhaïl Gorbatchev, le dirigeant réformiste qui n’était simplement pas assez impitoyable pour préserver la cohésion du bloc soviétique. 
Il ne fait aucun doute que le PCC a parfaitement assimilé la première leçon essentielle : de bonnes performances économiques sont indispensables à la légitimité politique. L’acharnement du PCC à stimuler la croissance du PIB au cours des dernières décennies à produit un « miracle économique », avec une envolée du revenu nominal par habitant, de 333 dollars en 1991 à 7329 dollars l’an dernier. 
Ils furent également entraînés dans une course aux armements, coûteuse et impossible à gagner, avec les États-Unis et succombèrent à une démesure impérialiste, investissant des sommes d’argent et des ressources considérables dans des régimes sans réelle valeur stratégique et avec des antécédents notoires de mauvaise gestion économique. Alors que la Chine se dirige vers une nouvelle guerre froide avec les États-Unis, le PCC semble prêt à répéter ces mêmes errements catastrophiques. 
Il ne semble pas, à première vue, que la Chine ait réellement engagé une course aux armements avec les États-Unis. Le budget officiel chinois de la défense de cette année – 175 milliards de dollars environ – ne représente qu’un quart du budget de la défense, 700 milliards de dollars, approuvé par le Congrès américain. 
Dans tous les cas, la question n’est pas tant la quantité d’argent dépensée par la Chine pour son armement que celle de l’augmentation constante des dépenses militaires, qui implique que les autorités chinoises sont prêtes à mener une guerre d’usure avec les États-Unis. L’économie chinoise n’est pourtant pas en mesure de générer les ressources qui permettraient le niveau de dépenses nécessaires à une victoire sur ce front. 
Si la Chine avait un modèle de croissance durable, à la base d’une économie très performante, elle pourrait se permettre une course aux armements modérée avec les États-Unis. Mais elle n’a ni l’un, ni l’autre. 
Tous ces facteurs grèveront les ressources limitées de l’État. Par exemple, l’augmentation du taux de dépendance des personnes âgées entraînera une hausse corollaire des soins de santé et des retraites. 
De plus, si l’économie chinoise est bien plus compétitive que ne l’était l’économie soviétique, elle n’enregistre pas, de loin, les mêmes performances que l’économie américaine, principalement à cause du poids persistant des entreprises d’État chinoises, qui accaparent la moitié de la totalité des crédits bancaires du pays tout en ne contribuant qu’à hauteur de 20 pour cent à la création de valeur ajoutée et des emplois. 
Le problème pour le PCC est que ces entreprises jouent un rôle fondamental dans le maintien au pouvoir du parti unique, étant utilisées à la fois pour récompenser les comportements loyaux et pour faciliter l’intervention du gouvernement en faveur d’objectifs macroéconomiques officiels. Démanteler ces entreprises surdimensionnées et inefficaces reviendrait ainsi à commettre un suicide politique. 
La deuxième leçon que les dirigeants chinois n’ont pas appréciée à sa juste valeur est la nécessité d’éviter la démesure impérialiste. Il y a une décennie environ, lorsque les énormes excédents commerciaux se sont traduits pas de colossales réserves de devises, le gouvernement chinois a entrepris de conclure des engagements coûteux à l’étranger et de subventionner des « alliés » mauvais payeurs. 
L’exemple type en est la tant vantée initiative « Route et Ceinture », un programme d’un coût de 1000 milliards de dollars axé sur la construction d’infrastructures, financée par l’emprunt, dans des pays en développement. Malgré des signes précurseurs de difficultés – qui, à la lumière de l’expérience soviétique, devraient inciter le PCC à y réfléchir à deux fois – la Chine semble déterminée à aller de l’avant avec cette initiative que les dirigeants du pays ont qualifié de pilier de leur nouvelle « stratégie globale ». 
Un autre exemple encore plus déplorable de la démesure impérialiste est l’aide généreuse accordée par la Chine à des pays – du Cambodge au Venezuela en passant par la Russie – qui n’ont pas grand-chose à offrir en retour. Selon le laboratoire de recherche AidData du College of William and Mary, entre 2000 et 2014, le Cambodge, le Cameroun, la Côte d’Ivoire, Cuba, l’Éthiopie et le Zimbabwe ont ensemble reçus pour 24,4 milliards de dollars de subventions et de prêts bonifiés de la part de la Chine qui, sur la même période a accordé 98,2 milliards de dollars d’aide à l’Angola, au Laos, au Pakistan, à la Russie, au Turkménistan et au Venezuela. 
La Chine s’est à présent engagée à fournir 62 milliards de dollars de prêts dans les projets liés au couloir économique sino-pakistanais, un programme qui aidera le Pakistan à faire face à la crise imminente de sa balance des paiements, mais qui videra également les coffres de l’État chinois au moment où les mesures commerciales protectionnistes risquent d’empêcher que ceux-ci soient reconstitués. 
Comme l’Union soviétique, la Chine paye le prix fort pour quelques pays amis, sans grand avantage en retour, tout en s’enferrant de plus en plus dans une course aux armements qu’elle ne peut assumer. Alors que la guerre froide sino-américaine commence à peine, la Chine est déjà en voie de la perdre. 

La Chine a trop de fers au feu 
NEW HAVEN – La transition audacieuse de la Chine vers ce que ses dirigeants qualifient de société modérément aisée est une machinerie complexe. Des changements tectoniques se produisent simultanément sur plusieurs fronts : l'économie, les marchés financiers, la stratégie géopolitique et la politique sociale. 
Ils le présentent sous forme de scénarios d'atterrissages brutaux qui sont à coté de la plaque, et ce depuis 20 ans. Avec le plongeon récent de la Bourse chinoise et la dévaluation surprise du yuan, ce type de discours émerge à nouveau. 
En 2014, la part de ces derniers dans le PIB atteignait 48,2%, dépassant celle du secteur de la manufacture et de la construction qui ne représentait que 42,6%. Et le fossé continue à s'élargir - durant le premier semestre 2015 la croissance du secteur des services s'est faite au rythme annuel de 8,4%, dépassant largement celui du secteur manufacturier et de la construction (seulement 6,1%). 
Dans le cas de la Chine ce sont eux qui répondent aux besoins fondamentaux, ils assurent les communications, le commerce de détail, les soins de santé et fournissent les outils financiers dont la classe moyenne émergente est de plus en plus demandeuse. Ils nécessitent beaucoup de main d'œuvre, en Chine 30% de plus par unité de production que le secteur de la manufacture et de la construction qui a surtout besoin de capitaux. 
Par ailleurs, les chiffres du début de cette année semblent indiquer que le nombre de créations d'emplois en zone urbaine se poursuit à un rythme presque aussi impressionnant qu'auparavant. Autrement dit le marché du travail est exempt des tensions qui accompagnent généralement un atterrissage brutal ou une récession. 
Des villes nouvelles en expansion alimentent la croissance grâce aux créations d'emplois suscitées par les services. Cela dope le pouvoir d'achat des ménages qui y vivent, car leur revenu est en moyenne trois fois plus élevé que dans les campagnes. 
Aussi, malgré toutes les inquiétudes quant à un crash de l'économie chinoise, le basculement rapide vers un modèle économique basé sur les services amortit les pressions à la baisse qui pèsent sur l'ancienne économie basée sur la production manufacturière. C'est également la conclusion de la récente mission de la consultation de 2015 au titre de l'Article IV du FMI au sujet de la Chine. 
Les avancées en direction d'un rééquilibrage économique sont encourageantes, mais la Chine a bien d'autres fers au feu : elle veut simultanément moderniser son systéme financier, réformer sa monnaie, limiter les excès en matière de Bourse et de crédit et combattre la bulle de l'immobilier. Les autorités mènent également une grande campagne contre la corruption, adoptent une politique étrangère plus musclée et encouragent un renouveau nationaliste avec le "rêve chinois". 
Cela pourrait ébranler la confiance des ménages et annuler l'effet du dynamisme naissant de la nouvelle économie basée sur les services. Et une aventure militaire en mer de Chine méridionale pourrait distendre les liens entre l'empire du Milieu et le reste du monde bien avant qu'il ne puisse s'appuyer sur la demande intérieure pour assurer sa croissance. 
Paradoxalement, la multiplicité de ces objectifs pourrait rendre encore plus difficile la transition d'un systéme dans lequel l'Etat dirige tout et contrôle tout vers un système reposant sur le marché et orienté vers la consommation. Absorbé par sa tâche, le gouvernement tient un discours inconsidéré - par exemple lorsqu'il insiste sur le basculement vers une économie de marché, alors qu'il intervient agressivement lorsque la Bourse décroche. 
Si l'on ajoute à cela un engagement hésitant à réformer le secteur public, la Chine pourrait se retrouver embourbée par inadvertance dans de ce que Minxin Pei qualifie depuis longtemps de "piége de la transition", le blocage des réformes économiques par manque de volonté politique dans un Etat à parti unique. 
Le défi consiste à orienter cette volonté pour maintenir la Chine sur sa trajectoire de réformes et de rééquilibrage. Tout renoncement sur l'un de ces objectifs ferait tomber la Chine dans le genre de piége que Pei considère comme inévitable. 
Choisir une politique économique est toujours un défi. La trappe des revenus moyens représente un véritable danger. 

La Chine face à la récession mondiale 
Les marchés mondiaux ont favorisé cette croissance, car il n'y pas eu de crise économique ou financière mondiale importante pendant cette période. Il y a eu des problèmes régionaux - la crise financière asiatique en 1997-98, l'éclatement de la bulle de l'immobilier au Japon en 1990 et celle des nouvelles technologies en Amérique en 2000 - mais cela n'a pas freiné le long boom économique chinois. 
Néanmoins, depuis trois mois les exportations chinoises sont nettement à la baisse, de même que les investissements, la production industrielle et les revenus fiscaux. Un ralentissement majeur s'annonce à l'horizon. 
Depuis 2004, le gouvernement chinois cherche à freiner une économie en surchauffe en ramenant le taux de croissance de 12% à 8 ou 9%, un taux plus réaliste sur le long terme. Il a même commencé à diminuer la taxe sur les exportations de manière à réduire le surplus commercial. 
Certes, s'il avait pu prédire la situation actuelle, il aurait sans doute imposé des mesures moins rigoureuses pour brider la croissance. Mais si la Chine a réussi à maintenir sa croissance depuis 30 ans, c'est notamment parce que durant les moments de boom elle est allée à l'encontre du cycle marcoéconomique plutôt que d'attendre un effondrement. 
Les fondamentaux de l'économie chinoise sont bons, ce qui laisse à penser que la croissance chinoise ne va pas fléchir. Tous les facteurs favorables à une forte croissance restent en place : une main d'œuvre bon marché, l'éducation, une épargne importante, des infrastructures qui s'améliorent et une urbanisation rapide. 
La politique monétaire a été prudente et la menace d'inflation a maintenant diminué avec la baisse du prix du pétrole et des matières premières. La balance des payements internationaux reste excédentaire et le flux net des capitaux reste positif malgré le resserrement global du crédit. 
Le récent plan de stimulation économique de 568 milliards de dollars permettra d'étendre le réseau ferroviaire, de construire des lignes de métro, des habitations bon marché pour les plus démunis et des systèmes d'irrigation. Il va apporter la sécurité sociale aux habitants des campagnes et des améliorations au système de santé. 
Mais tout n'est pas rose pour autant, car la faible consommation reste le talon d'Achille de l'économie chinoise. En 2007, la consommation des ménages ne comptait que pour 34% du PIB et l'ensemble de la consommation représentait moins de 50% du PIB. 
La stabilité de son économie paraissant assurée, que peut faire la Chine pour aider l'économie mondiale ? Si elle parvient à maintenir un taux de croissance réelle à 8% au cours des deux prochaines années, la croissance des marchés émergeants pourrait atteindre 4%, ce qui devrait permettre d'éviter une récession au niveau mondial. 
Ainsi, elle ne peut pas faire grand chose pour stabiliser le système financier international. Elle n'a pas joué un grand rôle sur le marché mondial des produits dérivés et n'a pas beaucoup de titres toxiques dont il faudrait qu'elle se débarrasse ou de banques à sauver pour rouvrir les possibilités de crédit. 
En 2009 la Chine ne sera sans doute pas non plus en position de jouer un rôle central pour réformer le système financier et monétaire mondial, car elle n'a pas encore totalement libéralisé ses comptes de capitaux et son système financier. Les négociateurs chinois pourraient seulement jouer un rôle de soutien, tout en laissant les autres (les pays développés et les pays en développement) prendre des initiatives dans le domaine du contrôle des risques et de la réglementation. 
La Chine a déjà été critiquée pour avoir soi-disant manipulé son taux de change parce qu'elle n'a pas réévalué sa monnaie autant que les USA le souhaitaient. Aussi la Chine aimerait sans doute voir le mandat du FMI amendé ou son programme de travail étendu à un chapitre supplémentaire, de manière à ce que l'approvisionnement en devise américaine et l'accumulation de la dette puissent être maîtrisés. 
En tant que pays en développement avec un revenu par tête de 2500 dollars par an et 35% de sa force de travail encore dans l'agriculture (un secteur dans lequel le revenu moyen est d'environ 600 dollars par an), ses problèmes intérieurs restent considérables. Aussi le développement va-t-il demeurer la priorité des priorités, notamment le développement de son propre marché financier. 
Son véritable problème pour l'année à venir sera de faire face à la tendance croissante au protectionnisme qui se dessine un peu partout. Car les principaux marchés étrangers sont de plus en plus profondément touchés par la crise financière et la récession économique. 

La Chine, société de consommation en devenir 
HONG KONG – La transition économique de la Chine d'un modèle basé sur les exportations à un autre basé sur la consommation intérieure et les services est en cours. C'est une bonne chose pour la Chine et pour l'économie mondiale. 
L'édition 2016-17 du Blue Book of China’s Commercial Sector publié par Fung Business Intelligence et l'Académie chinoise des sciences sociales dresse un état de l'économie chinoise et de ses perspectives. Les marchés de détail chinois ont brassé 30 000 milliards de yuans (4600 milliards de dollars) l'année dernière, après plus d'une décennie de croissance à deux chiffres. 
Cette transformation tient en grande partie à Internet. S'ajoutant aux investissements importants dans les infrastructures publiques (ports, aéroports, réseau routier et ferroviaire et télécommunications; etc.), Internet accroît rapidement l'éventail de choix des consommateurs chinois, suscite une baisse des coûts et accélère les livraisons. 
Aussi les ventes au détail sur Internet ont-elles monté en flèche au cours des dernières années, passant entre 2012 et 2015 de 6,3% à 12,9% du total de ces ventes. D'ici 2020, 40% des transactions de détail se feront en ligne. 
L'Empire du Milieu a dépassé les USA pour devenir le plus grand marché de détail en ligne de toute la planète et celui qui connaît le plus fort taux de croissance (33%). Le nombre d'utilisateurs d'Internet est en croissance rapide (il est passé de 253 millions d'utilisateurs à 688 millions entre 2008 et 2015) et sa marge d'expansion reste considérable. 
Cette progression est due aux innovations qui favorisent une consommation à grande échelle sans avoir à construire et à entretenir des magasins coûteux. Ce sont les consommateurs à faible revenu (particulièrement ceux des campagnes où 81% des connexions internet se font par des appareils mobiles) qui ont dopé la croissance des ventes par ces dispositifs. 
Permettant d'accéder à la production, à la logistique, à la distribution et au paiement, elles concurrencent, voire menacent, les modèles d'affaire traditionnels. Pour le 2° trimestre de cette année, Alibaba affiche une hausse de ses revenus sur le marché de détail de 49% par rapport au 2° trimestre de l'année dernière, et Tencent, une autre plateforme en ligne, une hausse de 52%. 
Mettant en relation PME (qui comptent pour 80% des emplois) et consommateurs, ces plateformes érodent peu à peu l'avantage concurrentiel des grandes entreprises publiques. Les bénéfices de la révolution Internet en Chine sont très concentrés, mais cette fois-ci ce n'est pas au profit des entreprises publiques. 
L'année dernière Alibaba détenait 84,2% des parts du marché de détail en ligne via sur téléphone portable, et JD.com, le plus grand marchand de détail en ligne, à peine 5,7%. Tmall, la plateforme dédiée d'Alibaba, détenait 58% des parts de marché du commerce B to C pour le 3° trimestre 2015, contre seulement 22,9% pour JD.com. 
Dans le secteur des services de paiement en ligne, Alipay arrivait en tête avec 47,5% des parts de marché, suivi par Tenpay (20%) et UnionPay (10,9%), le seul service émanant du secteur bancaire. Face à cette évolution, spécialisées depuis longtemps dans un marché précis ou des produits bien définis, les entreprises publiques commencent à reconnaître la nécessité de se restructurer pour être compétitives tant à l'intérieur qu'à l'extérieur du pays. 
Les grandes entreprises chinoises ne sont pas les seules qui doivent repenser leur modèle commercial. Les sites de commerce électronique chinois acquérant une envergure mondiale, ils pourraient concurrencer les grandes multinationales. 
En 2015 le commerce électronique transfrontalier de la Chine était évalué à 5 200 milliards de yuans et il pourrait atteindre 8 000 milliards l'année prochaine - soit respectivement 17,6% et 23% de l'ensemble des échanges commerciaux du pays. Nombre de secteurs traditionnels tournant au ralenti, cette croissance est de bon augure. 
La révolution du commerce électronique permet aux consommateurs chinois de mieux décider de leurs dépenses. Ils peuvent choisir plus facilement les types de biens et de services qui leur convient, mais aussi où habiter et où s'instruire. 
Les dirigeants chinois doivent répondre plus efficacement aux besoins et aux demandes des citoyens, notamment en accélérant le rythme des réformes économiques. Plus spécifiquement, ils doivent démanteler les chaînes d'approvisionnement obsolètes, en terminer avec le surendettement et la baisse de l'emploi et taxer les gagnants du commerce électronique. 
Ces impératifs constituent un test pour l'administration et le systéme politique, car ils remettent en cause la politique monétaire, budgétaire, industrielle, environnementale et sociale. La transformation de la Chine en une société de consommation sera lourde de conséquences pour les fournisseurs et pour les distributeurs de biens et de services, qu'ils soient chinois ou étrangers. 
Par ailleurs, les importateurs étrangers pourraient découvrir que les produits fabriqués en Chine sont désormais adaptés préférentiellement au goût des consommateurs chinois. 


La prochaine bataille dans la guerre contre la corruption de la Chine 
Elle afflige la marine des États-Unis, qui enquête à présent sur plus de 60 amiraux et sur des centaines d'autres agents pour fraude et pour corruption. Elle a renversé de nombreux gouvernements, celui de la présidente du Brésil Dilma Rousseff l'année dernière, ou encore celui du gouvernement nationaliste de la République populaire de Chine de Tchang Kaï-chek. 
Le président chinois Xi Jinping, passionné d'histoire, est bien conscient du potentiel destructeur de la corruption. Il s'est attaqué de manière directe à ce phénomène. 
Avant les réformes économiques des années 1980, la corruption en Chine était relativement faible, puisque la taille limitée du marché bornait les possibilités d'infractions administratives. Mais comme le marché s'est étendu, une législation inadéquate et des garanties institutionnelles faibles ont de plus en plus facilité la corruption et les infractions administratives éhontées. 
En reconnaissant que la corruption pouvait saper la légitimité du Parti Communiste de Chine et l'autorité de l'État chinois, Xi a lancé une campagne anti-corruption sans précédent dans son échelle, sa portée et sa profondeur. Au cours des cinq dernières années, cette campagne a entraîné des licenciements, des sanctions ou d'autres peines sur pas moins de 440 fonctionnaires provinciaux, 8 900 au niveau municipal, 63 000 au niveau de chaque comté et 278 000 au niveau de chaque village. 
Au 19ème Congrès national du PCC le mois dernier, le Parti a approuvé la création d'une Commission nationale de surveillance afin de consolider et de moderniser l'agence anti-corruption, de sorte qu'elle s'étende au-delà des membres du Parti pour couvrir tous les fonctionnaires exerçant des pouvoirs publics à tous les niveaux. Mais la construction d'institutions anti-corruption robustes et durables ne sera pas facile, en raison de la capacité tenace des fonctionnaires corrompus à détourner ces institutions. 
Aux États-Unis, la tristement célèbre décision de la Cour suprême Citizens Unitedde 2010 encourage activement de tels résultats, en permettant aux entreprises et aux syndicats de dépenser des sommes illimitées de façon anonyme afin de s'assurer de l'élection ou de la défaite de candidats individuels. Suite à cette décision, les dépenses extérieures liées à la campagne électorale de 2016 ont atteint près de 1,4 milliards de dollars en 2016, contre moins de 100 millions de dollars dans le cadre du cycle de 2006. 
Ainsi la corruption n'est pas seulement une défaillance de l'État : elle est également étroitement liée à l'échec des systèmes des marchés, comme à celui des systèmes juridiques et idéologiques. Si la concentration du pouvoir économique et social, que les marchés financiers et les économies de réseau tendent à créer, peut être utilisée pour détourner et contrôler le pouvoir politique, un système efficace de contrôle et d'équilibre devient pratiquement impossible. 
Comme le fait remarquer Graeber, ceux situés politiquement à droite condamnent la bureaucratie excessive. Pourtant leur solution (réduire le rôle de l'État et permettre aux forces du marché de prendre le contrôle), est en fait ce qui alimente une lourde expansion bureaucratique. 
Graeber résume cet argument dans ce qu'il appelle une « loi d'Airain du libéralisme » : « Toute réforme du marché, toute initiative gouvernementale visant à réduire les formalités administratives et à promouvoir les forces du marché, auront l'effet ultime d'accroître le nombre total de règlements, la quantité totale de paperasse et le nombre total de fonctionnaires que le gouvernement emploie. » 
Qu'est-ce que cela signifie pour la Chine ? Tout d'abord, le pays doit élaborer des mécanismes modernes de résolution des différends civils qui découlent des droits de propriété peu clairs ou des règles pour les transactions de marché. 
Par ailleurs, la Chine doit réduire les incitations à la corruption, en augmentant le salaire des fonctionnaires à tous les niveaux. En l'état actuel, les salaires des fonctionnaires sont généralement établis par référence au niveau global du revenu national. 
Mais la rémunération qui en résulte n'est pas suffisamment élevée pour ne pas tenter les fonctionnaires d'utiliser leur énorme pouvoir pour en profiter dans des secteurs clés, tels que l'énergie, les finances et l'immobilier. De même dans les économies avancées, les fonctionnaires reçoivent non seulement des traitements beaucoup plus élevés, mais en outre, ils sont souvent soumis à des restrictions sur ce qu'ils peuvent faire, et quand, une fois qu'ils ont quitté leur poste. 
En Chine, par contre, les agents peuvent échanger des faveurs durant leur mandat pour des emplois mieux rémunérés ou pour des avantages sociaux après la retraite. Maintenir l'obligation de rendre des comptes et empêcher les intérêts particuliers de détourner les institutions - un processus qui implique l'enchâssement de la moralité au sein de bureaucraties vulnérables - ne sera pas une tâche aisée. 

Fausse alarme concernant la Chine 
Bien que la tourmente sur les marchés des actions et des changes chinois ne doive pas être prise à la légère, le pays continue à faire des progrès encourageants en termes d’ajustements structurels dans son économie réelle. Ce décalage entre les progrès de rééquilibrage économique et les reculs dans les réformes financières devra nécessairement être résolu alors que la Chine entre aujourd’hui dans une phase critique de sa transition vers un nouveau modèle de croissance. 
Conformément à la longue expérience de planification centrale en Chine, le pays continue à exceller dans la réingénierie industrielle. Les tendances en 2015 en ont été un bon exemple : l'expansion de 8,3% du secteur des services a dépassé celle des secteurs autrefois dominants de l’industrie et de la construction, qui, ensemble, ont connu une croissance de seulement 6% l'an dernier. 
Etant donné que les services chinois requièrent environ 30% plus d'emplois par unité de production que l’industrie et la construction combinées, la force relative du secteur tertiaire a joué un rôle important pour limiter le chômage et éviter l'instabilité sociale – longtemps la plus grande crainte de la Chine. Au contraire, malgré le ralentissement de la croissance du PIB, la création d'emplois en milieu urbain a atteint les 11 millions en 2015, dépassant l'objectif du gouvernement de dix millions et en légère augmentation par rapport aux 10,7 millions de 2014. 
Ces évolutions sont loin d’être sans conséquence – surtout pour un pays qui devra en fin de compte parvenir à aligner son infrastructure financière avec une société de consommation de marché. En fin de compte, la Chine ne réussira jamais si elle ne synchronise pas plus étroitement ses réformes financières avec sa stratégie de rééquilibrage de l'économie réelle. 
Des réformes des marchés de capitaux – en particulier le développement de marchés boursiers et obligataires plus robustes pour compléter un système longtemps dominant d’intermédiation de crédit centrée sur les banques – sont essentielles à cet objectif. Pourtant, dans la foulée de la bulle boursière, l'alternative du financement par actions est peu envisageable dans un futur proche. 
La bonne nouvelle est que le réservoir massif de réserves de change de la Chine fournit un tampon important contre une crise monétaire et de liquidité classique. Bien sûr, les réserves de la Chine ont considérablement chuté – de 700 milliards de dollars – au cours des 19 derniers mois. 
Or, si ce ne s’est pas passé comme cela à l’époque, il n’y a aucune raison que ce soit le cas à présent : les réserves de change de la Chine d'aujourd'hui sont 23 fois plus élevées que les 140 milliards de dollars qu’elle détenait en 1997-98. En outre, la Chine continue à connaître un large excédent de son compte courant, qui contraste avec les déficits extérieurs démesurés qui se sont avérés si problématiques pour les autres économies asiatiques dans les années 1990. 
En fait, c’est cette prise de conscience, ainsi qu’une foi inébranlable en la stabilité, qui a incité la Chine à se concentrer de toute urgence sur la constitution du plus grand réservoir de réserves de change de l'histoire moderne. Bien que que les autorités n’aient aucune envie de fermer leur compte de capital après avoir pris plusieurs mesures importantes au cours des dernières années pour au contraire l'ouvrir, ils reconsidéreraient très certainement cette position si la fuite des capitaux devenait une menace plus grave. 
Le fiasco du marché des actions est particulièrement flagrant à cet égard, comme fut le manque de clarté concernant les intentions officielles lors du changement de politique de taux de change opéré en aout 2015. Ces faux pas ne devraient pas être pris à la légère – en particulier à la lumière de l'engagement fort de la Chine envers des réformes axées sur le marché. 


La surprise de politique monétaire chinoise 
NEW HAVEN – En matière de politique économique, comme dans la plupart des autres domaines, les actes en disent plus long que les mots. En réduisant ses taux d'intérêt de référence, la Banque Populaire de Chine (PBOC) a mis l'accent sur la tactique de politique de stabilisation du gouvernement, qui vise à mettre en place un plancher d'environ 7% sur la croissance du PIB. 
L'économie chinoise fait face à des vents contraires structurels découlant de la transition vers le nouveau modèle de l'économie des services et vers une croissance orientée par la consommation. Mais la pression conjoncturelle, jointe à un environnement mondial difficile, exerce une pression à la baisse sur l'ancien modèle orienté vers les exportations et les investissements. 
Les défis conjoncturels, en particulier, s'avèrent être plus graves que prévu. Bien que les exportations aient considérablement diminué depuis leur pic d'avant la crise à 35% du PIB, elles continuent de représenter environ 24%, ce qui laisse la Chine exposée au cycle de croissance mondiale, en particulier par rapport aux marchés du monde développé, où la demande est exceptionnellement faible. 
En effet 42% des exportations chinoises sont destinées à l'Europe, aux États-Unis et au Japon : trois économies qui flirtent avec la stagnation séculaire. Et l'Europe, le plus grand marché d'exportation de la Chine, connaît les pires difficultés. 
Étant donné que les stratégies de développement commencent à échouer lorsque les économies parviennent à un revenu intermédiaire (un seuil dont la Chine se rapproche rapidement), la Chine ne peut pas tolérer que de plus grands risques conjoncturels sapent sa transformation structurelle. L'histoire moderne montre que la meilleure méthode pour qu'un pays en développement tombe dans le piège redoutable « du revenu intermédiaire », consiste à s'accrocher à son ancien modèle trop longtemps. 
Le fait est que seule la transformation structurelle peut hisser les pays en développement au niveau des pays à forts revenus. Les dirigeants chinois ont par bonheur reconnu cela et se sont engagés à y parvenir. 
Il y a un an, lors de la Troisième session plénière du 18ème Comité Central du Parti Communiste Chinois (PCC), Xi et son équipe ont créé le plus ambitieux programme économique de réforme du pays depuis 35 ans. Ceci combiné au 12ème Plan quinquennal, révèle l'engagement des autorités à renforcer le secteur des services et de la consommation nationale. 
Ajoutez à cela la campagne anti-corruption sans précédent de Xi, et il n'y a plus aucun doute sur l'engagement de la Chine vers le rééquilibrage et le changement structurel. 
Mais reste le risque de perturbations conjoncturelles, ainsi que celui d'une baisse inattendue de la croissance économique mondiale. Cela pose un défi tactique important pour la Chine. 
Avec l'effondrement du commerce mondial et de la demande des exportations chinoises qui a chuté de 26% de croissance annuelle à la mi-2008 à une contraction de 27% début 2009, le gouvernement a procédé à une injection massive de 4 trillions de CN¥ (586 milliards de dollars) dans l'économie. Bien que cette croissance ait permis de récupérer à la fin de 2009, elle a également contribué à de nouveaux problèmes, y compris à la dette excessive, à un excédent du marché immobilier et à une augmentation du risque financier du gouvernement local. 
Davantage de stimulus fiscal est la dernière chose dont la Chine a besoin. La perturbation conjoncturelle actuelle n'est rien comparée à celle de 2008-2009 et contrairement aux pays développés fiscalement téméraires, la Chine reconnaît la dette excessive comme une menace pour la croissance et pour le développement durable. 
Dans ces circonstances, il est logique que la Chine de se penche davantage sur la politique monétaire, plutôt que sur l'expansion fiscale. 
Néanmoins, la décision tactique de la PBOC n'est pas sans écueils potentiels : notamment parce qu'elle encourage l'extension du crédit à un moment où la Chine tente de se sevrer de la croissance de la dette. Un défi majeur consistera à éviter le risque d'escalade du crédit, qui pourrait compromettre le processus de réforme et de rééquilibrage. 
Dès le début, les dirigeants chinois savaient que l'interaction entre la transformation structurelle et le cycle économique serait complexe. Comme l'ancien Premier ministre Wen Jiabao l'a noté il y aura bientôt huit ans, lorsque la croissance économique de la Chine est devenue de plus en plus « instable, déséquilibrée, non coordonnée et non durable ». 
Xi et ses collègues sont résolus à rester sur la bonne voie pour rééquilibrer l'économie chinoise, tout en restant parfaitement conscients des risques conjoncturels à court terme. Après tout, la vulnérabilité de la Chine à de tels risques s'enracine dans son vieux modèle de croissance, autorisé à rester en place trop longtemps. 
Avec le récent assouplissement monétaire, les dirigeants chinois semblent se fixer une limite claire pour empêcher une chute excessive de la croissance, ce qui suggère qu'ils considèrent une perturbation conjoncturelle comme une menace réelle à long terme du programme de réformes structurelles du pays. Dans la mesure où ces craintes persistent, on peut s'attendre à un assouplissement monétaire supplémentaire. 

La Chine aux prises avec le piége dette-déflation 
Aussi la Réserve fédérale américaine vient-elle de reporter la hausse de ses taux d'intérêt. La Chine est confrontée maintenant à l'énorme défi que représente le piége dette-déflation un peu partout dans le monde. 
En 1933, Irving Fisher a été le premier à pointer les dangers liés au surendettement et à la déflation en montrant que ces deux facteurs ont contribué à la Grande dépression aux USA. Quarante ans plus tard, Charles Kindleberger a donné un caractère général à la théorie de Fisher en soulignant les problèmes qui se posent en l'absence de politiques monétaires, budgétaires et régulatoires coordonnées au niveau international, ainsi qu'en l'absence d'un prêteur de dernier recours à ce même niveau. 
Le cycle dette-déflation est amorcé par un déséquilibre ou par les conséquences imprévues de certaines mesures qui alimentent une exubérance irrationnelle, le surendettement et la spéculation. Il se termine par l'éclatement d'une bulle, avec la liquidation procyclique d'une capacité de production excessive et d'une dette, ce qui entraîne déflation des prix, chômage et stagnation économique. 
En 2000, le déséquilibre tenait à l'énorme déficit des comptes courants américains : la première économie de la planète empruntait à tours de bras sur les marchés financiers internationaux, plutôt que de prêter comme on aurait pu s'y attendre. Selon Ben Bernanke qui était alors président de la Fed, le problème venait de ce que les pays qui disposaient d'excédents importants achetaient des bons du Trésor en quantité, au point d'annuler les effets de la politique monétaire de la Fed. 
Pour empêcher l'éclatement des bulles d'actifs et gagner du temps pour la mise en œuvre des mesures à long terme, les banques centrales des pays avancés ont adopté une politique énergique de relâchement monétaire et ont diminué les taux d'intérêt jusqu'à zéro. Malheureusement, la plupart des dirigeants politiques ont gaspillé le temps qu'ils avaient à leur disposition ; par ailleurs le relâchement monétaire a eu des effets délétères hors des frontières nationales. 
En Chine le gouvernement a mis en œuvre d'un plan de stimulation à hauteur de 4 000 milliards de yuans (680 milliards de dollars) en novembre 2008 pour compenser la faiblesse de la demande sur ses principaux marchés exportateurs. L'idée était bonne, mais elle a eu deux conséquences involontaires qui compliquent maintenant le processus de réformes. 
Premièrement, au lieu de diminuer l'excès de capacité de production et de susciter un changement structurel vers des activités hautement rentables, la politique de soutien basée sur l'investissement s'est traduite par une augmentation supplémentaire de la capacité de production dans un contexte de surcapacité au niveau mondial. 
Deuxièmement, le plan de stimulation était financé par un recours massif au crédit, notamment par des entreprises publiques et des autorités locales. Le secteur privé lui aussi a contribué à creuser la dette : ayant moins de facilités financières, il s'est tourné vers le secteur bancaire non régulé. 
Selon certains, il faut faire toujours plus dans la même voie : prolonger le relâchement monétaire et adopter des mesures supplémentaires de stimulation budgétaire. Creuser encore davantage la dette (en profitant de taux d'intérêt faibles) permet de gagner du temps pour procéder à des restructurations économiques. 
Mais à court terme, du fait de la destruction créatrice d'industries obsolètes, elles auront probablement un impact négatif sur le chômage. Dans ce contexte, certains disent que pour avancer sur la voie des réformes il faut laisser les taux d'intérêt refléter les risques liés au crédit. 
La Chine, qui connaissait un excédent net de 1800 milliards (17% du PIB) de ses investissements à l'étranger à la fin de l'année dernière pourra restructurer sa dette interne en procédant à une conversion de la dette en capital au niveau de chaque projet. Des réformes de fond de la gouvernance et des réformes structurelles d'ampleur devraient suivre, tant dans le secteur public que dans le secteur privé. 
Selon l'Académie chinoise des sciences sociales, à la fin de 2013 les actifs nets du gouvernement central et des gouvernements locaux s'élevaient à 93 000 milliards de yuan, soit 1,64 fois le PIB. Plus de la moitié des crédits accordés par le secteur bancaire ayant bénéficié aux entreprises publiques et aux gouvernements locaux, une véritable restructuration de leur dette renforcerait les projets qu'ils financent en permettant à des gestionnaires privés compétents d'améliorer leur rentabilité. 
De telles réformes sont cruciales parce qu'en dernier ressort pour échapper au piège dette-déflation la Chine devra améliorer la productivité totale des facteurs de production - un effort que le secteur privé est en meilleure position pour mener. 
Les pays avancés sont tombés dans piége dette-déflation parce qu'ils refusaient de subir les conséquences d'une restructuration de l'économie réelle, comptant à la place sur l'engineering financier et une politique de relâchement monétaire et budgétaire. Le système chinois du parti unique dispose ici d'un avantage incontestable : les dirigeants peuvent prendre des décisions douloureuses sans avoir à se soucier de la prochaine élection. 

La Chine et la grande évasion des capitaux 
La plupart des observateurs estiment que la Chine devra laisser son taux de change flotter librement au cours de la prochaine décennie. Du fait de la contradiction entre les impératifs politiques et économiques chinois, la question est de savoir quelle va être la gravité des problèmes qui vont se manifester dans l'intervalle. 
Il peut sembler étrange qu'un pays qui connaissait un excédent commercial de plus de 600 milliards de dollars en 2015 doive se préoccuper de la faiblesse de sa monnaie. Mais une combinaison de facteurs - notamment le ralentissement de la croissance et la levée progressive des restrictions sur les investissements à l'étranger - a libéré un torrent de capitaux qui fuient le pays. 
Si seulement 5% des Chinois profitaient de cette autorisation, les réserves en devises étrangères de la Chine fondraient comme neige au soleil. Quant aux entreprises chinoises qui disposent d'importantes liquidités, elles utilisent toutes sortes de stratagèmes pour les faire sortir du pays. 
Une méthode qui l'est beaucoup moins consiste à émettre de fausses factures ou des factures artificiellement élevées - une sorte de blanchiment de l'argent. Ainsi un exportateur chinois peut déclarer aux autorités un prix inférieur à la réalité pour une vente réalisée auprès d'un importateur américain et placer discrètement dans une banque américaine la différence en dollars (qu'il pourra utiliser pour acheter un Picasso). 
Après la Deuxième Guerre mondiale, alors que le contrôle des changes étouffait une Europe ruinée, les flux de capitaux illégaux qui s'échappaient du continent représentaient 10% du montant des échanges, voire davantage. En tant que grande puissance commerciale, il est pratiquement impossible à la Chine de stopper la fuite des capitaux quand l'incitation à les transférer à l'étranger devient trop forte. 
Malgré un gigantesque excédent commercial, la Banque populaire de Chine a été contrainte d'intervenir pour pousser à la hausse le taux de change - au point que les réserves en devises étrangères ont diminué de 500 milliards de dollars en 2015. Avec un contrôle des capitaux aussi inefficace, le trésor de guerre chinois, 3 000 milliards de dollars, ne sera pas suffisant pour soutenir l'économie ad eternam. 
Dans les milieux boursiers, on spécule beaucoup autour de l'idée que les Chinois pourraient décider d'une dévaluation unique et brutale (de 10% par exemple) pour affaiblir suffisamment le yuan de manière à diminuer la pression à la baisse sur le taux de change. Mais au-delà de fournir de l'eau au moulin de Donald Trump et de ceux qui pensent comme lui que la Chine est un partenaire commercial mal intentionné, ce serait une stratégie dangereuse pour un gouvernement qui n'a pas la confiance des marchés financiers. 
Il ne sera pas facile à la Chine d'améliorer sa communication avec les marchés si elle ne parvient pas à produire des données économiques crédibles. On a fait toute une affaire de l'annonce par la Chine d'un taux de croissance du PIB de 6,9% en 2015, une valeur proche de l'objectif officiel de 7%. 
Les autorités pourraient commencer par établir une commission d'économistes chargée de dresser un historique plus réaliste de la valeur du PIB, ouvrant ainsi la voie à des statistiques plus crédibles dans l'avenir. Au lieu de cela, pour diminuer la pression sur le taux de change du yuan, la première idée du gouvernement a été de l'arrimer à un panier de 13 devises en lieu et place du dollar. 
Néanmoins si le dollar baisse cette année, le recours au panier de devises se traduira par une hausse du taux de change yuan-dollar, ce qui pourrait être contre-productif. Par ailleurs, le gouvernement a aussi indiqué son intention de renforcer la lutte contre les flux de capitaux illégaux, mais il ne sera pas facile de faire rentrer le mauvais génie dans sa bouteille. 
La vie serait bien plus facile aujourd'hui si la Chine avait adopté un taux de change beaucoup plus flexible quand la situation était bonne - ce que certains d'entre nous avaient suggéré il y a plus de 10 ans. Peut-être les autorités y parviendront-elles en 2016, mais il est fort probable que le yuan continuera à traverser des hauts et des bas - entraînant derrière lui les marchés mondiaux. 

Expliquer l’absence d’un « Consensus de Pékin » 
HONG KONG – Après l’avoir observé pendant quatre décennies, nous devrions a priori être en mesure d’identifier la logique sous-jacente du modèle de développement de la Chine. Or, quarante ans après le lancement de la « réforme et ouverture » du pays par Deng Xiaoping, un véritable « Consensus de Pékin » – réciproque chinoise du consensus néolibéral occidental de Washington – reste encore à déterminer. 
L’industrie, et progressivement les services, sont venus remplacer l’agriculture en tant que principaux moteurs de croissance, de même que le pays est passé du statut de simple imitateur technologique à celui d’innovateur mondial. Dans le même temps, la Chine est parvenue à surmonter plusieurs défis majeurs, qu’il s’agisse de sa dette excessive, de sa surcapacité, de la pollution majeure qui l’affecte, ou d’une importante corruption parmi ses responsables publics. 
Selon l’économiste Cai Fang de l’Académie chinoise des sciences sociales, cette évolution ne peut être comprise qu’au regard de l’histoire unique du pays, de sa démographie et géographie, ainsi que des plus larges tendances mondiales et technologiques. Tous ces facteurs se sont en effet conjugués pour façonner la gouvernance et les institutions chinoises. 
Par opposition, l’observateur et grand connaisseur de la Chine Bill Overholt – l’un des premiers à avoir prédit la montée en puissance du pays – affirme dans son dernier ouvrage, intitulé China’s Crisis of Success, que les réformes du pays ont été inspirées par « la peur et la simplicité ». Selon lui, ce sont également ces facteurs qui ont fondé le développement est-asiatique d’après-guerre. 
D’autres entités observatrices – dont la Banque mondiale, l’OCDE, et plusieurs think tanks comme le Centre Fairbank pour les études chinoises de l’Université d’Harvard – ne parviennent pas à trancher entre ces deux analyses. Elles n’ont pas l’habitude d’analyser des économies dont les influences majeures – héritage historique, valeurs et idéologies, traditions institutionnelles et de gouvernance – diffèrent si profondément de celles de l’Occident. 
Selon le dogme économique occidental, l’État doit intervenir le moins possible dans le fonctionnement des marchés. Pour les dirigeants chinois, en revanche, la question n’est pas même tranchée de savoir si l’État doit être dissocié conceptuellement ou matériellement du marché. 
Pendant des siècles, le contrôle étatique a constitué par défaut la stratégie de gouvernance de la Chine, un solide gouvernement central assurant la stabilité tout en empêchant les rivalités régionales et factionnelles de provoquer le désordre. Ainsi, lorsque la Chine entendait par exemple renforcer la responsabilité de ses dirigeants, elle ne se focalisait pas sur la création d’un système de marché, et encore moins démocratique, mais plutôt sur l’introduction de réglementations visant à combattre les abus de pouvoir, ainsi qu’à faciliter la circulation des produits, capitaux, personnes et informations. 
Contraintes par cette approche paternaliste, l’expérimentation et l’adaptation – si indispensables à la croissance chinoise – ont dû être menées par les gouvernements locaux, qui jouissaient pour ce faire d’une autorité considérable, bien qu’incertaine. L’idée était la suivante : en tirant parti de l’expertise (et du marché) des gouvernements locaux, la Chine pourrait créer de la croissance sans pour autant perturber la cohésion sociale ou compromettre l’intégrité nationale. 
La gouvernance chinoise n’est toutefois pas exempte de tout reproche. En termes de loyauté de la concurrence sur les marchés, des interrogations persistent s’agissant de la domination du secteur étatique, de l’efficacité des réglementations, ainsi que de l’adhésion aux lois, normes et pratiques internationales. 
Ainsi la Chine demeure-t-elle confrontée au défi d’un juste équilibre entre État et marché, lui permettant d’assurer la responsabilité, la concurrence sur les marchés, et l’apport suffisant de biens publics à une population qui représente un cinquième de la planète. Changements technologiques rapides, mondialisation (et révolte qu’elle suscite), et considérations géopolitiques viennent par ailleurs alourdir le défi. 
Mais ce n’est pas comme si l’Occident avait définitivement prouvé que son approche de libre marché fonctionne. Le rôle de l’État – mesuré par exemple en termes de part du secteur public dans le PIB, ainsi qu’au regard de l’abondance et de la complexité des lois qui régissent les activités privées – s’est en effet renforcé dans la quasi-totalité des économies depuis le début du XXe siècle. 
À l’instar de la Chine, les États-Unis sont une puissance économique continentale. Mais ils se démarquent également comme la référence mondiale dans de nombreux domaines parmi lesquels la technologie, la défense, ou encore la recherche et développement. 
Contrairement à l’héritage étatiste de la Chine, l’expérience historique de l’Amérique suscite chez ses citoyens et dirigeants un attachement pour la liberté, y compris du marché, et l’autonomie locale. L’envergure et la puissance du gouvernement fédéral américain ne se sont que lentement développées jusqu’aux années 1930, époque à laquelle le New Deal – incluant programmes fédéraux, projets de travaux publics, réformes et réglementations financières – a été entrepris en réaction à la Grande Dépression. 
Le gouvernement fédéral américain s’est à nouveau développé au cours et au lendemain de la Seconde Guerre mondiale, représentant d’une nouvelle hégémonie mondiale et de la prospérité de sa classe moyenne (née en grande partie du soutien du New Deal à la syndicalisation et la propriété immobilière). L’État a ainsi endossé un plus grand rôle dans des domaines incluant défense, politique étrangère, santé et sécurité sociale. 
Mais tandis que le gouvernement fédéral renforçait les réglementations dans certains domaines, l’Amérique a continué de dépendre considérablement du marché, ce qui a entraîné le creusement des inégalités, la détérioration des infrastructures publiques, ainsi qu’un déficit budgétaire et une dette intenables. La récession mondiale provoquée par la crise financière de 2008 est venue accentuer les doutes croissants autour du Consensus de Washington. 
Ainsi, certains des défis les plus fondamentaux de l’Amérique – réduction des inégalités, maintien de conditions budgétaires et financières stables, effort de durabilité environnementale – sont les mêmes que ceux de la Chine, et aucun des deux pays n’a clairement élaboré ni éprouvé de véritable « consensus » qui puisse le guider. Dans ce contexte, une coopération créatrice de biens publics planétaires – notamment la paix – doit être possible. 
Sur ce point, les États-Unis doivent comprendre que la coopération internationale n’est pas un jeu à somme nulle, et que l’ascension de la Chine ne doit pas être considérée comme une menace. Au contraire, la Chine – aux côtés d’autres économies émergentes comme l’Inde – peut contribuer à un rééquilibrage mondial qui en réalité renforcerait la stabilité économique et géopolitique. 


Le dangereux projet numérique de la Chine 
WASHINGTON, DC/BRUXELLES – En entrant à la bourse de New York l’an dernier, le géant chinois de l’e-commerce Alibaba est devenu du jour au lendemain la 17e plus grande société cotée en bourse, avec un capitalisation de marché de 230 milliards $ – devant Amazon, eBay ou encore Facebook. Il semble pourtant que l’Europe n’ait pas pris note de cet événement majeur. 
Quelques mois après l’entrée en bourse d’Alibaba, le Parlement européen a adopté une résolution non contraignante destinée à empêcher les sociétés en ligne telles que Google d’ « abuser » de leur position sur le marché. Cette résolution en appelait ainsi à une « séparation entre les moteurs de recherche et les autres services commerciaux. » 
De plus en plus de signaux indiquent pourtant combien le véritable défi de concurrence pour l’Europe est voué à provenir d’Orient, et particulièrement de la Chine, qui procède à une démarche protectionniste et expansionniste afin d’établir sa future domination numérique. Si l’Union européenne et les États-Unis ne travaillent pas main dans la main pour limiter la progression de la Chine sur ce front, ils risquent de laisser le champ libre à un régime réglementaire basé sur des principes qui contrarient directement les valeurs fondamentales que partagent les deux plus grandes puissances économiques occidentales. 
Grâce à Alibaba, la Chine possède désormais 27 sociétés dites « licornes » (entreprises valorisées à hauteur d’1 milliard $ à l’issue d’une entrée en bourse, d’une vente, ou d’une ronde de financement déclarée publiquement), là où l’Europe n’en compte que 21. La Chine peut également se vanter de réunir quatre des dix sites Internet les plus visités au monde. 
Bien entendu, au sein de l’univers numérique, la Chine est encore considérablement à la traîne par rapport aux États-Unis et leurs 79 licornes. Elle fait néanmoins peser une plus grande menace sur l’ouverture et la concurrence dans le secteur, dans la mesure où ses dirigeants recourent au mercantilisme et au protectionnisme pour promouvoir leurs objectifs en matière de haute technologie. 
À titre d’exemple, la démarche du Conseil d’État chinois consistant à positionner le pays en tant que leader mondial de la production de semi-conducteurs d’ici 2030 implique l’octroi d’au moins 20 milliards € de subventions gouvernementales en faveur d’entreprises chinoises, ainsi que d’autres octrois discriminatoires destinés à écarter la concurrence étrangère. De même, le gouvernement chinois a engagé annuellement 640 milliards $, sur cinq ans, en faveur de seulement sept « industries émergentes stratégiques, » parmi lesquelles le secteur des technologies de l’information et de la communication. 
Par ailleurs, la Chine recourt à des normes technologiques qui font office de barrières de marché, tout en utilisant sa législation anti-monopole pour harceler les entreprises américaines et européennes. 
La difficulté ne se limite pas cependant aux frontières de la Chine. Le « Consensus de Pékin » – approche politique étatiste de la Chine, souvent opposée au « Consensus de Washington, » qui fait intervenir des politiques favorables au marché, largement soutenues par l’Europe et les États-Unis – incite de plus en plus de pays à inonder de privilèges et de subventions leurs champions technologiques nationaux. 
Une telle localisation des données peut apparaître anodine, d’autant plus lorsqu’elle est présentée comme une réponse légitime aux révélations autour d’un espionnage de grande ampleur perpétré par des entités telles que la NSA américaine. À travers la promesse d’un cloud national « sécurisé, » les dirigeants politiques s’attacheraient ainsi à résoudre le problème. 
À défaut, il faut s’attendre ce que la Chine dicte bientôt les modalités commerciales du secteur économique le plus croissant de la planète. Car si les sociétés les plus ouvertes et les plus pluralistes ne s’élèvent pas en faveur d’un Internet ouvert et de transactions basées sur le marché, qui d’autre le fera ? 

La Chine au défi de l'économie numérique 
HONG KONG – L'économie numérique de la Chine a de plus en plus de poids. Elle représente 42% du commerce électronique mondial, les payements par téléphone mobile y sont 11 fois plus nombreux qu'aux USA, et elle regrouperait le tiers des meilleures start-up high tech de la planète. 
Elle va sûrement poursuivre les progrès dans cette voie grâce à son écosystème riche d'innovateurs, à l'Etat et aux régulateurs favorables à la technique et grâce à son immense marché. Elle compte 731 millions d'utilisateurs d'internet, surpassant ainsi le nombre total d'internautes européens et américains. 
Tous ces éléments laissent entrevoir une croissance rapide du marché de la technologie financière (FinTech) chinoise. Selon Goldman Sachs, entre 2016 et 2020, les payements électroniques par l'intermédiaire d'un tiers prestataire feront un bond de 1900 à 4600 milliards de dollars, le crédit accordé par des organismes non traditionnels passera de 156 à 764 milliards de dollars et le montant des actifs gérés en ligne passera de 8300 à 11900 milliards. 
Dans son rapport Artificial Intelligence: Implications for China, McKinsey estime que l'intelligence artificielle (AI) pourrait ajouter entre 0,8 et 1,4 points de pourcentage au taux de croissance du PIB chinois, en fonction du rythme de son adoption. Début décembre, Fei-Fei Li (elle est née en Chine), responsable scientifique du "cloud computing" chez Google, a ouvert à Pékin un centre d'intelligence artificielle, Google AI China. 
Néanmoins la Chine a encore un long chemin à parcourir. Selon une autre étude de McKinsey, Digital China: Powering the Economy to Global Competitiveness [La Chine numérique : préparer l'économie à la concurrence mondiale], la numérisation des USA est 4,9 fois supérieure à celle de la Chine. 
Ainsi que le souligne McKinsey, d'ici 2030 la digitalisation devrait déplacer, voire créer, 10% à 45% des revenus industriels entre les différents acteurs dans quatre secteurs clés (biens de consommation et commerce de détail, automobile, santé, transport de marchandises et logistique). Cela suppose des perturbations notables de la chaîne de valeur et des incertitudes quant au maintien de certains emplois, à la consommation et au contexte socio-politique. 
Si la Chine veut assurer la pérennité du développement de son économie numérique tout en limitant les risques liés aux perturbations qui pourraient l'accompagner, il y faudra une réglementation appropriée. Afin d'y parvenir, les dirigeants chinois devront examiner soigneusement les facteurs qui ont contribué au développement de son économie numérique et ceux qui l'ont freiné. 
Les deux grands pionniers chinois d'Internet, Jack Ma (le créateur d'Alibaba) et Pony Ma (le créateur de Tencent) ont connu des échecs dans leurs débuts. Mais grâce au volontarisme des dirigeants chinois en matière d'expérimentation, d'ouverture à la technique et aux capitaux étrangers, ils ont pu introduire leur société en Bourse hors des frontières (Tencent à Hong Kong et Alibaba à New York). 
La messagerie instantanée WeChat de Tencent a diminué le coût des communications, des interactions et de la socialisation entre les individus, tout en stimulant l'innovation dans les différents secteurs d'activité. Alibaba et Tencent ont brisé les barrières entre production, distribution, médias et finance, ce qui a permis de réaliser des économies d'échelle, d'atteindre un marché bien plus étendu et de réduire le délai entre le moment de la production et celui de la livraison. 
Ces réussites qui se sont traduites par de gros gains en termes de productivité, de revenus et de patrimoine sont un exemple de l'ingéniosité du secteur privé. Elles ont été facilitées par l'Etat qui a fait preuve d'une grande souplesse dans l'application de la réglementation. 
Il n'en reste pas moins que lorsqu'elle repose sur le marché, l'innovation est intrinsèquement imprévisible ; or l'espoir qu'elle suscite est souvent exagéré. Dans le cas de l'économie numérique chinoise, une réglementation désuète et mal adaptée a exacerbé les déséquilibres dans le monde des affaires, ce qui a entraîné de graves vulnérabilités (des risques liés aux opérations financières et à l'endettement, la pollution et les inégalités). 
Dans le système actuel, c'est à l'Etat chinois de traiter ces questions. C'est ce qu'il a essayé de faire au cours des 5 dernières années, souvent avec des instruments administratifs anciens et inadaptés, seuls disponibles. 
Elle doit notamment améliorer la procédure en cas de faillite, créer un marché financier à plusieurs niveaux, un systéme de protection sociale efficace, adopter une politique du logement qui réponde aux besoins et une fiscalité progressive visant à réduire les inégalités. Et pour contrebalancer les inconvénients du marché, il lui faut revoir la législation sur la concurrence commerciale et sur la protection de l'environnement, ainsi que les mécanismes anti-corruption. 
Cependant, mal gérée, elle peut entraîner d'importants déséquilibres économiques susceptibles d'alimenter une instabilité sociale et politique. Ce risque est exacerbé en cas de perturbations de grande ampleur dues à la rapidité du progrès technique, à l'évolution démographique et au réchauffement climatique. 
Bénéficier du potentiel de l'économie numérique tout en évitant ses inconvénients exige la création d'institutions à caractère social et inclusif qui protégent équitablement le droit de propriété et garantissent le bon fonctionnement des marchés. Autrement dit, il faut délimiter clairement et convenablement le rôle de l'Etat et celui du marché. 



La fin de l’exceptionnalisme chinois ? 
NEW DELHI – De l’Argentine jusqu’en Turquie, de l’Afrique du Sud jusqu’en Indonésie, les marchés émergents sont de nouveau confrontés à des turbulences financières. C’est toutefois sur un autre de ces marchés que se joue une problématique majeure, potentiellement la plus importante de toutes : la Chine. 
Ces dernières décennies, la croissance chinoise a semblé contredire certaines lois fondamentales de l’économie. La loi de Stein énonce par exemple que lorsqu’un phénomène ne peut perdurer indéfiniment, il est voué à cesser. 
En effet, d’après le Fonds monétaires international, la dette des entreprises, du gouvernement et des ménages a augmenté d’environ 23 000 milliards au cours des dix dernières années seulement, et le ratio dette/PIB d’environ 100 points de pourcentage, jusqu’à atteindre plus de 250 %. Ces chiffres représentent un ordre de grandeur supérieur au niveau auquel les crises financières surviennent généralement. 
Certes, une partie de la dette chinoise a été utilisée pour développer le tissu industriel et les infrastructures du pays. Mais une grande partie de cette dette a également servi à soutenir des entreprises étatiques déficitaires et des investissements incessants dans des logements et installations publiques inutiles. 
Dans n’importe quel pays normal, l’accumulation d’une importante capacité excédentaire conduirait à de fortes baisses d’investissement et de croissance du PIB. Ceci engendrerait nécessairement des difficultés financières, suivies par une crise dans le cas où ces signaux d’alarme seraient ignorés. 
Explication courante de l’apparente invulnérabilité de la Chine, le pays bénéficie d’importants bassins d’épargne nationale, et d’immenses réserves de change (plus de 3 000 milliards $), dans lesquels puiser pour contrer les paniques financières. Et dans la mesure où le bilan du gouvernement est encore suffisamment solide pour renflouer les sociétés financières non viables, celui-ci peut gérer n’importe quelle source émergente de stress dans ce secteur crucial. 
Hautement centralisé, le processus décisionnel permet une action rapide et concertée, de type restriction publique des flux sortants de devises étrangères. Dans une société aussi singulièrement contrôlée – et contrôlable – les tensions sociales qui découleraient normalement des perturbations économiques sont largement gérables. 
Mais aussi admissibles que soient ces arguments, il est temps de les réexaminer. 
Après la crise financière de 2008, la Chine a réorienté son modèle économique, en passant des exportations à des sources intérieures de croissance. Un tel rééquilibrage nécessite cependant encore plus de dette et d’investissement, ce qui engendre des risques plus élevés d’effondrement. 
Au mois de juillet, Trump a néanmoins annoncé une nouvelle vague de droits de douanes ciblant pour environ 200 milliards $ supplémentaires de valeur de produits chinois, ce qui représentent près de 15 % du total des exportations vers les États-Unis. La vulnérabilité grandissante de la Chine se lit dans les réactions particulièrement conciliantes des dirigeants chinois face aux menaces constantes formulées par Trump. 
Dans les années 1990 et 2000, le pays a développé un secteur d’exportation exceptionnellement large, notamment en permettant la sous-évaluation de sa monnaie. Plus récemment, la Chine a perpétué cette approche sous d’autres formes, notamment via la NRS, au moyen de laquelle elle finance les achats de biens et services chinois par d’autres pays. 
Sur le plan politique, les bénéficiaires des prêts chinois – du Sri Lanka jusqu’à la Malaisie, en passant par le Myanmar – commencent à émettre des objections sur la NRS et son parfum de néo-impérialisme. Sur le plan économique, les modalités coûteuses des financements de la NRS conduisent à des accumulations alarmantes de dettes dans huit pays au moins, d’après le Center for Global Development. 
La Malaisie, par exemple, a d’ores et déjà dû annuler pour plus de 22 milliards $ de projets soutenus pas la Chine. Le Sri Lanka n’a au d’autre choix que de se tourner vers le FMI pour obtenir de l’aide, en raison de l’impact d’importations chinoises excessives sur ses comptes extérieurs. 
S’ils laissent le renminbi s’affaiblir, ils risqueront d’aggraver la fuite des capitaux à court terme, et de susciter des accusations de manipulation monétaire de la part des États-Unis. Et s’ils soutiennent la monnaie, il leur faudra peut-être dépenser milliard de dollars supplémentaire en réserves, comme en 2015. 
Autre possibilité, le gouvernement pourrait imposer à nouveau des contrôles draconiens sur les capitaux. Seulement voilà, cette démarche affecterait la demande extérieure, mettrait à mal plus largement la gestion économique, et discréditerait l’affirmation par le pays d’un leadership économique mondial (notamment via l’internationalisation du renminbi). 
Dans cette tempête de défis économiques, interviennent également des interrogations croissantes quant à savoir si le président chinois Xi Jinping maîtrise autant les événements qu’il souhaiterait que chacun le pense. Le président Xi aurait tout intérêt à se remémorer non seulement la loi de Stein, mais également celle de Rüdiger Dornbusch’s, qui énonce : « Une crise met beaucoup plus de temps à survenir que vous l’auriez pensé, puis elle se produit beaucoup plus rapidement que vous l’aviez pensé. » 
Tant les conséquences pourraient se révéler sérieuses – sans commune mesure avec les événements de l’histoire récente. 

La crise de l’identité économique chinoise 
BEIJING – Contrairement à l'Occident, où l'ancien président américain George H.W. Bush avait adoubé le concept d’un moqueur « le truc de la vision », la Chine prend la stratégie économique très au sérieux. Cela s’est vu de manière évidente lors du récent Forum pour le développement de la Chine (CDF) de Pékin, une rencontre importante qui a lieu chaque année depuis 2000, immédiatement après la conclusion de l'Assemblée populaire nationale annuelle. 
Il s’agit, en substance, d’un stress test intellectuel – qui force les dirigeants chinois à défendre des stratégies et des politiques nouvellement formulées devant un public difficile et chevronné d'experts extérieurs. 
Il n’est pas toujours facile de distiller un message unique d'un événement comme celui-ci, d'autant plus que le CDF, autrefois une petite réunion intime, s’est transformé en un spectacle similaire à celui de Davos avec quelques 50 séances s’étalant sur trois jours. Néanmoins, après avoir assisté à 16 des 17 réunions (j'ai raté la première), mon sentiment est que le CDF 2016 a été particulièrement riche en termes d’implications stratégiques pour relever les énormes défis économiques de la Chine. 
Le développement miracle de la Chine pendant 30 ans – une croissance réelle du PIB annuel de 10% entre 1980 et 2010 – était entièrement dû à la prouesse du pays à s’imposer comme le producteur ultime. Sous l’impulsion de l’industrie et la construction, la Chine a connu un essor d’une puissance inégalée. 
Pourtant, le modèle basé sur la production n’était pas la formule définitive pour réaliser l’aspiration de la Chine à devenir une société modérément prospère d’ici à 2020. 
Bien sûr, les mots choisis étaient des codes pour épargne excédentaire, investissements excessifs, besoins illimités de ressources, dégradation de l'environnement et montée des inégalités de revenus. Un nouveau modèle était nécessaire, non seulement pour échapper à ces problèmes, mais aussi pour éviter le redoutable « piège du revenu intermédiaire » qui emprisonne la plupart des économies en développement qui connaissent une forte croissance, lorsque ces dernières atteignent des seuils de revenu similaires à ceux vers lesquels s’approchait rapidement la Chine. 
La critique de Wen a déclenché un intense débat interne qui a abouti à une décision stratégique fondamentale pour rééquilibrer l'économie chinoise en passant à un modèle basé sur les consommateurs, comme formulé dans le 12ème plan quinquennal pour la période 2011-2015. Cette nouvelle approche a souligné trois éléments principaux : un accent sur les services pour stimuler la création d'emplois; une accélération de l’urbanisation pour faire augmenter les salaires réels; et un filet de sécurité sociale plus robuste afin fournir aux familles chinoises la sécurité nécessaire pour qu’ils mettent leurs nouveaux revenus au service d’une consommation discrétionnaire, et non d’une épargne de précaution fondée sur la peur. 
Les résultats du 12ème plan quinquennal, désormais achevé, ont été impressionnants – en particulier à la lumière du formidable défi que le changement structurel implique pour toute économie. Mais c'est précisément là où l’insistance de la Chine sur la stratégie est la plus efficace – fournir un cadre global pour guider l'économie du point A jusqu’au point B. 
Alors que les objectifs de la Chine concernant les services et l'urbanisation ont été dépassés, les résultats finaux sur de nombreux aspects de la construction d'un filet de sécurité sociale plus robuste (c’est-à-dire entièrement financé) ont été décevants. En conséquence, la consommation personnelle a seulement légèrement augmenté, de 35% du PIB en 2010 à 37% en 2015. 
Malgré le travail inachevé du rééquilibrage vers la consommation, la Chine semble désormais entamer encore un autre changement dans sa stratégie économique fondamentale – soutenu par un large éventail d’initiatives menées sur l'offre, allant de la réduction de la capacité et du désendettement jusqu’à l'innovation et la productivité. Cet accent a été formalisé dans le récent « Rapport sur le travail » du premier ministre Li Keqiang, qui a présenté la nouvelle stratégie du 13ème plan quinquennal qui vient d’être adopté (couvrant la période 2016-20). 
En identifiant les « huit tâches » prioritaires pour 2016, Li a mis les réformes de l'offre au deuxième rang – juste après l'attention porté par le gouvernement à la stabilité économique dans la lutte contre le ralentissement de la croissance chinoise. En revanche, le renforcement de la demande intérieure – longtemps l’accent principal de la stratégie de rééquilibrage vers la consommation de la Chine – a été rétrogradé à la troisième place de ce que le gouvernement appelle son agenda de travail. 
En Chine, où les débats internes sont soigneusement préparés à l’avance, rien n’arrive par hasard. Dans le discours d’ouverture du CDF de cette année, le vice Premier ministre et membre du Comité permanent du Politburo Zhang Gaoli a fait comprendre ce point, insistant sur la nécessité d'orienter les initiatives axées sur l'offre vers la « principale menace » de la Chine. 
Après tout, chaque économie doit se soucier du côté de l'offre de son équation de croissance autant que de celui de la demande. Néanmoins, ce changement d'orientation – dans le 13ème plan quinquennal, ainsi que dans les débats et discussions au Forum pour le développement de la Chine de cette année – semble être un signal important. 
Certes, c’est un défi difficile à relever. Mais abandonner l’insistance sur cet engagement stratégique pourrait remettre en cause un changement essentiel dans l'identité économique de base de la Chine qui est aujourd’hui pourtant bien nécessaire. 


Le cercle vicieux de la croissance chinoise 
Pourtant, ce que beaucoup ne parviennent pas à reconnaître, c'est que ce ne sont que les symptômes d'un problème sous-jacent unique : le modèle de croissance déséquilibré de la Chine. 
Ce modèle est, dans une certaine mesure, une construction politique et le résultat d'un biais profond en faveur des secteurs de la construction et de l’industrie en tant que principaux moteurs du développement économique. Cette prédilection nous ramène au Grand bond en avant de 1950, quand la ferraille était refondue pour atteindre des objectifs de production d'acier trop optimistes, faisant ainsi progresser le rêve de Mao d’une industrialisation rapide. 
Aujourd'hui, l’inclination de la Chine pour la production industrielle se manifeste dans de grands projets industriels et d'infrastructure, encouragés par des subventions publiques directes et indirectes. En stimulant les investissements et en générant des recettes fiscales pour les gouvernements locaux, cette approche a un plus grand impact positif immédiat sur le PIB que les efforts visant à développer le secteur des services. 
Cependant, le modèle comporte également des coûts importants. En effet, la Chine est maintenant enfermée dans un cercle vicieux économique, soutenu par des politiques sources de distorsions apparemment sans rapport qui sont, en réalité, profondément interconnectées, voire symbiotiques. 
Une des caractéristiques les plus évidentes de cette tendance est la disparité entre la croissance du PIB de la Chine, qui a atteint en moyenne près de 10% par an au cours des dernières décennies, et sa croissance de l'emploi, qui ne s’élève qu’à 1-2% par an. De toute évidence, l'industrialisation et l'expansion des exportations ne suffit pas à absorber la main-d'œuvre massive de la Chine. 
Le problème est que la croissance rapide de la productivité du travail dans le secteur industriel – plus de 10% par an au cours des deux dernières décennies – réduit la nécessité d'embaucher davantage de travailleurs. Le secteur des services, en revanche, a connu une croissance beaucoup plus lente de la productivité du travail (environ 5% par an au cours de la même période), ce qui signifie qu'il pourrait contribuer bien davantage à la croissance de l'emploi. 
Une autre conséquence du modèle de croissance déséquilibré de la Chine a été une baisse du revenu des ménages en pourcentage du PIB, de 70% en 1990 à 60% en 2009, alors qu’aux Etats-Unis, par exemple, le ratio est resté stable, autour de 80% du PIB. En d'autres termes, les ménages chinois ne bénéficient pas de la croissance économique. 
Ce phénomène, aussi, peut être blâmé en grande partie sur les politiques créant des distorsions. Afin de limiter la hausse des coûts de main-d'œuvre, les salaires ont été réprimés, ne progressant que de 5% par an au cours des 20 dernières années, alors même que la productivité a augmenté à un taux annuel de 8,5%. 
La répression des salaires, la répression financière et un taux de change sous-évalué subventionnent les exportations et la production, au détriment des ménages, qui sont donc obligés d’épargner, ce qui provoque un affaiblissement de la demande intérieure. Afin d'atteindre les objectifs de croissance, le gouvernement doit donc compter sur les exportations et l'investissement – une approche qui conduit à l'accumulation de réserves massives, qui doivent ensuite être stérilisées. 
Briser ce cycle ne sera pas facile, mais il n'y a pas d'autre moyen de résoudre bon nombre des problèmes les plus urgents auxquels est confrontée l'économie chinoise. En effet, le modèle de croissance actuel impose également un lourd tribut à l'environnement et la pollution menace la santé de la population, en particulier dans les zones urbaines. 
En outre, le biais en faveur des industries de transformation et d'exportation conduit à une très mauvaise allocation du capital. Les secteurs industriels les moins efficaces ont accumulé une importante capacité excédentaire, ce qui déstabilise l'ensemble de l'économie, tandis que les secteurs les plus productifs et les plus efficaces n'ont pas accès aux ressources dont ils ont besoin. 
La restructuration de l'économie est peut-être le défi le plus urgent – et le plus difficile – pour les dirigeants chinois actuels. Étant donné que les distorsions qui existent aujourd’hui sont interconnectées, elles pourraient devoir être traitées simultanément. 

Que doit faire la Chine ? 
Les dirigeants politiques du pays sont loin d’être les premiers à commettre des erreurs dans la gestion des marchés financiers, de la monnaie, et des échanges commerciaux. Nombre de gouvernements européens ont par exemple subi d’importantes pertes au début des années 1990, dans le cadre de la préservation de monnaies incorrectement alignées. 
En effet, bien que la performance du marché boursier de la Chine et celle de l’économie réelle du pays n’aient pas été étroitement corrélées, un ralentissement considérable est en marche. Il y a là une question sérieuse, qui préoccupe naturellement les ministres des finances, banques centrales, comptoirs de négociation, importateurs et exportateurs du monde entier. 
Dans le cadre de cet effort, le pays a effectivement mis en œuvre un certain nombre de politiques et de réformes judicieuses. 
Soucieux d’obtenir une promotion en atteignant certains objectifs économiques à court terme, les dirigeants du pays ont par exemple alloué les ressources de manière inappropriée. Les industries de base telles que l’acier et le ciment ont par ailleurs bâti un important excès de capacité, tandis que les prêts douteux s’accumulaient au bilan des banques et des gouvernements locaux. 
C’est en matière de plans d’urbanisation que les difficultés liées à cette approche se font les plus apparentes, cette urbanisation ayant conduit à la construction de nouvelles villes étendues – bénéficiant d’infrastructures modernes et de logements en abondance – qu’il reste encore à peupler. 
Maintenant que la croissance économique chancelle – les observateurs évoquant un pourcentage proche de 5 % (voire inférieur), bien que les statistiques chinoises officielles présentent un taux annuel de 7 % – les problèmes de gouvernance de la Chine deviennent impossible à ignorer. 
À mesure que le ralentissement menacera la création d’emplois, mettant à mal l’espérance des millions d’individus qui s’installent chaque année dans les villes de Chine afin de vivre une existence plus prospère, le Parti communiste chinois peinera de plus en plus à maintenir la légitimité de son monopole politique. (Plus largement, le poids des difficultés de la Chine, en parallèle d’un effondrement de la Russie et d’une inflation de 60 % au Venezuela, vient éroder chez certains la croyance selon laquelle le capitalisme d’État l’emporterait sur l’économie de marché). 
Étant donné l’importance systémique de la Chine dans l’économie mondiale, l’apparition d’une instabilité dans le pays pourrait bien soulever des risques majeurs au-delà de ses frontières. 
Le gouvernement doit faire face aux effets à court terme du ralentissement, tout en poursuivant la mise en œuvre de réformes destinées à la réorientation fluide de l’économie vers un nouveau modèle de croissance, et visant l’expansion du rôle des marchés. Les sociétés étrangères cherchent à accéder à une classe moyenne chinoise rapidement croissante, que McKinsey Global Institute estime d’ores et déjà à 200 millions d’individus. 
Conscient de ces objectifs, le gouvernement chinois a récemment procédé à une légère dévaluation monétaire – d’environ 3 % à ce jour. Cette démarche sera sans doute trop réduite pour véritablement faire évoluer la balance commerciale de la Chine auprès de l’Europe ou des États-Unis. 
Il appartient à la Chine de déployer les nouvelles technologies au sein des différents secteurs, tout en améliorant l’éducation, la formation et la santé des travailleurs. Il incombe également au pays d’accélérer ses efforts d’accroissement de la consommation domestique, qui se situe bien en dessous de celle des autres pays en tant que part du PIB. 
Il incombe également à la Chine d’atténuer le pouvoir discrétionnaire des administrations, en établissant des réglementations judicieuses et prévisibles, afin de remédier aux externalités et monopoles naturels. 
Sur le plan macroéconomique, il est nécessaire que la Chine redéploie les responsabilités et ressources en direction des différents niveaux de gouvernement, afin de capitaliser sur l’avantage comparatif que présentent ces niveaux en termes de fourniture de services et de collecte de revenus. Le pays devra également réduire progressivement sa charge totale d’endettement, qui dépasse actuellement 250 % du PIB. 
Dans ses efforts face aux défis d’ajustement qui se présentent à elle, la Chine bénéficie fort heureusement de réserves de change à hauteur de 3 600 milliards $, qui pourront faire office de matelas face à des pertes inévitables. Mais la Chine devra également résister à la tentation d’un plus grand contrôle de l’État sur l’économie – une possible évolution entraperçue dans le cadre de la réponse musclée des autorités en matière de correction du prix des actions. 

L’économie chinoise de l’expérimentation 
HONG KONG – Dévoilée ce mois-ci à l’occasion du Congrès National du Peuple, la feuille de route 2015 du Premier ministre chinois Li Keqiang met en lumière la réorientation du pays en direction d’une « nouvelle normalité » autour de 7 % de croissance économique. Ce passage à une croissance plus lente soulève de sérieux défis, conférant toutefois à la Chine une formidable opportunité de consolider son développement économique à long terme. 
Les dirigeants chinois reconnaissent pleinement cette opportunité, et entreprennent aujourd’hui un certain nombre de mesures leur permettant de passer à des modèles de croissance plus durables. 
Les salaires demeurant en hausse, l’objectif d’inflation pour 2015 a été fixé à 3 % – au-dessus des 2 % d’inflation constatée en 2014, et cela bien que l’inflation des prix à la production ait été négative au cours des 36 derniers mois. La BPC a également prévu pour cette année un environnement stables s’agissant des taux de change – malgré la nette dépréciation du yen japonais, de l’euro, ainsi que de la monnaie des économies émergentes par rapport au dollar – promouvant ainsi une stabilité mondiale. 
Toutes ces politiques témoignent d’une remarquable détermination sur le chemin de la réforme structurelle, malgré de forts vents contraires liés à la détérioration de l’environnement externe ainsi qu’aux ajustements structurels sur le plan national. En bref, le gouvernement chinois semble disposer d’une vision claire à long terme. 
Pour autant, tout le monde n’est pas optimiste s’agissant de la trajectoire chinoise. Expert de longue date dans l’observation de la Chine, David Shambaugh est récemment allé jusqu’à s’inquiéter de voir les défis auxquels est confronté le système politique – conduit par le Parti communiste chinois (PCC) – compromettre sérieusement la capacité du gouvernement à mettre en œuvre l’ambitieux paquet de réformes économiques dévoilé en 2013. 
On le retrouve également dans le programme de réformes de Deng Xiaoping dans les années 1980, processus peu à peu affiné par les dirigeants chinois successifs. Aucune économie n’ayant jamais connu une croissance aussi rapide et de si grande ampleur, la seule manière de gérer le développement de la Chine consistait en effet à « traverser la rivière en tâtant les pierres, » pour reprendre la formule de Deng. 
L’approche chinoise d’élaboration des politiques par l’adaptation a généré à la fois des échecs spectaculaires, avec par exemple l’effondrement de marchés tout entiers, et des réussites remarquables, faisant naître des modèles qui ont été appliqués à l���ensemble du pays. Un certain nombre d’expérimentations ont produit des résultats moins évidents, tels qu’une contribution positive à la croissance du PIB, alimentant toutefois également des difficultés telles que l’excès de capacité industrielle, la pollution, la corruption, ou encore l’apparition de villes fantômes. 
Dans un contexte d’expérimentation, les conséquences involontaires de ce type sont compréhensibles. Le simple fait de leur émergence ne saurait nous conduire à décrire la Chine comme en route vers la catastrophe ; cela serait uniquement le cas si le pays laissait de telles difficultés persister. 
La prévention d’un tel dénouement exige que les efforts de la Chine consistant à s’adapter à cette « nouvelle normalité » s’étendent au-delà des simples politiques de maintien de la croissance économique. Il incombe au pays d’entreprendre des réformes destinées à favoriser l’inclusion, à développer la durabilité environnementale, à promouvoir l’innovation, et à booster la compétitivité. 
De même, en maintenant des efforts tenaces d’éradication de la corruption des acteurs publics, il affirme clairement sa volonté de tout faire pour que la Chine réussisse. 
Il incombe à la bureaucratie chinoise de s’adapter de manière radicale afin de pouvoir faire face aux risques – et de tirer parti des avantages – associés aux technologies et à la mondialisation, la plus grande difficulté consistant ici à passer à un tissue industriel stable, inclusif, soucieux des problématiques environnementales, et basé sur la connaissance. Il appartient également au gouvernement chinois de prendre les mesures nécessaires pour permettre aux forces du marché de jouer un plus grand rôle d’orientation de l’activité économique, notamment en allégeant les contraintes liées aux cessions de licences et à la réglementation dans le secteur privé. 
Les forces du marché sont également vouées à bénéficier de l’augmentation du pouvoir d’achat des ménages. En effet, la croissance continue des salaires réels aboutit à exclure du marché un certain nombre d’industries inefficaces et axées exclusivement sur une main d’œuvre bon marché, de même qu’elle favorise la compétitivité des producteurs faisant appel aux goûts changeants de consommateurs chinois de plus en plus présents. 
Dans le même temps, la Chine réforme actuellement son système d’offres publiques initiales, inefficace et basé sur l’approbation, pour en faire un système fondé sur les enregistrements. Un marché des OPI plus actif et plus efficace permettra ainsi aux entreprises de satisfaire leurs besoins de financement sans l’intermédiation des banques – étape vitale pour aider ces sociétés à se libérer du surendettement. 
En réalité, cette atténuation du rôle des banques est essentielle à l’équilibrage de l’économie chinoise. Malgré une récente reprise, la capitalisation du marché boursier de la Chine s’élève à seulement 40 % de son PIB. 
Une importante composante est toutefois absente du programme gouvernemental de réformes pour 2015 : l’amélioration des procédures de faillite pour les emprunteurs en difficulté. À moins que de tels emprunteurs et autres projets ne soient extraits du système de manière rapide et facilitée, le marché demeurera handicapé par les dettes douteuses et les projets incomplets, qui continueront d’affecter sa performance. 
La Chine a démontré à maintes reprises sa capacité de résistance et d’adaptation. Il lui incombe aujourd’hui de s’illustrer à nouveau par ces qualités, en faisant en sorte que sa « nouvelle normalité » soit aussi stable, durable et inclusive que possible. 
Sans doute est-ce dans l’échec que la réussite puise sa source – mais seulement à condition que des enseignements soient tirés des erreurs commises. La bonne nouvelle, c’est que les dirigeants chinois semblent précisément y veiller. 

La Chine en mouvement 
Après avoir évalué différentes options pendant six ans, la Chine est aujourd’hui déterminée à mettre en place une nouvelle stratégie de croissance. Telle est du moins la conclusion à laquelle je suis parvenu à l’issue du Forum de Développement de la Chine, la plus importante plateforme de dialogue entre la Chine et le monde extérieur. 
Il n’y a aucune surprise dans ce nouvel axe stratégique – un glissement structurel du modèle de croissance porté par les investissements et les exportations vers une économie poussée par la consommation intérieure et les services. Cette transformation est à la fois une question de nécessité et de conception. 
Elle est nécessaire parce qu’il est peu probable que la faiblesse persistance de la croissance globale soit en mesure d’assurer une demande extérieure suffisamment solide pour les exportations chinoises, comme cela a été le cas à une époque. Mais elle est aussi essentielle parce que les nouveaux dirigeants de la Chine semblent déterminés à résorber un large éventail de déséquilibres internes qui menacent l’environnement, favorisent une inégalité des revenus déstabilisante, et exacerbent les disparités régionales. 
Ce glissement stratégique est aussi un effort délibéré des décideurs chinois pour éviter le « piège des revenus moyens » - une phase intermédiaire de ralentissement que la plupart des économies émergeantes a subi lorsque le revenu par habitant atteint le seuil des 17 000 dollars (en prix internationaux constants). Les économies en développement qui maintiennent leurs vieux modèles de croissance trop longtemps s’y trouvent confrontées, et la Chine atteindra probablement ce seuil dans 3 à 5 ans. 
Trois éléments évoqués au cours de ce Forum du Développement de la Chine me confortent dans ma conviction de l’imminence d’une transformation structurelle majeure qui permettra à la Chine d’éviter ce piège des revenus intermédiaires. D’abord, la décision d’établir une stratégie d’urbanisation bien articulée comme l’un des pilier du rééquilibrage par la consommation. 
L’urbanisation est une pierre angulaire de la consommation, parce qu’elle constitue un puissant levier pour le pouvoir d’achat des foyers chinois. Le revenu par habitant des travailleurs urbains est trois fois supérieur à celui de leurs homologues en milieu rural. 
La population urbaine a presque triplé depuis 1980, passant de 18 % à 52,6 % en 2012 ; elle devrait approcher les 70% en 2030. Si cette urbanisation peut être combinée à la création d’emplois – une réelle possibilité compte tenu de la détermination de la Chine à développer son secteur embryonnaire des services, dense en main d’œuvre – les perspectives concernant la hausse du revenu des ménages sont assez encourageantes. 
Le rythme de l’urbanisation devrait dissiper les doutes soulevés par les inquiétudes des pays occidentaux concernant les prétendues ‘villes fantômes’ et le sur-investissement chronique. Selon une étude menée par McKinsey & Company, avec un afflux annuel de l’ordre de 15 à 20 millions de nouveaux résidents urbains, la Chine devra porter le nombre de ses grandes villes (plus d’un million d’habitants), qui était de 125 en 2010, à 220 d’ici 2030. 
L’élément nouveau aujourd’hui est l’attention portée aux effets négatifs de l’urbanisation – surtout les épineuses questions de la confiscation des terrains et de la dégradation de l’environnement. 
Le second élément soulevé au Forum de Développement de la Chine 2013 est la volonté du nouveau gouvernement de renforcer le système de sécurité sociale comme l’un des piliers d’une société de consommation moderne. En particulier, et compte tenu du Hukou, le très ancien système chinois d’enregistrement de résidence, l’accès aux services publics et aux bénéfices sociaux n’est pas transférable. 
Ces failles dans le système de sécurité sociale ont conduit à des niveaux élevés et croissants d’épargne de précaution – créant un décalage entre la hausse des revenus du travail et toute impulsion pour encourager un pouvoir d’achat discrétionnaire. Les dirigeants chinois ont donné des signes clairs de leur détermination à envisager une réforme du hukou. 
Cela serait bienvenu, mais de tels efforts doivent être accompagnés d’une extension des bénéfices sociaux. Le système de retraite chinois ne gère que 430 milliards de dollars environ d’actifs (le système de sécurité sociale national et local et les pensions du secteur privé). 
Le dernier, et peut-être le plus important des éléments glanés au Forum concerne la qualité des nouveaux dirigeants chinois. Avec le président Xi Jinping et le Premier ministre Li Keqiang, l’ensemble de la nouvelle équipe gouvernementale de la Chine est assez subtile en matière analytique, d’évaluation des risques, de conception de modèles et d’élaboration de solutions innovantes aux problèmes difficiles. 
Mais en fin de compte, une politique vigoureuse et des compétences analytiques ne suffisent malgré tout pas pour gérer les défis économiques difficiles. Nous avons constaté une kyrielle d’exemples malheureux dans ce domaine en Occident ces dernières années, et rien ne garantit que les nouveaux dirigeants chinois parviendront à éviter pareils écueils. 
Vision et stratégie sont vitales pour réaliser le « Rêve Chinois, » pour reprendre les propres mots des nouveaux dirigeants du pays. Il faudra cependant du courage et une détermination sans faille pour se confronter à ce qui est peut-être le plus grand obstacle de tous – la résistance de blocs provinciaux profondément enracinés. 

La fin de la pauvreté en Chine ? 
BEIJING – L’un des chiffres les plus cités sur la Chine pourrait bien être le nombre de Chinois qui ont été délivrés du joug de la pauvreté au cours des 35 dernières années. À plus de 800 millions, cette statistique est impressionnante — et relève de l’exploit. 
Elles en ont pris l’engagement aux Nations unies en 2015, et l’ont réitéré dans d’autres réunions officielles subséquentes. Or, pour que cette promesse soit respectée, dont l’amélioration du bien-être d’environ 45 millions de personnes (à peu près la population totale du Soudan), il faudra engager des sommes considérables. 
La réduction de la pauvreté, comme beaucoup d’initiatives d’envergure, obéit à la loi des rendements décroissants : plus vous en faites, moins vos efforts sont productifs. Ainsi lorsque vous remontez une montre : plus on la remonte, plus le ressort-moteur résiste, prenant plus d’énergie pour tourner la tige pour la même distance. 
En ce qui concerne la réduction de la pauvreté, les personnes qui en profitent en premier lieu sont celles qui sont les plus aptes à le faire, en raison, par exemple, de leurs antécédents ou de la région où elles habitent. Lorsqu’il ne restera qu’une minorité — même quelques millions —, on peut s’attendre à trouver de plus en plus ardu de combler leurs besoins. 
Pendant les sept premières années de la réforme officielle « et de l’ouverture » de la Chine qui s’est amorcée en 1978, on estime à environ 110 millions par année le nombre de personnes émergeant de la pauvreté. Pour les 15 années suivantes — de 1985 à 2000 —, les progrès se sont considérablement ralentis, où environ 26 millions de personnes ont franchi le seuil de pauvreté chaque année. 
À mesure que la réduction de la pauvreté ralentissait, les coûts se sont mis à grimper — une tendance illustrée dans un nouveau rapport de l’ONU et dans les données publiées par la Banque mondiale. En l’an 2000, pour sortir une personne de la pauvreté en Chine, l’autorité centrale devait supporter des frais de 48 $ par année (en valeur nominale). 
En fait, l’année dernière, l’État a dépassé son objectif, car 12,4 millions de personnes ont échappé à la pauvreté rurale. Et le budget de cette année est 30 % plus important, ce qui se traduit par au moins 1 000 $ distribué à chacun des dix millions de Chinois que l’État veut sortir de la pauvreté en 2017. 
Pourtant, à mesure que l’État chinois s’efforce « d’atteindre le niveau zéro » de pauvreté en région rurale — notamment en tentant de tirer les gens au-dessus du seuil national de pauvreté en région rurale de 2 230 CN ¥ (324 $) par année — il faudra toutefois qu’il ne perde pas de vue les problèmes plus vastes liés à la pauvreté. La Chine continue de connaître une urbanisation rapide — un phénomène qui a substantiellement contribué à la réduction de la pauvreté dans le passé, mais qui expose un nombre croissant de citadins aux affres de l’indigence. 
Mais, globalement, le revenu moyen des citadins est au moins quatre fois supérieur à celui des habitants des régions rurales, indiquant qu’il soit plus difficile de vivre avec un tel budget que de vivre au seuil de pauvreté en région rurale. Et ceci ne tient pas compte des multitudes de travailleurs migrants résidant clandestinement dans les villes et qui gagnent généralement encore beaucoup moins que le 5 % les plus pauvres. 
Ces formes de pauvreté sont probablement plus difficiles à éliminer, ne fût-ce qu’en raison que la Chine a moins d’expérience concrète en ce domaine. En conséquence, tout comme les initiatives réussies de la Chine pour la réduction de la pauvreté en milieu rural peuvent servir de modèle aux autres, les réussites des autres pays dans la gestion de la pauvreté en milieu urbain peuvent — et devraient — aider à guider les efforts de la Chine. 
La Chine est loin d’être le seul pays à concentrer ses efforts sur la lutte à la pauvreté ; en fait, le tout premier objectif de développement durable vise l’éradication de la pauvreté sous toutes ses formes d’ici 2030. Le processus étant de plus en plus semé d’embûches et de coûts, observer ce qui se passe à l’étranger pourrait s’avérer essentiel pour donner les moyens à tous les Chinois de subvenir à leurs besoins et de vivre des vies satisfaisantes dans la dignité. 

Chine : Il faut laisser la bulle éclater ! 
NEW YORK – Bien connus depuis quelques années, les problèmes liés à une croissance économique de type chinois se trouvent maintenant sous les feux de l'actualité en raison du récent dévissage de la Bourse chinoise. Mais les discussions sur les déséquilibres et les vulnérabilités de l'économie de l'empire du Milieu négligent parfois certains éléments positifs de son évolution structurelle, notamment la capacité de réaction rapide du gouvernement et le bilan financier largement positif qu'il peut afficher. 
Dans cette perspective, la bulle boursière qui s'est formée au cours du premier semestre ne constitue pas une exception. Non seulement le régulateur chinois a laissé la bulle se former en autorisant les petits investisseurs - beaucoup d'entre eux sont de nouveaux arrivants sur le marché - à s'engager dans le trading à effet de levier (en utilisant des prêts), mais la réaction du gouvernement à la correction effectuée par le marché qui a débuté fin juin pose également problème. 
Compte tenu de l'expérience acquise avec ces bulles, ces erreurs sont surprenantes. J'étais à Pékin à l'automne 2007 quand l'indice composite de la Bourse de Shanghai a atteint sa valeur record proche de 6000 (son récent pic a à peine dépassé 5000) en partie du fait de la participation d'un grand nombre de petits investisseurs relativement inexpérimentés. 
A ce moment là je pensais que le principal problème politique serait l'excédent toujours croissant des comptes courants au-delà de 10% du PIB qui entraînerait des frictions avec les partenaires commerciaux de la Chine. Mais les dirigeants chinois étaient bien plus préoccupés par les conséquences sociales de la correction boursière qui allait bientôt suivre. 
En 2008, c'est la combinaison d'une explosion du prix des actifs et d'un endettement excessif des ménages qui a alimenté la crise financière mondiale. Quand ce type de bulle engendré par le crédit éclate, ses effets retentissent immédiatement sur l'économie réelle du fait de la réduction de la consommation des ménages, ce qui contribue à la montée du chômage et à la baisse de l'investissement privé. 
Pourtant les autorités chinoises ne semblent pas avoir retenu la leçon de ces crises. Non seulement elles n'ont pas su éviter les risques liés à l'arrivée de petits investisseurs sur le marché (ainsi qu'on l'a vu lors de la crise de 2007), mais elles les ont aggravés en autorisant et même en encourageant ces investisseurs à s'endetter pour faire des achats à découvert. 
Pire encore, lorsque la correction boursière a commencé début juin, le régulateur chinois a allégé les restrictions aux achats à découvert tout en incitant les entreprises nationalisées et les gestionnaires de biens à acheter encore davantage d'actions. Il semble que les autorités ont préféré soutenir les marchés plutôt que de faciliter une correction sous contrôle des prix. 
Le taux de croissance étant alors relativement élevé, la hausse des prix a paru justifié jusqu'en mars, lorsque l'indice du marché (dépendant essentiellement d'actions à faible et à moyenne capitalisation faiblement négociées) a dépassé la barre des 5000, mettant l'économie en danger. Mi-avril beaucoup de gens croyaient encore que la hausse était durable, car les échanges se faisaient sur la base d'un ratio cours/bénéfice prévisionnel de 15 environ, en cohérence avec sa moyenne sur 10 ans. 
Mais c'était une bulle - et elle reposait sur un endettement massif. Aucune bulle n'est sans conséquence ; les bulles périodiques sont peut-être inévitables, mais les bulles liées au crédit sont beaucoup plus dangereuses en raison de leur impact sur l'économie réelle et de la durée nécessaire au désendettement. 
Cela se traduit aujourd'hui par une reprise encore et toujours anémique dans le monde développé. Même aux USA qui bénéficient d'une situation économique meilleure que dans la plupart des autres pays, la croissance du PIB est à peine supérieure à 10% depuis le début de 2008. 
Comparé au secteur de l'immobilier, les ménages chinois ne détiennent qu'une faible part des actifs, aussi la dégringolade de la Bourse ne va-t-elle probablement pas faire tache d'huile sur l'économie. Néanmoins, comme en 2007, on ne peut exclure la perspective de troubles engendrés par la perte de l'épargne, d'autant que les réseaux sociaux permettent aux citoyens d'échanger facilement des informations, de faire des réclamations ou d'appeler à une mobilisation. 
La Chine a besoin d'une régulation prudentielle qui limite le recours au crédit pour l'achat d'actifs. Elle dispose déjà d'un atout : le marché immobilier d'habitation se caractérise par un rapport prêt hypothécaire/valeur du bien peu élevé. 
Par ailleurs, une fois que la correction des marchés débute, les autorités devraient la laisser opérer plutôt que de soutenir les prix au moyen d'un endettement supplémentaire - une mesure qui ne fait que prolonger la durée de la correction. Si le régulateur chinois autorise les marchés à faire la correction, des investisseurs institutionnels avisés avec des vues à long terme vont finalement intervenir, ce qui stabilisera les marchés. 
Les marchés chinois sont en expansion (la capitalisation de la Bourse de Shanghai et de Shenzhen atteint 11 000 milliards de dollars), au point de dépasser la capacité des responsables politiques à gérer les prix et à faire des estimations. La seule solution pour les autorités chinoises est d'améliorer la régulation et de favoriser le développement des institutions nécessaires, tout en respectant leur engagement de laisser au marché le rôle principal dans l'allocation des ressources. 

Comment éviter une guerre commerciale 
CAMBRIDGE – En allant à l'encontre du bon sens, des avis des entrepreneurs et des élites financières, le Président américain Donald Trump semble se réjouir à l'idée d'une guerre commerciale. Le 6 juillet, ses dernières restrictions commerciales - des droits de douane de 25 % sur près de 34 milliards de dollars d'importations chinoises - sont entrées en vigueur. 
Certains Républicains insatisfaits du Congrès et certaines entreprises mécontentes qui l'ont soutenu sur d'autres sujets peuvent pourtant le contenir. Mais ceux qui, comme moi, ont cru que les menaces de Trump ne seraient pas suivies d'effet sur le commerce reconsidèrent la question en se demandant où de telles mesures peuvent nous mener. 
Mais avant de nous laisser emporter par nos scénarios de fin du monde sur le commerce, nous devons également tenir compte des conditions favorables pour certains autres pays ; Trump peut bien vouloir une guerre commerciale, mais il ne peut pas l'avoir à lui tout seul. 
L'expérience historique canonique s'est déroulée au début des années 1930, quand des pays ont été pris dans la Grande Dépression, avec son chômage élevé et ses remèdes politiques insatisfaisants. La politique budgétaire anticyclique n'était pas encore à la mode - la Théorie générale de Maynard Keynes n'a été publiée qu'en 1936 - tandis que l'Étalon or rendait la politique monétaire plus qu'inutile. 
Dans ces circonstances, le protectionnisme commercial a paru logique pour chaque pays considéré individuellement, puisqu'il déplaçait la demande en marchandises étrangères et favorisait donc l'emploi national. (Naturellement, pour tous les pays considérés ensemble, le protectionnisme annonçait la catastrophe : un décalage des dépenses d'un pays était plus que compensé par les décalages des autres pays.) 
En limitant les volumes des échanges, un grand pays ou une grande région peut manipuler les prix auxquels elle fait concurrence sur les marchés mondiaux à son avantage. Une taxe sur les importations, en particulier, aura tendance à faire baisser les prix mondiaux des marchandises importées, tout en augmentant leurs prix taxe comprise - avec le Trésor public national qui récolterait la différence sur les revenus de ces taxes. 
L'Europe et la Chine ne sont pas particulièrement intéressées par l'idée de faire baisser les prix mondiaux de leurs importations, ni par les revenus qui en découlent. Les considérations d'emploi ne sont pas non plus une question importante. 
Si l'Europe, la Chine et d'autres partenaires commerciaux devaient exercer des représailles en réponse aux droits de douane de Trump, cela réduirait simplement leurs propres gains commerciaux sans récolter aucun avantage du protectionnisme. Et ils feraient une faveur à Trump en accordant une plausibilité de surface à ses plaintes au sujet de « l'injustice » des politiques commerciales d'autres pays vis-à-vis des Etats-Unis. 
En outre, si l'Europe et la Chine veulent confirmer un régime commercial multilatéral fondé sur le droit, comme cela est bien le cas, elles ne peuvent pas refléter l'unilatéralisme de Trump et prendre des mesures elles-mêmes. Elles doivent passer par l'Organisation Mondiale du Commerce et attendre l'autorisation formelle de contre-attaquer, sans attendre une résolution rapide, ni que Trump ait beaucoup de respect pour cette éventuelle décision. 
C'est le moment pour l'Europe et la Chine de garder la tête haute. Elles doivent refuser de se laisser entraîner dans une guerre commerciale et dire à Trump : vous êtes libre de nuire à votre propre économie ; nous nous en tiendrons aux politiques qui fonctionnent mieux pour nous. 
Pourvu que d'autres pays ne réagissent pas de façon excessive, le protectionnisme de Trump n'a pas besoin d'être aussi coûteux que tant de personnes tentent de le faire paraître. La valeur du commerce couvert par les mesures et contre-mesures résultant des politiques commerciales de Trump a déjà atteint 100 milliards de dollars et Shawn Donnan du Financial Timesreconnaît que ce chiffre pourrait bientôt atteindre plus de mille milliards de dollars, soit 6 % du commerce mondial. 
Les restrictions commerciales peuvent avoir pour conséquence un effondrement total de ce large volume d'échanges bidirectionnels d'avions entre les États-Unis et l'Europe. Mais la perte totale de bien-être économique serait faible, à condition que les lignes aériennes considèrent les deux produits des sociétés comme des produits de substitution très proches. 
Cela ne va pas vraiment réduire au minimum les coûts que des sociétés européennes et chinoises spécifiques peuvent encourir à l'heure où le marché américain se ferme. Mais pour chaque exportateur forcé de rechercher des marchés alternatifs, il peut y avoir une autre société nationale pour laquelle se présente une nouvelle opportunité économique. 
Les économistes font typiquement la remarque inverse, quand ils débatent contre le fait de se concentrer excessivement sur les perdants d'une libéralisation des échanges et quand ils décrient la tendance visant à négliger les bénéficiaires du côté des exportations. Ils ne devraient pas être enclins à la même erreur à présent, en ignorant que le protectionnisme américain va sûrement faire quelques bénéficiaires également dans d'autres pays. 
Le protectionnisme de Trump peut pourtant déboucher sur une guerre commerciale mondiale, avec des conséquences économiques certaines qui sont bien plus sérieuses bien que le mal qu'il s'inflige à lui-même actuellement. Mais si cela se produit, cela sera autant le résultat de l'erreur de calcul et de la réaction exagérée de la part de l'Europe et de la Chine, que celle de la folie de Trump. 

L’expérimentation la plus audacieuse de la Chine 
BEIJING – Il y a quarante ans ce mois-ci, les dirigeants de la Chine orientaient le pays sur une trajectoire de réforme qui allait produire la transformation économique la plus spectaculaire de l’histoire. Mao Tsé-toung était mort deux ans plus tôt, et Deng Xiaoping, rapidement rétabli dans ses fonctions, allait parvenir à imposer sa vision du développement économique et de la modernisation, lors de la troisième assemblée plénière du onzième Comité central, en décembre 1978. 
Les réformes de la Chine débutent dans l’agriculture, avec l’assouplissement de contrôles étatiques jusqu’à lors écrasants. Au travers du mécanisme de double fixation des prix, les agriculteurs vont bénéficier d’incitations de marché. 
Des incitations sont créées afin que les provinces et les localités investissent et dynamisent la croissance économique. Dans les années 1990, la croissance des zones économiques spéciales (ZES) finira d’orienter définitivement la Chine sur une trajectoire d’intégration à l’économie mondiale. 
L’objectif principal de ces réformes consistait à renforcer l’orientation de marché et l’ouverture de l’économie sur le monde extérieur. Mais si la part de la Chine dans le commerce international et l’investissement privé a augmenté, et celle du secteur public régulièrement diminué en termes relatifs, les autorités ont conservé un contrôle ferme sur la gestion de l’économie. 
S’il est un principe global que les plus hauts dirigeants du pays ont suivi, c’est sans doute celui de « l’expérimentation pragmatique ». Comme l’a dit un jour Deng, ce n’est pas la couleur du chat qui compte, mais le fait qu’il chasse ou non les souris. 
Pour beaucoup en Occident, la Chine prouve les avantages d’un recours au marché et à la libéralisation de l’économie. Pour autant, si la Chine connaissait actuellement un situation économique désastreuse, je pense que ces mêmes voix s’empresseraient d’expliquer l’échec par l’ingérence systématique de l’État chinois. 
Les politiques industrielles ont permis aux jeunes industries d’internaliser les retombées en matière d’apprentissage. En somme, la Chine représente le triomphe de l’économie pratique – dans laquelle prévalent les stratégies de deuxième choix, les échecs de marché, l’équilibre général et l’économie politique – sur le raisonnement simpliste de l’économie étudiée en première année. 
Au cours de la transformation économique du pays, jamais la primauté politique du Parti communiste chinois n’a été remise en question. Or, les observateurs extérieurs pensent que la poursuite du développement économique conduira tôt ou tard à une libéralisation politique. 
Premièrement, la possibilité pour les individus de s’exprimer librement peut servir d’avertissement préalable autour de l’échec à venir d’un politique ou d’une autre, permettant aux autorités de changer de cap avant que davantage de dégâts ne soient causés. Deuxièmement, la concurrence politique confère des mécanismes institutionnels de canalisation de l’opposition, qui à défaut est susceptible d’envahir la rue et d’alimenter le désordre civil. 
Ils pensent être suffisamment proches du terrain pour pourvoir rester réactifs à toutes les colères naissantes. Ils espèrent par ailleurs pouvoir exercer un contrôle social via la reconnaissance faciale et autres technologies nouvelles, dans le déploiement desquels ils se montrent pionniers. 
Lorsqu’elle jette un œil sur l’Occident, loin d’observer des sociétés harmonieuses et inclusives, elle aperçoit populisme, démagogie et divisions profondes. Sa tentative consistant à combiner forte croissance, économie technologiquement sophistiquée, et renforcement de l’autoritarisme, constitue sans doute son expérimentation la plus ambitieuse à ce jour. 

Chine : le cinquième plénum et l'économie 
HONG-KONG – L'intervention du gouvernement chinois sur le marché boursier et la dévaluation du yuan cet été sont un rappel brutal des conséquences des soubresauts de l'économie chinoise sur le reste du monde. La Chine est sur le point de prendre d'autres décisions lourdes de conséquences pour la planète lors de la cinquième session plénière du 18° comité central du parti communiste chinois qui se tient actuellement. 
Ils ont déclaré que les marchés doivent "jouer un rôle décisif dans l'allocation des ressources". Le secteur nationalisé va continuer à jouer un rôle moteur pour répondre aux besoins essentiels de la population, néanmoins les dirigeants politiques vont "encourager et guider fermement l'évolution du secteur privé, stimuler son dynamisme et sa créativité". 
L'année dernière, le quatrième plénum a donné la priorité à une plus grande égalité économique en termes de droits, d'opportunités et de réglementation - en renforçant le respect de la loi et en améliorant la transparence et la légitimité du processus de prise de décisions par le gouvernement, ainsi que la nécessité d'en rendre compte. Des mesures spécifiques ont été prises, notamment la création de Cours suprêmes locales pour réduire le contrôle des gouvernements locaux sur la justice, et l'attribution d'un rôle plus important au Comité permanent de l'Assemblée nationale populaire pour veiller au respect de la Constitution par les autorités. 
Il est supposé permettre à la Chine de sortir de son statut de pays à revenu intermédiaire à l'horizon 2020. La question est de savoir comment équilibrer la nécessité d'une croissance durable avec l'impératif d'entreprendre des réformes qui mettent à mal le modèle classique d'incitations à la croissance. 
Sur le plan intérieur les dettes se creusent, le yuan continue de subir des pressions à la baisse et les investisseurs n'ont pas encore digéré les conséquences de la récente intervention sur la Bourse. Ajoutons à cela la réticence croissante de la bureaucratie à prendre des décisions audacieuses (une conséquence involontaire de la campagne anti-corruption agressive du président Xi Jinping), et l'ampleur de la tâche qui attend la Chine devient apparente. 
Par ailleurs, la Chine avance sur son projet "Une ceinture, une route" qui vise à approfondir les liens économiques entre la Chine et les pays d'Asie centrale et d'Asie du Sud-Est, ensuite ceux de l'Océan indien et du Moyen-Orient et finalement l'Europe. Ce projet complète le Partenariat transpacifique (l'accord commercial à l'initiative des USA, qui n'inclut pas la Chine) pour développer le cadre des échanges commerciaux et des investissements à l'échelle de la planète. 
Malgré des signaux inquiétants à court terme, la Chine semble être en pleine transition vers une économie "légère, propre et verte" tirée par la consommation. Ce processus ne sera pas aisé, en raison non seulement de la complexité de l'économie chinoise, mais aussi de son intégration à l'économie mondiale qui la rend vulnérable aux chocs externes. 
Les émissions de CO2 ont diminué de manière spectaculaire depuis le début de l'année et les autorités sont sur la bonne voie pour atteindre l'objectif fixé en 2010. Les réformes en matière de régulation commencent à diminuer les risques liés aux banques de l'ombre, tandis que les forces du marché redonnent vie à quelques villes fantômes. 
Il faudrait que lors du cinquième plénum, les dirigeants chinois s'accordent pour continuer sur la lancée des réformes. Pour réussir, ainsi que l'a formulé Xi, le gouvernement doit "ronger les os les plus durs", autrement dit, vaincre les intérêts particuliers qui s'opposent au changement. 
Les dirigeants chinois doivent aussi prendre en compte l'effet déflationniste à court terme des réformes qu'ils ont sous-estimé dans un premier temps. C'est ce qui a conduit à la volatilité de cet été qu'ils n'avaient pas anticipée. 
Le gouvernement ne doit pas se contenter de réduire son objectif de croissance à 6%, mais aussi prendre des mesures monétaires et budgétaires pour compenser la baisse attendue des investissements, de la consommation et des dépenses de l'Etat. Il doit aussi répondre aux perturbations liées au progrès technique. 
Grâce à la croissance des achats sur internet, l'amélioration de l'accès aux marchés et de l'acheminement des marchandises profite énormément aux villes situées à l'intérieur des terres. Et l'automatisation aide à compenser la baisse de la croissance de la main d'œuvre (conséquence du vieillissement de la population et du ralentissement des migrations vers les centres urbains). 
A l'opposé, les villes côtières qui concentrent l'activité manufacturière font l'expérience de la destruction créatrice – un processus nécessaire qui soulève néanmoins des problèmes à court terme. Pour y faire face, le gouvernement doit inciter les fonctionnaires à surmonter leur aversion du risque et à anticiper dans leur gestion du changement. 
La réduction de la dépendance de la Chine à l'égard de la demande extérieure et la poussée vers le sommet de la chaîne de valeur ne suffisent sans doute pas. Il faudrait y ajouter une augmentation des dépenses en yuan pour encourager l'utilisation de la devise chinoise dans les échanges commerciaux et les investissements. 
Avec une stratégie appropriée, le 13° plan quinquennal pourrait améliorer singulièrement la qualité de la concurrence sur les marchés, la responsabilité du gouvernement devant le peuple et la fourniture des biens et services de base. Compte tenu de l'influence de la Chine sur la scène mondiale, c'est une bonne nouvelle pour tous. 

Les bourdes du commerce extérieur chinois 
Cet événement n'a rien eu de stupéfiant, mais les marchés financiers y ont répondu comme si une météorite les avait frappés. Cette réaction négative est facile à comprendre : la dévaluation de la Chine est un cas d'école sur la mauvaise manière de mener une politique de change. 
Une des motivations du gouvernement a sans doute été de donner un coup de pouce à l'économie de la Chine, en cours de ralentissement. Bien que le secteur des services, qui représente la majorité des emplois, se maintienne relativement bien, la production du pays de marchandises échangeables, dont une grande partie est produite pour l'exportation, a fortement diminué. 
La dévaluation est un remède qui a fait ses preuves pour traiter ces sortes de maux. Mais une variation de 2% de la valeur de la monnaie est trop faible pour faire une grosse différence, étant donné que les salaires de l'industrie chinoise augmentent à un taux annuel de 10%. 
Il se pourrait que les décideurs chinois considèrent cette dévaluation de 2% comme un acompte, le premier d'une succession d'ajustements à la baisse. Mais dans ce cas, ils ont enfreint la première règle de la gestion de taux de change : ne pas couper en tranches la queue du chat. 
La justification de cette règle est simple : si les investisseurs étrangers s'attendent à ce que davantage de dépréciation de la monnaie s'ensuive, ils vont quitter précipitamment les marchés chinois afin d'éviter d'autres pertes plus importantes. Les sorties de capitaux vont s'accélérer, les conditions financières vont se resserrer et les investissements vont en pâtir. 
Une forte dévaluation unique, pour en finir une bonne fois pour toutes avec la totalité de l'ajustement, permet de minimiser ce risque. En effet, si les investisseurs s'attendent à ce que l'amélioration nette de la compétitivité conduise à une performance économique plus forte, la devise récupérera alors une partie de sa valeur perdue. 
Au lieu de cela, en recourant à leur approche progressive traditionnelle, les responsables chinois ont ruiné la confiance fondée sur la sagesse de leurs intentions. Parce qu'ils ont ajusté le taux de change sans expliciter leurs motivations, ils ont tout simplement encouragé la conviction selon laquelle la performance économique de la Chine est encore pire que ce que laissent deviner les chiffres officiels. 
Une autre interprétation du coup du 11 août, c'est qu'il a ouvert la voie à l'incorporation du renminbi dans le panier de devises qui composent l'unité de compte du Fonds Monétaire International, les Droits de Tirage Spéciaux (DTS). Pour être incorporée dans le panier de DTS, une devise doit être utilisée couramment dans les transactions internationales. 
Ce rang relativement bas reflète en partie le maintien par la Chine de contrôles sur les flux de capitaux, ce qui complique la tâche des participants sur les marchés financiers quand ils cherchent à mettre la main sur le renminbi. Mais c'est également le résultat d'une manipulation maladroite du marché des devises étrangères par la Banque Populaire de Chine (PBOC), qui a rendu opaques et incertaines les variations du prix et la disponibilité du renminbi. 
En plus de la dévaluation, la Chine a annoncé que la « fixation » à l'ouverture (le prix auquel la négociation du renminbi doit commencer chaque jour) serait largement basée sur le prix de clôture du marché de la journée précédente. Parce que la PBOC avait l'habitude de fixer le prix à l'ouverture à peu près comme bon lui semblait, ce changement peut être considéré comme l'évolution du renminbi vers un taux de change davantage déterminé par le marché. 
Si c'est bien le cas, c'est tout au plus une avancée très modeste dans cette direction. La PBOC continue à intervenir fortement une fois le marché ouvert, ce qui limite les fluctuations du taux de change dollar-renminbi à moins de 2% par jour. 
Dans tous les cas, être admis au club des DTS est une mauvaise excuse pour déstabiliser les marchés. Étant donné que le DTS, que le FMI utilise pour garder une trace de ses propres transactions financières, n'a qu'un faible rôle pratique, l'effort des autorités chinoises pour y ajouter le renminbi risque de ne déboucher sur rien. 
Si les dirigeants chinois sont sérieux quant à la poursuite de cet objectif, ils doivent cesser de se concentrer sur le DTS et commencer à développer des marchés financiers stables et liquides qui ne soient pas soumis à leurs manipulations. Ce n'est qu'à cette condition que la communauté internationale adoptera le renminbi comme une authentique monnaie internationale et de réserve. 

La Chine et l'avenir de la démocratie 
Est-elle déjà parvenue à ce statut, comme certaines personnes semblent le supposer ? Et si la réponse à l'une ou l'autre de ces questions est oui, quelles sont les implications mondiales pour l'avenir de la démocratie ? 
Les indicateurs de la montée en puissance de la Chine sont évidents. La Chine est prête à rattraper les États-Unis en termes de PIB agrégé dans un délai de deux décennies, bien qu'une prédiction précise sur le moment de cet événement dépende de ce que l'on suppose au sujet des taux de croissance des deux économies et du taux de change utilisé pour convertir le renminbi en dollars. 
En outre, la Chine injecte ses investissements à l'étranger dans des économies de l'Afrique et de l'Asie du Sud, obtenant par là des bases militaires et d'autres actifs géostratégiques en retour de la part de ses partenaires commerciaux fortement endettés. Son initiative de Nouvelle Route de la Soie vient renforcer les investissements extérieurs chinois de la Chine et tisse des liens économiques plus forts avec des pays du bloc continental eurasien. 
Vient ensuite le soft power de la Chine : ses programmes scolaires, ses échanges culturels, ses expositions muséographiques et ses projets à l'UNESCO. 
Cette influence géostratégique croissante, ce pouvoir de convaincre en plein essor et surtout sa réussite économique continue suggèrent que d'autres pays considèrent la Chine comme un exemple à suivre. Ils seront attirés par son modèle politique, qui évite le chaos de la démocratie occidentale et lui préfère un contrôle administratif centralisé. 
En revanche, plus la Chine projette de puissance, de prospérité et de stabilité, plus grandit l'attrait suscité par son modèle autoritaire. Les observateurs dans les pays émergents et en voie de développement sont susceptibles de noter que les décisions sont coûteuses à prendre et difficiles à maintenir dans les systèmes démocratiques. 
Ceci rend inévitable, dit-on, le fait que davantage de pays vont imiter le mode de gouvernance chinois. Et cette observation jette de gros doutes sur l'avenir de la démocratie. 
La démocratie peut être un processus difficile, mais elle contient un mécanisme intégré de correction de cap. Quand la politique va mal, les candidats sortants responsables des troubles peuvent être, et cela arrive souvent, démis de leurs fonctions, pour être remplacés en principe au moins par des rivaux plus compétents. 
Un soulèvement populaire, comme le mouvement Solidarité en Pologne, ou une révolte de la nomenklatura comme en Union Soviétique, peuvent précipiter la résolution de ces problèmes. Mais ordinairement, cela ne se produit que pour sortir d'une impasse politique et stratégique prolongée - ce qui a souvent un coût élevé en termes de violence publique et de vies perdues. 
L'ouverture des marchés financiers de la Chine intensifie l'exposition de l'économie aux mouvements de capitaux instables et augmente la portée de la fuite des capitaux. La Chine, avec sa grande proximité géographique vis à vis de la Corée du Nord, n'est pas dans un bon voisinage géopolitique. 
Bref, si quelque chose se produit et si les dirigeants chinois n'en contrôlent pas les répercussions, l'opinion publique pourrait se retourner contre eux. Comment le régime répond-il dans ce cas ? 
Mais la croyance que la Chine continuera d'accroître à des taux de 5 % pendant une période prolongée viole la première règle des prévisions : ne pas faire d'extrapolation du présent vers l'avenir. À un certain point, la Chine va rencontrer des obstacles sur sa route et il n'y a aucune garantie que ses dirigeants admettront leurs échecs ou qu'ils ajusteront leur stratégie en conséquence. 
À ce point, le modèle chinois de fort contrôle politique semblera moins attirant pour d'autres pays, en particulier si le régime exerce une forte répression sur la société civile. La démocratie pourrait avoir finalement un avenir, après tout. 

G20 : une présidence chinoise pleine de promesses 
HONG KONG – Dans un peu plus d’un mois seulement, la Chine prendra ses fonctions à la présidence du G20. Au cours de l’année à venir – et notamment à l’occasion du sommet qui se tiendra à Hangzhou en septembre – la Chine entend contribuer à poser les bases d’une économie mondiale qui soit davantage « innovante, dynamique, interconnectée, et inclusive ». 
Il convient en premier lieu de s’intéresser à l’actuelle présidence du G20, exercée par la Turquie, qui a placé l’accent sur l’inclusion, la mise en œuvre, et l’investissement en faveur de la croissance. Car bien que la construction d’un consensus au sein du G20 soit notoirement difficile, la présidence turque a produit trois accomplissements majeurs. 
Elle a ainsi créé le Forum mondial des petites et moyennes entreprises, destiné à développer la contribution des PME à l’économie mondiale. De même, lors du récent sommet du G20 à Antalya, qui a eu lieu deux jours seulement après les attentats terroristes du 13 novembre à Paris, un consensus a émergé selon lequel la lutte contre l’État islamique constituait une « priorité majeure ». 
Dans la mesure où les pays du G20 représentent deux tiers de la population du monde et 85 % de son PIB, ces États sont voués à faire partie intégrante de la mise en œuvre de tout accord. S’il parvient à établir un cadre conduisant ces pays à se réunir régulièrement pour discuter de défis mondiaux tels que le changement climatique, le G20 gagnera alors en légitimité – lui qui pour l’heure ne constitue qu’un club de membres auto-sélectionnés. 
Tout ceci est de bon augure s’agissant de la capacité de la Chine à contribuer aux démarches face au ralentissement mondial de la croissance, du commerce et de l’investissement. 
Aspect positif, la Chine démontre dernièrement une volonté d’endosser de plus en plus de responsabilités en tant qu’acteur mondial. Élément parmi les plus notables, le pays a récemment conduit la mise en place de la Banque asiatique d’investissement pour les infrastructures (BAII), basée à Pékin, qui servira pour l’essentiel de vecteur des investissements de la Chine à l’étranger. 
Plus de 50 États ayant rejoint ce projet en qualité de membres fondateurs, malgré l’opposition des États-Unis et du Japon, il semble par ailleurs que l’intérêt de ces membres dans la consolidation de ressources nécessaires aux besoins urgents en infrastructures l’emporte sur la compétition géopolitique. 
Ce pragmatisme dont fait preuve la Chine se retrouve également dans la réaction du pays face à son exclusion de l’accord commercial récemment conclu et baptisé Partenariat transpacifique (PTP), conduit par les États-Unis et incluant 12 pays de la région Pacifique. En effet, plutôt que de crier au scandale, la Chine s’est montrée déterminée à poursuivre d’autres voies en direction d’accords commerciaux adaptés aux besoins. 
Bien entendu, il n’est pas impossible que la Chine se joigne un jour au PTP, une démarche dont certains en Chine considèrent qu’elle favoriserait la réforme sur le plan intérieur, comme l’a permis son accession à l’OMC. Mais même si la Chine demeure en dehors de ce partenariat, il faut s’attendre à ce qu’elle continue de jouer son rôle dans le développement des échanges commerciaux. 
Le renminbi chinois est en passe de rejoindre le dollar américain, la livre britannique, l’euro et le yen japonais au panier des monnaies qui déterminent la valeur des actifs de réserve du Fonds monétaire international, à savoir les droits de tirage spéciaux. Le renminbi s’approchant un peu plus du statut de monnaie de réserve, la capacité de la Chine à aider le monde – et notamment les économies de marché émergentes – à faire face aux futures instabilités du marché est vouée à s’accroître considérablement. 
La construction d’une économie mondiale solide, unifiée et à forte croissance se révélera extrêmement difficile, même dans les circonstances les plus favorables. Cette construction demeurera impossible aussi longtemps que d’importantes régions du monde – et notamment le Moyen-Orient – resteront plongées dans le chaos et la violence. 
Dans un monde multipolaire, il est essentiel de placer l’accent sur les intérêts communs pour promouvoir la coopération et le progrès. Si nul ne conteste l’extrême complexité de la crise syrienne, et bien que les acteurs impliqués – notamment Iran, Russie, Arabie saoudite et Turquie – poursuivent des objectifs distincts, nul ne peut nier les bienfaits économiques qu’engendre une stabilité sociale et politique. 
L’an prochain, le G20 aura l’opportunité majeure de démontrer sa capacité à appréhender efficacement les différentes crises planétaires, qu’il s’agisse du risque de stagnation séculaire ou de la montée en puissance d’un terrorisme sans frontière. À condition d’établir un juste équilibre entre réalisme et partage des pouvoirs, la présidence chinoise du G20 pourrait bien favoriser d’importantes avancées – voire établir de solides fondations vouées à soutenir une architecture économique mondiale nouvelle et adaptée au XXIe siècle. 

La Chine et l'avenir du prix des matières premières 
MANILLE – Il ne fait aucun doute que le ralentissement actuel de la croissance de la Chine a des effets considérables sur l'économie mondiale. Mais son rôle dans la forte baisse du prix des matières premières qui a lieu depuis 2014 (un résultat dévastateur pour les pays exportateurs de matières premières, y compris les économies émergentes autrefois dynamiques), est plus limité que ce que l'on croit habituellement. 
Il y a évidemment une corrélation claire entre la croissance du PIB de la Chine et les prix des matières premières. Au début des années 2000, lorsque la croissance chinoise a accéléré, les prix des matières premières ont fortement augmenté : en effet, le ralentissement de la Chine a commencé en 2011, les prix de l'énergie ont chuté de 70%, les prix des métaux de 50% et les prix des matières premières agricoles de 35%. 
La Chine représente moins d'un cinquième de la consommation mondiale de sucre, de blé, de volaille et de bœuf, 12% de la consommation mondiale de pétrole brut et 5% du gaz naturel. En fait, certaines matières premières qui ont connu la plus forte baisse des prix, surtout le pétrole (-73%) et le gaz naturel (-55%), sont celles pour lesquelles la Chine est un acteur relativement mineur. 
Les mesures conventionnelles, au lieu de prendre en compte les chaînes de production internationales, prennent simplement en compte la somme de la production d'un pays et les importations nettes de produits pour déterminer son niveau de consommation. Mais pour la Chine, une proportion non négligeable des produits qu'elle « consomme » est en fait utilisée dans la production de marchandises destinées à l'exportation vers le reste du monde. 
Voyons par exemple le cas du cuivre : de 2001 à 2006, son prix a connu de fortes variations, avec des baisses de prix de 30% contre des augmentations de 150% selon les années, tout cela alors que la croissance de la production industrielle chinoise et de la demande en cuivre est demeurée relativement stable, entre 15% et 20% respectivement. Clairement, les autres facteurs (des facteurs liés à l'offre et à la demande mondiale, à la demande spéculative et au rajustement des stocks), jouent également un rôle majeur dans la conduite des résultats sur les marchés des matières premières. 
Qu'implique donc le ralentissement actuel de la Chine pour les prix des matières premières ? Même si la croissance de la Chine s'est atténuée depuis 2011, la croissance de la consommation des produits dépasse encore celle du reste du monde. 
Cela n'a rien de surprenant, étant donné que la croissance du PIB chinois, bien qu'elle soit sensiblement plus faible qu'à son apogée à deux chiffres, reste supérieure à 6%. Alors que le passage d'un modèle de croissance axé sur les investissements, à un modèle axé sur la consommation va affaiblir la croissance de la demande en métaux et en énergie, il va apporter également une augmentation de la demande en produits alimentaires et en services et donc en produits agricoles. 
Le changement de situation économique de la Chine n'a rien de désastreux pour les exportateurs de matières premières. Au contraire, même si comme le redoutent de nombreuses personnes, la croissance économique de la Chine ralentit encore, son impact sur les prix des matières premières sera limité. 
Le reste de l'économie de l'Asie en développement est actuellement d'environ 4% supérieur à l'économie de la Chine et deux fois plus fort que celui de la Chine en 2000, lorsque la croissance de la demande en matières premières du pays a commencé à s'accélérer. Si une croissance solide des autres économies émergentes de l'Asie se poursuit au cours de la prochaine décennie et demie, elle va générer une demande en matières premières au moins aussi forte que celle de la Chine dans les années fastes. 
Le frein sur les prix des matières premières suite à la modération de la croissance de la Chine est réel. Mais la baisse forte et généralisée constatée sur les prix des matières premières n'est pas entièrement imputable à la Chine. 

Faire de la place à la Chine 
LONDRES – Lorsque le Royaume-Uni a annoncé au début du mois qu'il avait accepté de devenir un membre fondateur de l’Asian Infrastructure Investment Bank (AIIB) sous la houlette de la Chine, la plupart des journaux ont mis l'accent non pas sur la nouvelle elle-même, mais bien sur la friction que cette décision avait causé entre le Royaume-Uni et les États-Unis. 
La Maison-Blanche a publié une déclaration exhortant le gouvernement britannique à « utiliser sa voix pour pousser à l'adoption de normes élevées ». En outre, un haut responsable de l'administration américaine a été cité accusant le Royaume-Uni « de se soumettre constamment à la Chine, ce qui ne est pas le meilleur moyen de s’engager auprès d’une puissance montante ». 
Au Royaume-Uni, la querelle diplomatique a été l'occasion pour la presse britannique de relayer les critiques de ceux qui pensent que le gouvernement devrait adopter une position plus ferme par rapport à la Chine. Par exemple, ils estiment que le gouvernement aurait dû s’exprimer plus vivement en soutien des manifestations en faveur de la démocratie qui se sont déroulées l'an dernier à Hong Kong. 
Le Royaume-Uni n'a pas besoin de se défendre, mais il n’y a aucune raison pour qu'il cherche la confrontation sur des questions internes chinoises – en particulier dans le cas de Hong Kong, où il a perdu sa réputation quand il a accepté de rendre la ville au contrôle chinois en 1997. 
Le Congrès américain n'a pas encore ratifié un accord de 2010 pour fournir à la Chine et aux autres grandes économies émergentes davantage de pouvoir de vote à la Banque mondiale et au Fonds monétaire international. Entretemps, l'accord est devenu obsolète ; la taille de l'économie de la Chine a presque doublé depuis la conclusion de l'accord. 
La réticence de l'Amérique – et celle de la France, de l'Allemagne et de l'Italie – à donner aux puissances émergentes une voix appropriée dans les institutions financières internationales établies est contre-productif. Elle entraîne la création de nouvelles institutions parallèles comme l’AIIB et la New Development Bank, fondée en 2014 par les pays des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud). 
J’espère encourager les décideurs chinois à faire de la lutte contre la résistance aux antimicrobiens une priorité de la présidence chinoise du G-20 en 2016. Et, bien que je ne sois pas l'ambassadeur britannique, je serai heureux de dire ma conviction que le gouvernement britannique a pris une sage décision en rejoignant l'AIIB, et que l'administration américaine s’est trompée en exprimant son opposition. 
L’économie chinoise, à 10 trillions de dollars, est plus grand que celles de la France, l'Allemagne et l'Italie réunies. Même si la croissance annuelle de sa production a ralenti à 7%, le pays contribuera quelques 700 milliards de dollars au PIB mondial cette année. 
Pour tous ceux qui veulent avoir une place dans le commerce mondial, il est donc essentiel d'identifier ce que la Chine veut. Dans le cas du Royaume-Uni, ceci comprend évidemment la finance (ainsi que les sports, la musique, la mode et peut-être les soins de santé). 
Un des rares conséquences positives de la crise financière de 2008 a été l'élévation du G-20 à un rôle global ; en principe, il s’agit d’un forum de leadership international beaucoup plus représentatif que le G-7 n’a jamais été. Il y a, cependant, un inconvénient à l'émergence du G-20 : le grand nombre de participants peut compliquer l’obtention d’accords et les progrès rapides. 
Un nouveau G-7 doit être créé au sein du G-20, fournissant ainsi à la Chine un degré d'influence qui reflète son poids économique et l'oblige à assumer une part proportionnelle de responsabilité globale. De l’espace autour de la table pour la Chine pourrait être obtenu si les pays de la zone euro, signalant leur attachement à la monnaie commune, acceptaient de renoncer à leurs sièges individuels en échange d'un représentant unique pour l'ensemble de l'union monétaire. 
Cette année, le FMI doit recalibrer les poids au sein de son unité de compte, ce qui est appelé les droits de tirage spéciaux, qui représente un panier de monnaies qui comprend actuellement le dollar américain, l'euro, la livre sterling et le yen japonais. Selon presque tous les critères économiques et financiers, le panier des DTS devrait désormais inclure le renminbi chinois. 
De même, le Congrès américain devrait ratifier les modifications convenues concernant la gouvernance du FMI et de la Banque mondiale. En fondant l'AIIB et la New Development Bank, la Chine et d'autres puissances émergentes ont signalé qu'elles n’attendront pas pour que leurs voix soient mieux entendues. 

La Chine, dragon de l’innovation 
Le PIB de la Chine a chaque année augmenté de 10 % en moyenne, refaçonnant les tendances commerciales mondiales, et faisant du pays la deuxième plus grande puissance économique de la planète. Cette réussite a permis d’extraire de la pauvreté quelque 800 millions d’individus, et de diviser par deux entre 2006 et 2015 le taux de mortalité des enfants de moins de cinq ans. 
La question est désormais de savoir si la Chine, en bonne position pour devenir le leader mondial de l’innovation, atteindra ce statut en 2018 ou un peu plus tard. 
En 2016, le pays a exporté pour plus 2 000 milliards $ de marchandises à travers la planète, soit 13 % du total des exportations mondiales. Elle a également opéré une modernisation de son économie via des investissements massifs en infrastructures, notamment dans les ponts, aéroports, routes, énergies et télécommunications. 
Début décembre, le PDG d’Apple Tim Cook a déclaré : « La Chine a cessé d’être un pays à faible coût de main-d’œuvre il y a de nombreuses années. Ce n’est plus la raison pour laquelle beaucoup viennent en Chine. » 
Naturellement, les dirigeants chinois entendent accroître la productivité, et gravir toujours plus haut la chaîne de valeur. Sur la base de leur 13e plan quinquennal (de mai 2016), les autorités ont établi des objectifs visant à faire de la Chine une « nation innovante » d’ici 2020, un « leader international de l’innovation » d’ici 2030, et une « grande puissance mondiale de l’innovation scientifique et technologique » d’ici 2050. 
La ville de Guangzhou encourage ainsi les chercheurs, entrepreneurs et sociétés à s’y installer. General Electric s’est récemment engagée à établir son tout premier projet biopharmaceutique en Asie, sur un bio-campus d’une valeur de 800 millions $. 
Située dans le sud du pays, la ville de Shenzhen est d’ores et déjà connue comme la « Silicon Valley du hardware », tandis que la région de Shenzhen-Hong Kong se démarque comme le deuxième pôle mondiale de l’innovation (en nombre de brevets). En Chine, l’activité se caractérise par un rythme et une capacité d’adaptation que l’on ne retrouve nulle part ailleurs dans le monde. 
Jusqu’à présent, cette augmentation a principalement porté sur la recherche appliquée et le développement commercial, et pour seulement 5 % sur les sciences de base. Pour autant, la Chine figure à la 22e place de l’Indice mondial de l’innovation pour 2017 (étude qui s’intéresse à 127 pays et économies, sur la base de 81 indicateurs), devant l’Espagne, l’Italie et l’Australie. 
Le pourcentage de publications académiques chinoises à fort impact (celles qui apparaissent dans les 0,1 % de travaux publiés dans Scopus, grâce aux nombres de citations) a lui aussi augmenté, passant de moins d’1 % en 1997 à environ 20 % en 2016. 
Le volume pur et simple de diplômés de l’université (6,2 millions en 2012, soit six fois plus qu’en 2001), combiné à une diaspora hautement qualifiée et formée à l’international, dont les membres sont très nombreux à revenir s’installer en Chine – on compte 800 000 étudiants chinois du supérieur à l’étranger – produira sans doute suffisamment de talents pour créer l’effet désiré. Les travailleurs américains demeurent considérablement plus productifs que leurs homologues chinois. 
L’écart est cependant voué à se réduire. Autres atouts en faveur de l’Amérique, celle-ci compte 30 des 100 meilleures universités au monde, et se démarque par sa capacité à prendre des risques, sa culture entrepreneuriale, ainsi que par ses entreprises largement exposées aux forces du marché. 
Traditionnellement, ceci permet aux entreprises américaines de livrer une concurrence agressive, bien souvent fondée sur l’innovation. Mais l’industrie américaine n’est plus aussi dynamique qu’elle l’a été. 
L’administration du président américain Donald Trump semble avoir totalement mécompris le défi. Trump privilégie en effet une démarche plus protectionniste, vouée à relâcher l’effort de compétitivité mondiale ou de véritable innovation que fournissaient hier les entreprises américaines. 
Quant à l’immigration aux États-Unis, source fondamentale de talents et d’idées, de nouvelles restrictions sont probablement à venir. Compte tenu des politiques qu’elle applique, et par opposition à celles des États-Unis, la Chine semble en bonne voie pour devenir le leader mondial de l’innovation. 

Le nouveau leadership chinois sur la scène mondiale 
NEW YORK – Le plus grand événement économique de l'année est passé presque inaperçu : dépassant les USA, la Chine est devenu la première puissance économique mondiale, ainsi que l'a annoncé le FMI. Et tandis que parallèlement le statut géopolitique chinois prend rapidement de l'importance, les USA continuent à éroder leur leadership mondial du fait de la cupidité de leurs élites politiques et économiques et des guerres incessantes et inutiles dans lesquelles ils se sont lancés au Moyen-Orient. 
Selon le FMI, le PIB de la Chine atteindra cette année 17600 milliards de dollars, dépassant de 17400 milliards celui des USA. Mais la population chinoise étant plus de quatre fois plus nombreuse, son PIB par habitant de 12 900 dollars représente moins du quart de celui des USA qui s'élève à 54 700 dollars, ce qui montre que le niveau de vie y est bien plus élevé. 
Depuis qu'elle est un Etat unifié, il y a plus de 2000 ans, elle est le pays le plus peuplé de la planète ; il n'est donc pas très étonnant qu'elle en soit aussi la première puissance économique. Il semble qu'elle ait été la première puissance économique mondiale (à parité de pouvoir d'achat) jusqu'en 1889, quand les USA l'ont éclipsée. 
La montée en puissance de l'économie de la Chine s'est accompagnée d'une influence géopolitique croissante. Beaucoup de pays européens la considère comme la clé de leur croissance sur le plan intérieur et les dirigeants africains comme leur nouveau partenaire indispensable à leur croissance, notamment en terme de développement des infrastructures et des entreprises. 
De la même manière, les experts en stratégie économique et les principaux chefs d'entreprise d'Amérique latine voient maintenant un peu du même oeil la Chine et les USA. La Chine et le Japon paraissent vouloir améliorer leurs relations après une période de fortes tensions. 
A l'image des USA après la Deuxième Guerre mondiale, la Chine investit de l'argent - beaucoup d'argent - pour tisser des liens économiques étroits avec de nombreux pays à travers le monde et améliorer leurs infrastructures. Cela permettra à ces pays de doper leur propre croissance, tout en cimentant le leadership économique et géopolitique de la Chine sur la scène internationale. 
Une nouvelle Banque asiatique d'investissement pour les infrastructures qui sera basée à Pékin participera au financement de projets d'infrastructure (entre autres routes, rail et énergie) dans toute la région. La nouvelle Route de la soie devrait relier les pays d'Asie de l'Est, d'Asie du Sud et du Centre, ainsi que l'Europe, au moyen notamment d'un réseau étendu de voies ferroviaires, d'autoroutes, de fibres optiques et de systèmes de distribution d'énergie. 
Ces divers projets vont sans doute susciter des centaines de milliards de dollars d'investissement au cours de la prochaine décennie, accélérer la croissance des partenaires de la Chine par l'accroissement de leur production et de leurs échanges commerciaux et resserrer leurs liens financiers avec elle. 
Elle doit faire face à d'énormes défis sur le plan intérieur - qu'il s'agisse des fortes inégalités de revenus qui continuent à se creuser, de l'énorme pollution de l'air et de l'eau, de la nécessité d'évoluer vers une économie à faible émission de carbone ou des risques d'instabilité des marchés financiers qui menacent également les USA et l'Europe. Personne n'imagine que les années à venir se dérouleront sans problème pour la Chine (ni d'ailleurs pour les autres régions du monde en ce qui concerne ces différents problèmes). 
Alors que la Chine poursuit sa montée en puissance économique et géopolitique, il est frappant de voir les USA faire tout leur possible pour perdre leur avance économique, technologique et géopolitique. Leur système politique est accaparé par l'avidité de ses élites fortunées dont l'objectif se limite à diminuer les impôts des entreprises et des personnes, accroître au maximum leur énorme richesse personnelle et affaiblir le leadership américain dans le développement économique mondial dans ce qu'il a de constructif. 
Pire encore, alors que la Chine fait valoir son rôle géopolitique, en politique étrangère les USA restent fixés sur le Moyen-Orient où ils se lancent dans des guerres incessantes et vaines. De la même manière qu'ils l'ont fait au Vietnam, ils gaspillent à n'en plus finir leurs ressources et leur énergie en Syrie et en Irak. 
La montée en puissance de la Chine peut contribuer au bien-être général si ses dirigeants encouragent les investissements dans les infrastructures, l'énergie propre, la santé publique et encore d'autres domaines qui constituent des priorités internationales. Néanmoins le monde se porterait mieux si les USA conservaient un leadership constructif aux cotés de la Chine. 



Quel avenir pour la Chine ? 
Mais, tandis que les économistes et stratèges politiques s’évertuent, en extrapolant la croissance future de la Chine, à prédire quand elle rattrapera les Etats-Unis, l’humeur était sombre et introvertie en Chine en 2010. En fait, le Premier ministre Wen Jiabao a estimé que la croissance chinoise était « instable, déséquilibrée, non coordonnée et en fin de compte non durable ». 
Il existe, tout au long de l’histoire, d’innombrables exemples de pays à revenus moyens qui sont restés embourbés dans cette catégorie pendant des décennies pour ensuite retomber dans la catégorie des pays à bas revenus. Comme l’a souligné le lauréat du prix Nobel en sciences économiques Michael Spence, après la Seconde guerre mondiale, seuls quelques pays ont pu atteindre un stade de développement industrialisé avancé. 
Les progrès enregistrés par la Chine ces trois dernières décennies sont une variation réussie du modèle de croissance est-asiatique né des conditions initiales établies par une économie socialiste planifiée. Mais ce modèle de croissance a presque épuisé son potentiel. 
La croissance rapide de la Chine s’est faite à un prix très élevé, dont seules les générations futures connaîtront le coût véritable. Le taux d’investissement du pays se situe aujourd’hui à plus de 50 pour cent – une indication claire de la faible efficacité du capital en Chine. 
Il y a en conséquence simplement trop d’appartements luxueux, de splendides immeubles de bureaux gouvernementaux et de gratte-ciels toujours plus hauts. Certains hôtels des villes de province chinoises sont tellement fastueux que les établissements cinq étoiles des capitales occidentales pâlissent en comparaison. 
Tous les principaux fleuves et rivières du pays sont contaminés par les produits chimiques. Malgré quelques progrès, la déforestation et la désertification restent préoccupantes. 
Avec un ratio commerce-PIB et un ratio exportations-PIB dépassant déjà les 60 et 30 pour cent respectivement, l’économie chinoise ne peut pas continuer à dépendre de la demande extérieure pour alimenter sa croissance. Malheureusement, à cause d’un important secteur à l’exportation qui emploie des millions de salariés, cette dépendance est devenue structurelle, ce qui signifie que la réduire et réduire l’excédent commercial nécessite des mesures autrement plus importantes que de simples ajustements de politique macroéconomique. 
Le problème est précisément qu’elle n’est qu’un atelier : l’absence d’innovation et de création est le tendon d’Achille de l’économie. En termes de volume, la Chine est par exemple le plus important constructeur automobile, produisant 17 millions de véhicules cette année. 
A une époque de rapides progrès technologiques, de créativité et d’innovation, les conditions économiques mondiales peuvent changer très rapidement. Sans ces capacités d’invention et de création, même un géant a des pieds d’argile. 
La redistribution des revenus s’est depuis trop longtemps faite en faveur des riches, et le gouvernement central n’a pas suffisamment misé sur les infrastructures et les services publics. Le contraste entre le style de vie opulent des riches et la lente amélioration de conditions de vie des pauvres crée des tensions sociales qui risquent de déboucher sur de vives contestations. 
La forte position fiscale actuelle de la Chine lui donne une fenêtre d’opportunité. Mais cette fenêtre ne restera pas ouverte indéfiniment, parce que les bénéficiaires de réformes politiques spécifiques se sont transformés en intérêts particuliers qui luttent pas à pas pour protéger ce qu’ils ont obtenu. 
Ce qui irrite tout particulièrement l’opinion publique chinoise est la collusion entre les autorités gouvernementales et les milieux d’affaires, décrite par l’éminent économiste chinois Wu Jianglian comme le « capitalisme des puissants et des riches ». Briser cette alliance néfaste sera la principale difficulté des autorités chinoises en 2011 et au-delà. 
Cette circonspection est compréhensible : l’émergence de nouvelles puissances a toujours perturbé l’ordre international établi. Quand cette nouvelle puissance est une nation de 1,3 milliard d’habitants vivants dans un système et avec une idéologie politiques différents, son ascension ne peut que provoquer un malaise plus marqué encore. 
Heureusement, à cause de la mondialisation, l’ascension de la Chine, et d’autres économies émergentes, est dans l’intérêt de tous. Dans les années à venir, et dans des domaines comme le changement climatique, les déséquilibres mondiaux et la réforme du système monétaire international, la Chine devra jouer, et jouera, un rôle plus actif comme partie prenante de premier plan. 

La bonne façon de juger la gouvernance chinoise 
Selon les médias internationaux, Xi Jinping est en train de consolider son pouvoir et pourrait même être occupé à poser les bases d'un culte de la personnalité à la Mao Zedong. Pourtant, cette lecture est fondamentalement erronée. 
La vision occidentale prédominante selon laquelle l'autorité croissante de Xi représente une tendance dangereuse reflète en partie l'inquiétude à propos des défis démocratiques de plus en plus importants aux États-Unis et en Europe. Néanmoins, cela n’a pas beaucoup de sens d’observer les développements politiques chinois à travers un prisme occidental, en particulier à un moment où le monde est en train de se déplacer d'un système unipolaire à un système multipolaire. 
Les changements récents en Chine devraient plutôt être considérés comme faisant partie d'un processus plus large, dans lequel des systèmes de gouvernance concurrents émergent pour faire face à des défis complexes, globalement connectés, tels que les technologies de rupture, les rivalités géopolitiques, les changements climatiques et les changements démographiques. En bref, les pays tentent de trouver leur équilibre de gouvernance. 
Dans un monde en évolution rapide, les systèmes de gouvernance doivent être capables de prendre des décisions rapides dans des conditions d'incertitude radicale, tout en maintenant une responsabilité. C’est à l’aune de ce critère – et non pas de la vision occidentale de ce à quoi un système de gouvernance devrait ressembler – que nous devrions évaluer les développements politiques en Chine. 
En fait, la gouvernance de style occidental ne ressemble plus à l'étalon-or vanté depuis longtemps par ses partisans. Les démocraties occidentales font face à des menaces internes graves – notamment, les forces populistes épousant des politiques dangereuses comme le protectionnisme commercial – qui ont augmenté en grande partie en réponse à l’incapacité des systèmes à gérer des problèmes tels que l'inégalité des revenus, la polarisation politique, l’augmentation de la dette et la défaillance des infrastructures. 
(De même, les sociétés occidentales ont tendance à baser leurs opérations sur les résultats trimestriels et peuvent donc négliger les risques et opportunités à long terme.) 
En revanche, lorsque les dirigeants de la Chine formulent et mettent en œuvre des politiques, ils ont tendance à penser en termes de décennies. Ceci est essentiel pour permettre une réponse efficace aux problèmes structurels – tels que la corruption, la pollution environnementale et les inégalités – qui ont résulté de plus de deux générations de croissance et de développement rapides. 
La bureaucratie actuelle, travaillant par champs de compétences, se penche déjà sur ces problèmes, avec comme objectif de créer une société plus équitable, qui soit aussi innovante et adaptable. C’est seulement à cette condition que la Chine pourra échapper au tristement célèbre « piège du revenu intermédiaire » avant que le vieillissement de la population ne commence à peser davantage sur la croissance économique. 
De manière plus générale, les dirigeants de la Chine ont fixé un objectif de 30 ans pour la modernisation de l'économie et de la gouvernance du pays – un objectif à long terme qui reflète le genre de vision que peu de pays ont réussi à articuler, et encore moins à mettre en œuvre. En supprimant la limite de mandat présidentiel, la direction de la Chine améliore ses chances de succès, en ouvrant la voie à Xi et à son vice-président, Wang Qishan, pour aller plus loin dans la réalisation de cette vision. 
Xi et Wang sont des politiciens chevronnés ayant une vaste expérience face aux crises et à la gestion des défis institutionnels et sociaux complexes, du niveau local au niveau mondial. Tous les deux ont une bonne compréhension de l'histoire, ainsi que le charisme et la volonté nécessaires pour lutter contre les intérêts privés récalcitrants. 
Mais cela ne signifie pas que toute responsabilité sera perdue. Au contraire, le Congrès national du peuple a approuvé une refonte majeure de la structure de gouvernance de la Chine, la création d’une nouvelle Commission nationale de surveillance de la corruption de tous les fonctionnaires chinois, quelle que soit leur appartenance ou statut au sein du Parti communiste chinois. 
Le Conseil d'Etat a également été restructuré, avec une consolidation et une rationalisation des ministères, commissions et organismes afin de gérer les réformes de manière plus coordonnée et efficace. Par exemple, l'agriculture et les affaires rurales ont été regroupées au sein d’un même ministère, tout comme l’ensemble des questions environnementales. 
De même, dans le but de réduire les risques du secteur financier (y compris l'endettement excessif et le secteur bancaire informel), la réglementation des banques et des assurances ont été regroupées sous la nouvelle Commission chinoise de réglementation bancaire et des assurances. Ces réformes institutionnelles radicales rendraient la structure de gouvernance de la Chine fonctionnellement similaires à ses équivalents américains et européens. 
Comme Xi et Wang, les responsables de ces institutions sont des réformateurs dévoués, compétents et expérimentés. Le premier ministre Li Keqiang sera assisté par le vice-premier ministre Liu He qui a étudié à Harvard, a passé plus de 30 ans dans la planification du développement à long terme et a une profonde compréhension de la façon dont les forces du marché peuvent soutenir l'allocation efficace des ressources. 
Il y a deux mille ans, le philosophe chinois Han Fei expliquait que la gouvernance efficace exigeait trois choses: l'état de droit, des outils bureaucratiques et la volonté politique. Changer les lois ou roder les outils de gouvernance est important, mais largement inutile en l’absence d’efforts soutenus et déterminés par les dirigeants politiques. 
Elle a donc la responsabilité de développer un système de gouvernance capable de générer des changements structurels dans l'économie et la société, tout en assurant une responsabilisation efficace. Le test est de savoir si ce système pourra répondre aux défis à long terme et contribuer au bien-être national et mondial, et non pas de savoir s’il est conforme aux normes occidentales. 


La Chine doit mettre fin à une économie à deux vitesses 
HONG KONG – Le ralentissement de l'économie chinoise est tel qu'il va lui être difficile d'éviter un atterrissage brutal. Le succès des dirigeants politiques dépendra de leur capacité à répondre aux défis que pose une économie à deux vitesses aux divergences de plus en plus marquées. 
Les dernières statistiques annuelles soulignent le danger. En 2014 l'indice des prix à la consommation a baissé de 0,8%, celui des prix à la production de 4,3%, les exportations ont diminué de 3,3%, les importations de 19,9% et la croissance de la masse monétaire M2 [billets et dépôts] a baissé de 1,4%. 
Par ailleurs le yuan est soumis à des pressions à la baisse, en partie liées au redémarrage de l'économie américaine, ce qui a alimenté les sorties de capitaux. Etant donné l'effondrement des bénéfices industriels (ils ont chuté de 12,2% en 2013 à 3,3% en 2014) et des revenus des autorités provinciales tirés de la vente de terrains (ils ont baissé de 37% l'année dernière), le cycle déflationniste actuel pourrait amorcer une crise de la dette des entreprises et des gouvernements provinciaux. 
Mais ce processus engendre de fortes divergences entre le bilan des entreprises privées et celui beaucoup moins bon des entreprises nationalisées (qui accèdent plus facilement au crédit). Et dans l'immobilier l'écart de prix se creuse entre les villes de troisième et quatrième rang qui sont à la traîne et les villes prospères de premier et deuxième rang. 
Pour réussir, elles doivent traiter la question de la surcapacité de production et du surendettement à l'échelle locale qui sont la conséquence de la politique précédente (crédit abondant et mesures préférentielles en faveur des secteurs retardataires). 
Autrement dit la Chine doit s'attaquer aux gaspillages dus à une mauvaise planification au niveau local. Au lieu d'espérer qu'une intervention bureaucratique remettra sur la bonne voie les projets mal conçus, les dirigeants devraient s'appuyer sur le marché et laisser les entreprises improductives faire faillite, ce qui permettrait aux acteurs de s'orienter vers les activités réellement productives. 
L'économie duale de la Chine soulève des défis inédits en matière de gestion macrofinancière. Les secteurs en croissance rapide absorbant une part de plus en plus grande des ressources, pour permettre leur meilleure distribution il faut attribuer un rôle plus important aux marchés dans l'évolution des taux d'intérêt. 
La Banque populaire de Chine (BPC) a essayé de résoudre ce dilemme en posant des exigences différentes en matière de réserves selon le secteur ou le type d'institution financière. Or les résultats ne sont pas encourageants. 
Ainsi lorsqu'elle a baissé son principal taux directeur fin novembre pour diminuer le coût des emprunts du secteur privé, cela a entraîné un boom spéculatif à la Bourse. Après les mauvais résultats macroéconomiques de janvier, elle a diminué le taux de réserves obligatoires des banques de 50 points de base, et décidé de baisses supplémentaires pour les banques axées sur les PME (50 points de base) et pour la Banque de développement agricole de Chine (400 points de base). 
La mise en œuvre des mesures destinées à répondre à ces problèmes structuraux est freinée par les barrières institutionnelles et par une corruption fortement enracinée. La lutte contre cette dernière, bien que largement soutenue par l'opinion publique, est à court terme un obstacle à l'efficacité de l'administration - une difficulté de taille dans une année critique en matière de réformes, tout particulièrement compte tenu du fléchissement de la croissance. 
Les réformes institutionnelles destinées à combattre la corruption, à diminuer la surcapacité de production et à faire face au surendettement au niveau local produiront des résultats durables à long terme seulement. Aussi des mesures de stimulation à court terme (allégement de la fiscalité par exemple) seront-elles nécessaires pour ne pas trop perturber la croissance. 
Mais sa situation n'est pas si mauvaise : nombre de secteurs sont toujours en développement rapide, ce qui permet à la Chine d'avoir un taux de croissance élevé. Et malgré le flux de capitaux sortant, sa position nette consolidée en avoirs étrangers (1700 milliards de dollars soit 17,6% de son PIB) reste suffisante pour affronter cette transition. 
Les dirigeants chinois reconnaissent qu'une profonde réforme institutionnelle à long terme est indispensable, même si le ralentissement actuel incite à adopter des solutions à court terme. Ils prennent des mesures énergiques pour diminuer la pollution, économiser l'énergie, réformer les retraites, améliorer la santé publique et favoriser l'accès au logement social. 
La clé, comme dans toute intervention chirurgicale majeure, est de veiller au maintien des fonctions vitales. Dans le cas de la Chine, cela signifie de laisser ouvert le robinet des liquidités. 
Grâce à une politique appropriée et aux réformes voulues, elle pourra maintenir un rythme de croissance relativement rapide et stable. Si elle évite un atterrissage économique brutal, ce sera bénéfique non seulement pour elle mais aussi pour le reste du monde, car cela apportera croissance et stabilité à l'économie mondiale qui en a tant besoin. 

Chine: pas-si-nouveau-pas-si-normal 
HONG KONG – Je viens de passer une semaine en Chine où je participais au Forum Boao Asia, une conférence similaire à la réunion annuelle du Forum économique mondial de Davos. Le sujet de mon intervention concernait ce que le président Xi Jinping a appelé la « nouvelle normalité » de l’économie chinoise : une ère de croissance relativement lente, après trois décennies d’une expansion économique à deux chiffres. 
Ses performances continuent effectivement de me surprendre. Indubitablement confrontée à de nombreux défis, la question essentielle reste de savoir jusqu’à quel point ces derniers sont susceptibles de ralentir l’économie. 
De 2011 à 2014, l’économie chinoise a progressé à un taux annuel moyen de 8% par an. Si elle continue de progresser de 7% durant le reste de la décennie ainsi que l’envisagent les autorités et de nombreux observateurs, elle atteindra un rythme moyen de croissance de 7,5%, ce qui correspond à mes projections. 
L’expression « nouvelle normalité » est une formule de langage intelligente de la part des dirigeants chinois, qui doivent expliquer au 1,4 million de citoyens du pays pourquoi l’économie ne connaîtra plus une croissance de 10% par an. Mais il n’y a rien de normal dans une économie qui est déjà deux fois plus importante que la deuxième plus importante, en l’occurrence le Japon, et qui dépassera probablement l’Union Européenne dans les cinq années à venir. 
J’étais en Chine principalement en tant que directeur de la revue sur la résistance antimicrobienne du gouvernement britannique ; mais j’ai aussi cherché à évoquer les défis auxquels l’économie est confrontée. De nombreux observateurs internationaux se sont inquiétés du surplus de logements dans le pays et de la bulle du crédit qui en a résulté ; aurais-je été un peu trop sanguin à propos de ces risques ? 
Mais comme beaucoup me l’ont fait remarqué, ceci est en partie le résultat de mesures gouvernementales délibérées visant à freiner la tendance (et tout aussi rassurant, les consommateurs ne sont généralement pas surendettés). Certains promoteurs vont rencontrer des problèmes de crédit, comme certaines autorités locales. 
Après ces quelques jours à Pékin, il est très clair que la Chine connaît une explosion de l’usage de l’internet, y compris comme plateforme de consommation. Le commerce en ligne compense certains autres secteurs plus faibles de l’économie, et il se peut que les statistiques officielles ne prennent pas la pleine mesure de son impact. 
Je m’inquiète de ce que le gouvernement n’agisse pas assez rapidement pour donner aux millions de travailleurs migrants une résidence officielle dans les villes où ils travaillent et vivent. Les difficultés d’accès aux services publics pour ces migrants pourraient freiner lourdement la consommation en part de PIB. 
Le gouvernement a tenté de répondre à ce problème en limitant la quantité d’antibiotiques qu’un patient peut prendre. Le problème est que de nombreux hôpitaux et médecins dépendent pour une grande part des revenus issus de la vente de médicaments, ce qui crée de fortes incitations à contourner les règles. 
Mais il faut aussi noter que les émissions de dioxyde de carbone de la Chine ont notablement baissé en 2014, offrant peut-être là une preuve tangible de la progression du pays dans ce domaine. L’efficacité énergétique et l’usage des énergies renouvelables sont en hausse. 
Mais le plus important, et en dépit des défis qui l’attendent, la singulière importance de l’économie chinoise est aujourd’hui largement reconnue. 
Le rôle de la Chine dans les institutions financières internationales existantes pourrait aussi changer cette année. En décembre, le Fond Monétaire International va discuter de l’opportunité de rajouter le renminbi dans le panier de devises qui constitue l’unité de compte du FMI, soit les droits de tirage spéciaux (DTS), aux côtés du dollar, de l’euro, de la livre britannique, et du yen japonais. 
Et le monde attend toujours que les États-Unis appliquent la réforme 2010 du FMI qui renforcerait la position de la Chine et d’autres grandes économies émergentes dans la structure de gouvernance de l’institution. Compte tenu du poids de l’économie chinoise, il serait tout à fait anormal de ne pas agir dans ce sens. 

L’avenir d’une Chine à revenu élevé 
Lors de la récente réunion des ministres des Finances du G-20, à Shanghaï, les participants se sont posé à peu près la même question – et il ne s’agissait pas seulement des perspectives à moyen terme d’une croissance mondiale faible. Beaucoup se demandent aujourd’hui si le taux de croissance actuel de la Chine n’est pas, pour de longues années, le meilleur qu’on puisse espérer – et s’attendent, peut-être, à pire. 
Certains en proposent une explication simple : la Chine, ainsi que d’autres grandes économies émergentes, est tombée dans le « piège » redouté du revenu intermédiaire, et elle est incapable de tracer sa voie jusqu’au statut de pays avancé. Mais c’est faire l’hypothèse d’une force ou d’une tendance exogène en raison de laquelle ces pays se maintiendraient à un certain niveau de revenu – un point de vue que les recherches, l’une après l’autre, démentent. 
De plus, certains pays à revenu moyen, après une période prometteuse de croissance, sont restés « piégés » à un certain niveau de revenu par habitant. L’Argentine, par exemple, a vu son revenu par habitant progresser au même rythme, entre 1870 et 1940, que celui des États-Unis ; depuis, le fossé n’a cessé de se creuser. 
Mais il n’existe aucune nécessité historique qui contraindrait ces pays à demeurer prisonniers d’un certain niveau de revenu. Au contraire, les études suggèrent que les économies à faible revenu mais à forte croissance ont aussi de fortes chances de devenir des pays à forte croissance et à revenu intermédiaire, pour enfin accéder au statut du revenu élevé. 
Mais que recouvre, exactement, cette notion d’adaptation ? Si les détails varient d’un pays à l’autre, la théorie de la croissance néo-schumpétérienne, qui insiste sur l’importance de l’innovation, telle qu’elle a été proposée par les économistes Philippe Aghion et Peter Howitt, apporte un éclairage intéressant. 
Aghion et Howitt définissent l’innovation comme un changement qui conduit à l’introduction, sur le marché où opère une entreprise, d’un nouveau produit ou d’un nouveau procès. Les pays qui se trouvent éloignés de la frontière technologique s’enrichissent en imitant les technologies existantes et en les adaptant aux conditions locales, mais avec le temps, ces pays doivent améliorer leurs capacités d’innovation. 
Au centre de cette analyse centrée sur l’innovation, on trouve l’idée que la croissance nécessite des transferts de technologie ainsi qu’un environnement où de nouvelles entreprises peuvent se former, croître et disparaître (réallouant ainsi les facteurs de production à d’autres, qui réussissent mieux). La qualité de la gestion et de la direction joue évidemment un grand rôle, mais les institutions et le capital humain comptent aussi ; la corruption, la limitation du crédit et un accès trop restreint à l’enseignement supérieur rendent la transformation économique d’autant plus difficile. 
Les gains obtenus par les innovateurs peuvent favoriser le développement de l’innovation, mais ils peuvent aussi permettre aux entrepreneurs de capter une part trop importante du procès de transformation. Ainsi Bill Gates joue-t-il, dans la transformation de l’économie, un rôle probablement positif, que n’a pas le milliardaire mexicain des tél��communications Carlos Slim. 
Il est pris dans une spirale déflationniste, où la chute des prix et les inquiétudes quant aux perspectives économiques se renforcent mutuellement. Des prêts excessifs aux entreprises, notamment dans le secteur manufacturier, ont conduit à une surcapacité massive et ont accumulé une montagne de mauvaises dettes, annulant la croissance. 
Le défi est d’autant plus lourd que l’économie chinoise est plus importante à l’échelle mondiale et plus interconnectée qu’elle ne l’a jamais été, ce qui signifie que chaque action qu’elle entreprend peut avoir une portée considérable. Dans ce nouveau contexte, les politiques déjà éprouvées ont peu de chances de fonctionner, et le gouvernement doit aujourd’hui improviser. 
Il existe néanmoins de bonnes raisons de croire que la Chine peut réussir, car l’histoire économique du pays témoigne d’une impressionnante capacité de transformation. Bien sûr, l’économie chinoise a parcouru un long chemin depuis la politique de réformes et d’ouverture lancée par Deng Xiaoping en 1978. 
Les profonds changements structurels réalisés ces dernières années confortent cet optimisme. La Chine aura besoin de poursuivre les réformes et de surmonter les intérêts catégoriels, notamment dans le secteur public, mais ses chances de succès demeurent élevées. 

Un pays, un système 
STOCKHOLM – Le 1er juillet sera fêté le 20ème anniversaire de la rétrocession de Hong Kong à la Chine, conformément au modèle baptisé « Un pays, deux systèmes ». Mais une question inévitable va planer sur ces commémorations officielles : y a-t-il vraiment quelque chose à célébrer ? 
Si vous aviez posé la question à Deng Xiaoping, l'architecte du modèle « Un pays, deux systèmes », de savoir à quoi ressemblait ce 20ème anniversaire de la rétrocession, il aurait pu répondre que les habitants de Hong Kong allaient trinquer à leur prospérité et leur liberté. Les dirigeants de la Chine, quant à eux, feraient montre de leur crédibilité et de leur capacité à gouverner, en apaisant enfin le chœur des opposants qui avait mis en doute le Parti communiste chinois (PCC), ainsi que la sincérité de ses promesses à Hong Kong. 
Mais la réalité est très différente. De nos jours, certaines scènes qui auraient été impensables à Hong Kong en 1997 (des manifestations de masse contre la Chine, l'élection de radicaux anti-PCC à l'assemblée législative de la ville, des appels ouverts à l'indépendance), sont monnaie courante. 
Certes de puissantes forces économiques (notamment l'essor de la Chine, la mondialisation, l'importance des inégalités et la flambée des prix de l'immobilier), ont secoué Hong Kong depuis 1997, ce qui a sapé la capacité concurrentielle de la ville et a contribué au mécontentement social. Mais bien que certains facteurs socio-économiques défavorables aient exacerbé la frustration populaire, les manifestations de masse, qui sont devenues une réalité de la ville, sont par nature des manifestations politiques centrées sur les droits des citoyens de Hong Kong. 
Face à ce contexte, peu de gens diront que « Un pays, deux systèmes » est une réussite. En fait, ce modèle était probablement voué à l'échec dès le départ, en raison de plusieurs défauts fatals au cœur de sa structure. 
Premièrement, la doctrine qui imposait à la Chine de respecter les droits démocratiques de la population de Hong Kong est restée délibérément vague. Même la déclaration conjointe signée par les gouvernements britannique et chinois en 1984, qui a ouvert la voie à la rétrocession de 1997, n'a proposé qu'une simple promesse imprécise selon laquelle le directeur général serait nommé par la Chine « sur la base des résultats des élections ou de consultations à l'échelle locale. » 
En conséquence, les dirigeants de la Chine peuvent manquer d'honorer l'esprit voire même la lettre de leurs engagements en toute impunité. La radicalisation actuelle des citoyens de Hong Kong, en particulier des jeunes, traduit un désir de faire évoluer cette situation et de faire payer le prix à la Chine pour être revenue sur sa promesse d'autonomie et pour avoir répondu à ce désaccord par la répression. 
Il y a une autre caractéristique du modèle « Un pays, deux systèmes » qui l'a condamné : la décision délibérée de gérer Hong Kong par un capitalisme de connivence. Aussi ironique que cela puisse paraître, les soi-disant communistes de la Chine font apparemment davantage confiance aux magnats de Hong Kong qu'à ses masses (peut-être parce qu'acheter des magnats coûte beaucoup moins cher). 
Mais comme leur loyauté dépend de leurs soutiens à Pékin plutôt que des citoyens de la ville qu'ils administrent, les capitalistes de connivence de Hong Kong sont de mauvais politiciens. Sous le PCC, ils ont acquis un pouvoir et des privilèges qui leur étaient interdits sous l'administration britannique. 
Le premier, Tung Chee-hwa, a été confronté à un demi-million de manifestants en 2003 ; en 2005, à mi-parcours de son deuxième mandat, son impopularité croissante l'a forcé à démissionner. Le successeur de Tung, Donald Tsang, a mené à terme ses deux mandats, mais de justesse et a été emprisonné pour corruption (avec son bras droit), à la fin de son mandat. 
Bien sûr, l'approche « Un pays, deux systèmes » n'a pas été un désastre complet. Étant donné les importants écarts culturels, économiques et institutionnels entre Hong Kong et le continent, les choses auraient pu être bien pires. 
Et ces derniers n'ont même pas encore réalisé pleinement ce qui est en train de se passer. Quel que soit l'objectif politique poursuivi par les autorités chinoises à Hong Kong entre aujourd'hui et 2047, l'objectif sera de rendre le présent (en particulier l'absence de droits politiques), de plus en plus conforme à l'avenir. 

La Chine va-t-elle devenir la puissance économique dominante ? 
CAMBRIDGE – Alors qu'une nouvelle bataille commerciale s'engage entre les USA et la Chine, la plupart des économistes estiment que cette dernière deviendra à long terme la puissance économique mondiale dominante - et ce, quoi qu'il advienne à court terme. Quatre fois plus peuplé que les USA, déterminé à rattraper son retard après des siècles de stagnation technologique, l'Empire du Milieu serait appelé à devenir la puissance économique hégémonique de la planète. 
Je n'en suis pas si sûr. Beaucoup d'économistes, dont nombre d'experts qui considèrent que le réservoir colossal de main d'œuvre chinoise confère au pays un avantage décisif, craignent également que les robots et l'intelligence artificielle éradiquent la plupart des postes de travail - ce qui augmentera le temps de loisir de la plus grande partie de la population. 
Au cours des 100 prochaines années, qui va l'emporter, de la main d'œuvre chinoise ou des robots ? Si les robots et l'intelligence artificielle deviennent les éléments moteurs de la production, peut-être son énorme population (une population dont les dirigeants veulent contrôler l'accès à Internet et à l'information) deviendra-t-elle un fardeau pour la Chine. 
L'importance croissante de l'automatisation érodant son avantage en matière de production industrielle, sa capacité à jouer un rôle leader dans le progrès technologique sera un facteur prépondérant. La tendance actuelle en faveur de la concentration du pouvoir entre les mains du gouvernement central au détriment du secteur privé pourrait freiner la Chine au moment où l'économie mondiale atteint un nouveau stade de développement. 
En Occident tout le monde se préoccupe du devenir du travail, pourtant de bien des manières c'est un problème plus aigu pour le modèle chinois de développement que pour le modèle américain. Les USA doivent régler la question de la redistribution des richesses sur le plan intérieur, notamment en raison de la concentration des nouvelles idées et des nouvelles technologies dans un nombre réduit d'entreprises. 
Les robots et l'intelligence artificielle n'affectent pas seulement le secteur de la production manufacturière et des voitures, bientôt sans chauffeur. Les robots soignants, conseillers financiers ou juridiques ne sont que la partie émergée de l'iceberg du bouleversement technologique dans le secteur des services. 
L'Inde qui compte un nombre similaire d'habitants (1,3 milliards) est pour l'instant loin derrière. On peut créditer les dirigeants chinois de l'exploit qu'ils ont accompli en permettant à des millions de Chinois de sortir de la pauvreté. 
La croissance rapide de la Chine est due essentiellement au rattrapage technologique et à l'investissement. Contrairement à l'Union soviétique, elle a beaucoup innové - les entreprises chinoises sont en pointe dans la marche vers la prochaine génération de réseaux de téléphonie mobile (5G) - et ses capacités en matière de guerre cybernétique rivalisent avec celles de USA. 
Dans l'économie du 21° siècle, d'autres facteurs, dont l'Etat de droit, la disponibilité de sources d'énergie et de terres arables et l'accès à l'eau potable jouent un rôle de plus en plus déterminant. La Chine suit sa propre voie et pourrait faire la démonstration qu'un système centralisé peut conduire le développement plus loin et plus vite que quiconque ne l'avait imaginé - bien au-delà du stade de pays à revenu moyen. 
Une position hégémonique n'exige pas d'être le plus grand pays de la planète - car si tel était le cas, l'Angleterre n'aurait jamais régné sur une grande partie du monde, comme elle l'a fait durant plus d'un siècle. La Chine pourrait dessiner l'avenir numérique si les USA perdent leur avancée, mais elle ne deviendra pas la grande puissance dominante du seul fait de sa population. 

Illusions chinoises 
NEW-YORK – La politique de la Chine en matière de taux de change du yuan continue à inquiéter les marchés financiers de la planète. L'incertitude prolongée quant à une dévaluation de la devise chinoise alimente la crainte que les forces déflationnistes ne frappent les pays émergents et les pays développés dont les taux d'intérêt sont proches de zéro, voire nuls - et qui de ce fait ne peuvent être baissés pour se prémunir contre une contagion de la déflation. 
Mais l'inquiétude suscitée par le taux de change n'est qu'un symptôme du caractère chaotique du passage de la Chine d'un modèle de croissance basé sur les exportations à un autre basé sur la consommation intérieure. 
Aux yeux de certains, le capitalisme à la chinoise continue à faire merveille. Ils sont persuadés qu'après plus de 30 ans de croissance sous la direction de l'Etat, les responsables politiques de l'empire du Milieu savent comment agir face au ralentissement économique. 
L'irréalisme des optimistes ne rivalise qu'avec celui des partisans de l'offre. Ces derniers voudraient appliquer une thérapie de choc au secteur public de la Chine et voir ses marchés financiers pourtant sous-développés intégrer sur le champ un systéme financier mondial en pleine turbulence. 
Les pressions persistantes à la baisse sur le yuan traduisent la crainte de plus en plus vive que les dirigeants chinois ne disposent pas de solution cohérente pour résoudre le dilemme auquel ils sont confrontés. Ainsi il serait dangereux de laisser flotter le yuan. 
Mais si l'arrimage actuel du yuan à un panier de devises ne réussit pas à le stabiliser et à éviter sa dépréciation brutale, l'économie mondiale subira une forte poussée déflationniste. Par ailleurs, la dépréciation retentirait sur les exportations chinoises et affaiblirait la stimulation qu'elle aurait pu susciter. 
La stabilisation du taux de change repose avant tout sur l'élaboration d'une politique de développement crédible. C'est seulement à cette condition que la pression sur le yuan et sur les réserves de change chinoises diminuera, car les investisseurs (que ce soit à l'intérieur du pays ou à l'extérieur) verront alors une possibilité de sortie de crise. 
Une politique crédible suppose de diminuer les incitations microéconomiques peu claires liées au contrôle et aux garanties de l'Etat. Elle suppose aussi de relancer la demande agrégée en orientant le soutien budgétaire vers les secteurs économiques émergeants qui sous-tendent le nouveau modèle de croissance chinois. 
Mais comme à l'habitude en Chine, cette stratégie est criblée de contradictions. Ainsi, la réduction de la taille du secteur public est une nécessité, mais elle déprimerait la demande agrégée à un moment où la demande est molle. 
Les historiens de l'économie, en particulier Michael A. Bernstein dans son étude sur la Grande dépression aux USA, ont démontré qu'une transition économique exige une forte demande agrégée pour attirer les ressources vers de nouveaux secteurs. Si les secteurs anciens et nouveaux d'une économie sont en crise simultanément, la formation du capital va piétiner, les investissements à destination du capital humain vont diminuer et les ajustements structuraux vont s'arrêter. 
Il existe un autre grand obstacle à la transition économique de la Chine, un obstacle qui ne dit pas son nom : l'adulation presque unanime de l'économie de marché hybride de type chinois. Les incitations du marché, très confuses, constituent un obstacle parce qu'elles favorisent les entreprises publiques. 
Début 2012, quand la direction politique chinoise a encouragé la propriété privée, la performance de l'indice boursier du secteur privé a dépassé celle de l'indice du secteur public tant à la Bourse de Shanghai que de Hong Kong. Mais à partir du printemps 2014 cette tendance s'est inversée. 
Ce systéme hybride est manifestement un obstacle à une allocation judicieuse du crédit en faveur du développement et il suscite et entretient des intérêts privés opposés aux réformes. C'est particulièrement gênant, car les transformations en profondeurs dépendront d'un financement par un marché des obligations souveraines fonctionnel, ce qui ne peut être le cas tant que subsisteront les incertitudes liées à un passif éventuel de l'Etat (toutes les garanties implicites). 
Elle devra au préalable mettre fin au climat de marasme et choisir une autre voie que la dépréciation du taux de change qui entraînerait le monde dans une spirale déflationniste. Ce serait une tentative vaine pour revenir à une période de croissance tirée par les exportations, car la stagnation de la demande en Occident rend cette solution impossible. 

Pourquoi la promotion des importations pourrait accroître le surplus commercial de la Chine 
NEW YORK – Les pays consacrent souvent des fonds publics pour promouvoir les exportations de leurs propres produits et services. Par contre, dédier des ressources à la promotion des importations – ce que la Chine est en train de faire grâce à sa première International Import Expo, qui vient d'ouvrir à Shanghai – est vraiment rare. 
L'Import Expo annuelle, qui fera partie de la stratégie globale de promotion des importations de la Chine, a attiré des milliers de sociétés du monde entier avec la promesse de commandes importantes de sociétés chinoises, y compris de la part des entreprises publiques que le gouvernement a chargé du succès de l'exposition. 
Si l'exposition réussit à faire augmenter les importations, on pourrait s’attendre à ce qu’elle réduise l'excédent commercial de la Chine. Mais cela pourrait ne pas être le cas. 
Bien que l'équilibre relatif ait évolué, le coût moyen du travail en Chine demeure à environ 85% de la moyenne mondiale. Si la Chine abaisse les barrières à l'importation, les biens à forte intensité capitalistique représenteront une part importante des nouvelles importations, qui supplanteront les produits à forte intensité capitalistique produits localement. 
En conséquence, les exportations globales de la Chine augmenteraient probablement en parallèle de ses importations. En d'autres termes, les politiques visant à promouvoir les importations finiront probablement par promouvoir également les exportations. 
Les importations supplémentaires de produits à forte intensité capitalistique dilatent efficacement le bassin de capitaux dans le pays, ce qui réduit les rendements domestiques sur le capital. Cela crée une incitation pour les entreprises et les ménages à envoyer davantage de capitaux à l'étranger ; et un plus grand excédent commercial est le moyen d'y arriver. 
Dans ce cas, une augmentation des importations est associée à un plus grand déficit commercial. Si on est habitué à penser à l'expérience des pays relativement riches, on ne pourrait pas se rendre compte qu’une même augmentation des importations peut conduire à des mouvements opposés des balances commerciales entre pays en développement et pays développés. 
En réaction, les importations de la Chine sont montées en flèche, connaissant une croissance de plus de 15% par an en dollars américains – plus rapide que celle du PIB entre 2001 et 2007. Or, son excédent commercial a également connu un essor spectaculaire au cours de cette période. 
Bien que l'excédent commercial plus important soit souvent attribué à un taux de change réel sous-évalué, notre recherche suggère que le programme de libéralisation des importations de la Chine pourrait, lui aussi, être un facteur important. 
Il est important de noter que la Chine peut néanmoins réduire l'excédent commercial bilatéral par rapport à un partenaire en particulier, même si son excédent global augmente. De plus, même si l’Import Expo élargit, et non réduit, l'excédent commercial global du pays, elle pourrait bien avoir d'autres avantages. 
Les entreprises chinoises, elles aussi, bénéficieront d'une réduction des coûts des pièces fabriquées à l'étranger et de l'équipement, ce qui renforcera leur compétitivité mondiale – un autre canal par lequel de plus faibles barrières à l'importation peuvent finir par stimuler les exportations. 
Enfin, l’International Import Expo viendra compléter d'autres mesures visant à libéraliser le marché chinois, dont les obstacles à l'entrée pour les entreprises financières étrangères. 
La Chine a un marché énorme et en croissance, auquel de plus en plus d'autres pays veulent avoir accès. Quel que soit l'impact de ses mesures de promotion des importations sur l'excédent commercial global du pays, le monde a de bonnes raisons d'accueillir des initiatives telles que l'International Import Expo. 


L’œil des observateurs sur la Chine 
CLAREMONT – Bien qu’elle ait tendance à passer inaperçue, l’une des bizarreries les plus flagrantes à l’égard de la Chine actuelle n’est autre que le degré de divergence, selon l’observateur, dans la perception des dirigeants du pays. Aux yeux de l’opinion chinoise, les responsables gouvernementaux sont coupables de vénalité, d’incompétence, et n’ont pour ambition que de tirer parti de nominations lucratives. 
Dans la mesure où leur expérience quotidienne leur confère un point de vue considérablement plus éclairé que les hommes d’affaires occidentaux dans la considération des responsables chinois et du comportement de ceux-ci, les citoyens chinois ont très certainement raison. Et d’en conclure que les Occidentaux ayant vécu un certain temps en Chine, et se considérant comme des « connaisseurs » avisés de celle-ci, devraient se poser la question de savoir comment ils ont pu se tromper à ce point. 
L’une des explications évidente réside dans le fait que les dirigeants chinois sont passés maîtres dans l’art de séduire les hommes d’affaires occidentaux au travers de gestes amicaux et de promesses généreuses. Ces mêmes dirigeants qui méprisent le Chinois ordinaire suscitent bien souvent une attirance irrésistible chez des investisseurs occidentaux courtisans. 
Aux yeux des hommes d’affaires, les ingénieurs sont des solutionneurs de problèmes concrets, alors que les avocats sont uniquement obsédés par les complexités procédurales et la manière d’exploiter les vides contractuels. Par ailleurs, bon nombre de dirigeants chinois ont appris le jargon du business à l’occidentale, et font preuve de la plus grande pertinence dans l’appréhension des problèmes qu’il s’agit pour les entreprises de résoudre. 
Une raison plus subtile sous-tendant le point de vue des hommes d’affaires occidentaux réside dans le cadre de référence subconscient utilisé dans leur évaluation des dirigeants chinois. Les haut-dirigeants de sociétés multinationales ont tendance à faire preuve d’idées préconçues à l’égard d’une Chine uniquement considérée comme un énième pays en voie de développement, et à considérer ainsi les responsables chinois en comparaison avec ceux d’autres pays en voie de développement. 
Cette comparaison inconsciente joue généralement en faveur de dirigeants chinois qui, dans l’ ensemble, sont mieux instruits, plus cosmopolites, et davantage axés sur les affaires (le Parti communiste au pouvoir utilisant la croissance économique et l’investissement étranger comme critère de désignation des dirigeants). De plus, en tant qu’organisation, l’État chinois est beaucoup plus puissant et bien plus ambitieux que les gouvernements des pays en développement plus classiques. 
Ils considèrent la Chine comme unique, comme une grande puissance ré-émergente, destinée à rejoindre les rangs des pays les plus avancés au monde, et les mesures de gouvernance que leurs journaux citent en exemple sont systématiquement celles des riches sociétés, et non de sociétés en voie de développement. En effet, pour être sûr de proférer l’insulte parfaite à l’encontre d’un Chinois, il suffit de lui faire remarquer combien il est chanceux de bénéficier d’un gouvernement meilleur que celui des Indiens ou des Brésiliens. 
Leur admiration à l’égard du gouvernement chinois, comme un reflet de leur frustration à l’égard de leur propre gouvernement, explique en troisième lieu l’erreur dans le point de vue des hommes d’affaires occidentaux. Leur impatience ne cesse de croître à l’égard du désordre caractérisant le processus démocratique, à l’égard de réglementations étouffantes, d’impôts trop élevés et des indiscrétions de la presse. 
Mais par rapport aux entrepreneurs privés chinois, les représentants de grandes entreprises occidentales constituent un groupe privilégié, et sont bien moins fréquemment les victimes de la corruption publique. C’est pourquoi leur vision est bien souvent tronquée à l’égard de la pire nature d’une gouvernance unipartite : une élite cupide et bénéficiant d’une totale liberté juridique. 
Ces cadres occidentaux ont réussi, ils sont intelligents, et semblent avoir la plus grande confiance dans leur jugement politique. De plus, les grandes entreprises occidentales présentent le même caractère hiérarchique et autocratique que l’État chinois unipartite, et les erreurs de jugement des cadres supérieurs sont ainsi rarement remises en cause de manière directe par leurs subordonnés. 
Quel dommage. Peu de cadres occidentaux ont conscience des conséquences politiques des perceptions erronées qui sont les leurs. 

La Chine, nouveau chef d'orchestre de l'économie mondiale 
Ces consommateurs, écrit-elle, font énormément d'achats en ligne avec leurs téléphones portables sur des sites de vente innovants. "Cette génération est passée directement "de l'ère qui a précédé Internet, à l'Internet mobile en sautant l'étape de l'ordinateur individuel", souligne-t-elle. 
La montée de la classe moyenne chinoise n'est pas un phénomène récent, mais on n'a pas encore porté beaucoup attention an fait que les jeunes consommateurs fervents d'Internet servent de moteur de croissance au secteur des services en Chine. Or ce secteur va être l'un des leviers qui va faire passer le pays d'une économie à revenu moyen à une économie à revenu élevé. 
Mais même si la transition économique chinoise est loin d'être achevée, les progrès réalisés sont impressionnants. 
Depuis quelques années, la Chine a abandonné son secteur manufacturier exportateur à main d'œuvre intensive aux pays moins développés où le coût du travail est plus faible. Dans d'autres secteurs, elle évolue vers des formes de production davantage informatisées qui nécessitent essentiellement des capitaux importants, ce qui relègue au second plan le coût de la main d'œuvre. 
Le gouvernement chinois pouvant contrôler l'accès à ce marché, il peut exercer une influence grandissante en Asie et au-delà. Et sa croissance devenant moins dépendante des exportations, la Chine diminue sa vulnérabilité aux caprices de ceux qui contrôlent l'accès aux marchés mondiaux. 
D'une certaine manière, son positionnement dans l'économie mondiale commence à ressembler à celui des USA dans la période d'après-guerre, lorsque avec l'Europe ils constituaient la principale puissance économique. Lors des décennies qui ont suivi la Deuxième Guerre mondiale, ce bloc représentait plus de la moitié (et à moment donné presque 70%) de la production mondiale. 
La Chine va bientôt en arriver au même point. Elle dispose d'un énorme marché intérieur dont elle peut contrôler l'accès, le revenu de la population est à la hausse, la demande agrégée est très élevée et son modèle de croissance repose de plus en plus sur la consommation intérieure et les investissements, et moins sur les exportations. 
Dans la période d'après-guerre, les pays avancés ont profité de leur puissance pour fixer les règles de l'économie mondiale. Certes, ils l'ont fait dans leur propre intérêt, mais ils ont aussi tenu compte des besoins des pays en développement. 
Elles auraient pu se contenter d'agir dans leur propre intérêt, mais cela n'aurait peut-être pas été sage. Il faut se souvenir qu'au 20° siècle, après deux guerres mondiales, la paix était la grande priorité, avec (ou même devant) la prospérité. 
Elle ne va probablement pas viser exclusivement son propre intérêt, car cela affecterait sa stature et diminuerait son influence sur la scène internationale. Elle veut étendre son influence sur les pays en développement - notamment en Asie - en adoptant le rôle de grand frère bienveillant, au moins en matière économique. 
Elle investit agressivement dans le cadre d'une multitude d'initiatives multi et bilatérales. A titre d'exemple, elle investit énormément en Afrique, et parallèlement elle a annoncé en 2013 son projet Ceinture et Route destiné à intégrer l'Eurasie grâce à des investissements massifs dans la construction de routes, de ports et de voies ferrées, et en 2015 elle a créé la Banque asiatique d'investissement pour les infrastructures. 
Les choix qu'elle fera seront lourds de conséquences pour ses partenaires économiques, et pas seulement les pays en développement. Son marché intérieur est devenu pour elle un outil de pouvoir ; autrement dit sa politique à court terme en la matière sera un élément déterminant de sa stature sur la scène internationale au cours des prochaines décennies. 
La période d'après-guerre montre que cette stratégie devrait être positive à l'extérieur de ses frontières et favoriser son influence internationale. A ce stade de son développement, cette stratégie ne lui coûtera guère et devrait lui rapporter beaucoup. 
Ces derniers souffrent d'un modèle de croissance non inclusif, annonciateur de troubles politiques et sociaux. Or ils semblent abandonner leur politique économique internationale de l'après-guerre. 
Néanmoins la Chine peut continuer à poursuivre sa stratégie multilatérale basée sur des règles et espérer un large soutien des autres pays - qu'ils soient avancés ou en développement. Il ne faut pas se laisser distraire par la glissade des USA dans le nationalisme, car il n'est pas sûr qu'elle se prolonge encore longtemps. 

La Chine et la théorie des contrats incomplets 
HONG KONG – Cette année le prix Nobel d'économie a été attribué à Oliver Hart de Harvard et Bengt Holmström du MIT pour leurs travaux innovants sur le droit de propriété et la théorie des contrats. Au moment où la Chine tente une difficile transition d'un système de contrats incomplet vers un régime de droit de propriété fort, l'importance pratique de leur contribution est évidente. 
Il doit par contre énoncer clairement l'allocation des droits de "contrôle" : qui décide quoi dans quelles circonstances. Pour une économie centralisée et planifiée qui veut donner davantage de pouvoir au marché, ces contrats sont inestimables - au moins à première vue. 
Entre le milieu des années 1980 et le début des années 1990 ils ont introduit à la fois "le système de responsabilité des ménages ruraux" et le "système de responsabilité du contrat d'entreprise" pour les entreprises publiques. Pour l'essentiel, ces systèmes conféraient davantage de droits de décision et accordaient des avantages aux paysans et aux travailleurs pour les inciter à travailler plus efficacement dans les communes et les entreprises publiques. 
Une stratégie similaire a été adoptée à l'occasion de la réforme budgétaire chinoise de 1994 au niveau des municipalités et des districts. Cela a généré des progrès, mais aussi permis aux responsables locaux d'abuser de divers avantages annexes – une pratique qui s'est transformée plus tard en corruption manifeste. 
Plus récemment, la théorie des contrats incomplets a été mise en œuvre dans le secteur des banques de l'ombre. Les régulateurs ont accepté des innovations dans l'intermédiation financière reposant sur des contrats incomplets (société de fiducie et plateformes sur Internet), tout en continuant à contrôler de prés le secteur bancaire traditionnel. 
Sans renoncer pour autant à leur pouvoir, ils ont ainsi encouragé les parties prenantes de même niveau à entrer en concurrence équitable les unes avec les autres. En ce sens les contrats incomplets ont préparé le terrain à l'amélioration du droit de propriété et à la concurrence sur le marché en Chine avant même qu'elle ne soit réalisable, du fait des obstacles institutionnels et idéologiques. 
Une stratégie basée sur le contrat incomplet était nécessaire durant la transition vers une économie de marché, mais elle ne constitue pas une solution à long terme. Les lacunes des contrats incomplets nuisent aux progrès, et la Chine doit encore améliorer la définition et la protection du droit de propriété dans un cadre juridique efficace. 
Ainsi le système de responsabilité des ménages ruraux souffre depuis longtemps de l'imprécision du droit de propriété de la terre, cette dernière étant selon la loi propriété collective des paysans locaux, alors que des ménages en obtiennent depuis 30 ans des droits d'usage. Sans privatisation officielle, les paysans ne pouvaient pas vendre leur terre à la valeur du marché afin d'y bâtir, ce qui a ouvert la voie à des abus, à la corruption et à des troubles, notamment parce que le prix des terrains a fait un bond durant la période de forte croissance de la Chine. 
De la même manière, le système de contrat destiné aux entreprises n'a pas mis les entreprises publiques sur la voie de la rentabilité à court terme. Contrairement aux paysans qui ne réalisaient aucun emprunt, les entreprises publiques obtenaient des crédits importants auprès des banques publiques. 
Sous la direction du Premier ministre Zhou Rongji, le gouvernement chinois a essayé de résoudre le problème de la dette en attribuant les créances douteuses à quatre sociétés publiques de gestion des actifs, tout en privatisant la plupart des PME non rentables. Les grandes banques et entreprises publiques restantes sont alors devenues rentables grâce notamment à leur position de monopole qui leur a permis d'être côté en Bourse à Hong Kong, Shanghai et Shenzhen. 
Elles sont moins efficaces que le secteur privé pour utiliser le capital humain et financier et sont à l'origine de corruption et de distorsions dans le prix de l'énergie et des ressources naturelles. Par ailleurs leur position dominante en Bourse fait obstacle au bon développement des marchés financiers chinois. 
Il est très difficile aujourd'hui d'entreprendre des réformes favorables au marché en ce qui concerne le droit de propriété des entreprises et le contrôle des entreprises publiques côtés en Bourse. Ce sont pourtant de réformes cruciales pour améliorer leur gouvernance et leur compétitivité, surtout dans le domaine des services, de la connaissance et des secteurs reposant sur l'innovation qui vont être les moteurs de croissance de demain. 
En 2012 son gouvernement a lancé une grande campagne anti-corruption pour remédier aux abus et à l'inefficacité dus à l'absence d'un contrôle approprié des directions des entreprises publiques. Mais cela n'a pas suffit à mettre entièrement fin la corruption ou de résoudre les problèmes de pollution, de surcapacité et de surendettement qui nécessitent de grandes réformes structurelles touchant à l'offre. 
Une réforme juridique et la création d'un processus institutionnalisé pour résoudre les conflits en matière de droit de propriété et de contrats sont indispensables. Une meilleure législation sur la faillite permettrait par exemple aux banques chinoises et à l'Etat de faire respecter la réglementation du crédit en excluant du système les emprunteurs insolvables ou aux capacités de remboursement incertaines. 
Pour continuer son avancée vers le statut de pays à haut revenu, la Chine doit développer un droit de propriété complet et efficace qui se base sur des contrats moins incomplets. Comme source d'inspiration, ses dirigeants pourraient se tourner vers les travaux de Hart et Holmström. 

La révolution des énergies renouvelables 
SYDNEY – Aux États-Unis et en Europe, les énergies renouvelables sont essentiellement perçues comme ayant des avantages environnementaux. Les énergies solaire et éolienne peuvent compenser le besoin de brûler des combustibles fossiles, contribuant ainsi à atténuer le changement climatique. 
Mais en Chine et en Inde, les énergies renouvelables sont appréhendées sous un angle très différent. L’abandon relativement rapide des combustibles fossiles par ces deux pays n’est pas tant lié aux préoccupations climatiques qu’aux bénéfices économiques découlant des sources d’énergie renouvelable. 
Pour la Chine et l’Inde, une trajectoire économique basée sur les combustibles fossiles pourrait signifier une catastrophe, parce qu’assurer un approvisionnement suffisant pour subvenir aux besoins de leurs immenses populations est source de tensions géopolitiques. Au-delà du fait qu’elle améliore la sécurité énergétique, une économie sobre en carbone encourage le secteur manufacturier national et la qualité de l’environnement localement, par exemple en réduisant le smog dans les villes. 
Il est bien entendu que les combustibles fossiles ont conféré un avantage énorme au monde occidental au cours de son industrialisation ces deux derniers siècles. La transition vers une économie basée sur les ressources en carbone leur a permis de s’affranchir d’anciennes contraintes malthusiennes. 
A mesure que leurs besoins en combustibles fossiles se heurtent à des limites géopolitiques et environnementales, ils ont du investir sérieusement dans des sources énergétiques alternatives – principalement, les énergies renouvelables. Ce faisant, ils se sont positionnés à l’avant-garde d’une transition planétaire qui, en l’espace de quelques décennies, pourrait entraîner l’abandon total des combustibles fossiles. 
Les arguments économiques opposés aux énergies renouvelables – qu’elles sont coûteuses, intermittentes ou pas suffisamment concentrées – sont aisément réfutés. Et si les adversaires des énergies renouvelables sont légion, leur principale motivation tient plus à leur intérêt à préserver le statu quo en matières d’énergies fossile et nucléaire qu’à de quelconques préoccupations liées à la dégradation du paysage par des éoliennes ou des parcs solaires. 
De toute façon, il est peu probable que ceux qui souhaitent freiner le développement des énergies renouvelables parviennent à triompher de la logique économique. 
En mobilisant activement leurs ressources dans la révolution des énergies renouvelables, la Chine et l’Inde ont déclenché une réaction en chaîne connue sous le nom de « causalité circulaire cumulative ». 
Contrairement à l’exploitation minière, au forage ou à l’extraction, les fabricants du secteur des énergies renouvelables profitent de courbes d’apprentissage qui améliorent l’efficacité et la rentabilité de la production. Les investissements dans ces énergies abaissent constamment les coûts de production, élargissant leurs parts de marché et rendant de nouveaux investissements plus attrayants. 
L’essor rapide des énergies renouvelables pourrait avoir des conséquences aussi profondes que celles de la Révolution industrielle. Au XVIIIe siècle, les économies de l’Europe et des États-Unis ont entamé la transition vers un système énergétique basé sur les combustibles fossiles sont vraiment en mesurer la portée. 
Pour l’instant, les perspectives d’avenir sont prometteuses. Les tentatives de réduction des émissions de dioxyde de carbone ne sont peut-être pas le principal moteur de la révolution des énergies renouvelables ; il est par contre très probable que sans cette révolution, les efforts d’atténuation du changement climatique n’aient jamais abouti. 


La Chine bientôt championne de l'innovation mondiale ? 
La Chine est le premier fabricant et le premier consommateur de matières premières, autrement dit toute baisse de sa croissance est de mauvais augure pour l'économie mondiale. On peut certes s'inquiéter de ce ralentissement, mais il faut le considérer dans le cadre de la trajectoire économique à long terme de l'empire du Milieu, notamment son émergence en tant que centre mondial d'innovation. 
On n'a pas encore suffisamment conscience du rôle de la Chine en matière d'innovation. Pourtant, lors de la prochaine décennie elle pourrait devenir le seul pays où non seulement les multinationales pourront mener leurs recherches et lancer de nouveaux produits, mais aussi la source d'une stratégie d'innovation souple et peu coûteuse, avec des répercussions sur la concurrence partout dans le monde. 
Cette conclusion se base sur une analyse approfondie du McKinsey Global Institute destinée à évaluer la place de la Chine en terme d'innovation. Pour cela, nous avons mesuré l'impact de l'innovation par la pénétration des produits innovants sur les marchés mondiaux. 
A partir d'une base de donnée de 20 000 entreprises cotées en Bourse représentant environ 30% du PIB mondial, nous avons examiné les revenus générés par quatre stratégies différentes en matière d'innovation : centrée sur le client, l'efficacité, l'ingénieurie ou la science. La part de la Chine dans le PIB mondial étant de 12%, nous avons classé comme fortement innovants les secteurs industriels chinois dont les revenus dépassent 12% du revenu mondial du secteur. 
Parmi les premiers on compte notamment l'électroménager (36% des revenus mondiaux du secteur vont à la Chine), la création de logiciels et les services sur Internet (15% des revenus mondiaux). Parmi les seconds on compte la fabrication de panneaux solaires et le textile pour lesquels la Chine représente respectivement 51% et 20% des revenus mondiaux de ces secteurs. 
Celles qui donnaient la priorité à des produits à très faible prix, mais seulement "d'assez bonne qualité" (insuffisante pour rivaliser avec les produits occidentaux) cherchent maintenant à créer des produits à la fois meilleur marché et de meilleure qualité, pour satisfaire les consommateurs aisés. La taille du marché chinois (des centaines de millions de consommateurs potentiels) y encourage aussi, car il permet aux entreprises de commercialiser de nouveaux produits rapidement et à grande échelle. 
Les fabricants chinois évoluent vers le sommet de la chaîne de valeur grâce à l'élaboration de produits nécessitant beaucoup de matière grise (par exemple tout ce qui concerne les communications) et grâce à une stratégie souple en faveur de l'automatisation. Elle associe main d'œuvre et machines de manière à conserver la réactivité nécessaire tout en réduisant les coûts. 
Mais nombreux sont les secteurs à ne pas réussir aussi brillamment. Ainsi l'industrie automobile chinoise ne représente qu'à peine 8% des revenus mondiaux, ce qui tient essentiellement aux difficultés à rassembler les connaissances nécessaires. 
Le retard chinois est marqué surtout dans l'innovation basée sur la science dans des secteurs tels que la chimie, la conception de semi-conducteurs et les médicaments de marque. Malgré des investissements importants (la Chine dépense plus de 200 milliards de dollars par an en R&D, en deuxième position mondiale derrière les USA), aucun laboratoire pharmaceutique chinois ne dépasse 12% des revenus mondiaux du secteur. 
Aussi les entreprises chinoises développent-elles une stratégie qui leur est propre. Par exemple, pour accélérer le processus de 15 ans qui sépare la conception d'un nouveau médicament de sa commercialisation, les laboratoires pharmaceutiques chinois appliquent une stratégie de type industriel. 
Au cours des 10 prochaines années, la Chine ne se contentera sans doute plus d'absorber et d'adapter les technologies étrangères, elle pourrait devenir championne en matière d'innovation. La crainte d'un ralentissement prolongé qui affecte la croissance mondiale se révélera alors injustifiée. 
Selon nos estimations, l'innovation dans le secteur des services dont la productivité est nettement inférieure à celle des pays développés pourrait engendrer une valeur économique comprise entre 500 et 1400 milliards de dollars par an à l'horizon 2025. Dans le secteur manufacturier où la Chine peut utiliser ses ressources considérables pour conduire le monde vers l'ère de la production numérique, l'innovation pourrait ajouter un complément de valeur de l'ordre de 450 à 780 milliards chaque année. 
L'émergence de la Chine en tant que moteur de l'innovation pourrait en faire un centre mondial de R&D. Contrairement à une puissance innovatrice comme les USA, la Chine offre des coûts faibles et la proximité de marchés considérables largement inexploités (dont le sien), ce qui permet de commercialiser rapidement de nouveaux produits. Même avec les salaires à la hausse, dans la recherche – pour ne pas parler d'autres types d'emplois - les salaires chinois sont 5 à 10 fois inférieurs à ceux des pays avancés. 
Avec son énorme marché, ses faibles coûts, sa flexibilité et son ambition, la Chine est pour les entreprises innovatrices du monde entier le lieu où transformer rapidement leur créativité en produits commerciaux. Et comme elles sont de plus en plus nombreuses à en avoir conscience et à se délocaliser en Chine, toutes sortes de marchés pourraient être perturbés. 

Les enjeux institutionnels de la Chine 
HONG KONG – Le mois dernier, l’économiste Douglass North, lauréat du prix Nobel pour avoir appliqué la théorie économique aux phénomènes historiques et fait avancer les connaissances sur les changements institutionnels et sociaux, est mort chez lui au Michigan. Mais ses idées lui survivent, particulièrement en Chine. 
Secundo, les politiques publiques ont des incidences majeures sur l’efficacité économique, car elles « définissent et appliquent les règles économiques ». Et, finalement, la clé de la croissance à long terme réside dans l’efficience adaptative (comment les règles évoluent), et non l’efficience de répartition (l’état actuel des règles les plus efficaces). 
Plus particulièrement, les Anglais et les Hollandais ont créé des unités politiques et économiques diverses qui ont fait évoluer les institutions en favorisant la spécialisation et la répartition des tâches. Ces institutions ont généré de plus grandes retombées économiques et politiques par le truchement de frais de transaction moins élevés, des droits de propriété clairement définis et exécutoires et des règles et normes communes. 
North fait observer que l’évolution institutionnelle est extrêmement ardue, car il faut contourner les intérêts en place, mais aussi se départir de valeurs sociales et de modes de pensée périmés. Le tournant décisif, fait-il remarquer, se produit lorsque les institutions étendent leur portée hors des collectivités nationales pour permettre des échanges anonymes et impersonnels qui traversent le temps et l’espace. 
Les travaux de North expliquent dans une large mesure les prodigieux changements institutionnels et économiques que la Chine a connus ces trois dernières décennies, révélant du même coup les enjeux auxquels elle sera confrontée dans la prochaine décennie. En fait, ses analyses devraient tempérer le pessimisme entourant les débats actuels sur les perspectives de la Chine. 
Pour commencer, la concurrence en Chine y est encore très vive. Ses grandes régions urbaines (dont Shanghai, Guangdong, Tianjin et Xiamen) se concurrencent vivement entre eux et une nouvelle classe d’entreprises très innovatrices sur le plan technologique (comme Huawei, Tencent et Alibaba) est en lice pour ouvrir de nouveaux débouchés pour leurs biens, services, compétences, capitaux et savoir-faire. 
Par exemple, les autorités aspirent à faciliter l’accès au marché chinois en assouplissant les conditions d’admission des investisseurs nationaux et étrangers. Le parti a également raffermi les droits relatifs à l’immobilier, au travail, au capital et à la propriété intellectuelle ; tout cela, en conjonction aux progrès technologiques en informatique et en robotique, a fait baisser les frais de transaction en Chine. 
De plus, ayant comblé les besoins en infrastructures physiques dans la dernière décennie (un peu trop sans doute), la Chine met maintenant les bouchées doubles sur les infrastructures logicielles nécessaires au maintien de la croissance de son secteur florissant des services. En 2014, la part des services dans le PIB dépassait déjà le cap du 50 %, plus que le secteur manufacturier et le secteur primaire mis ensemble. 
Même si l’État n’a pas poursuivi la réforme nécessaire des entreprises d’État, il a explicitement donné son aval à de nouveaux géants de la technologie, la plupart des entreprises privées, pour qu’ils concurrencent des banques d’État et des établissements financiers. Personne non plus ne pouvait prévoir l’intensité de la campagne du PCC visant à éradiquer la corruption, jusque dans l’armée, le secteur financier et les rangs les plus élevés du Parti lui-même. 
Le revirement de la Chine vers le marché sera renforcé par les engagements de ses dirigeants effectués auprès du Fonds monétaire international lorsque le renminbi a été intégré à un portefeuille de devises qui détermine la valeur de l’unité de compte du Fonds, les droits de tirage spéciaux. Le besoin de gérer les pressions commerciales après que le Partenariat Trans-Pacifique englobe la plupart des pays voisins de la Chine jouera un effet disciplinant similaire. 
Pour ce qui est de la gestion des choses publiques, le PCC ne se compare pas à l’étalon de l’Occident selon des tenants des démocraties libérales, mais à celui de l’ancienne tradition chinoise légaliste d’une autorité centrale puissante qui assure sa légitimité en souscrivant à des normes méritocratiques d’imputabilité. Sans doute plus important encore, le Parti a eu recours à des intellectuels et des responsables de l’orientation des politiques des plus aguerris – et non aux idéologues du Parti – pour l’élaboration de son canevas de développement. 
Cette orientation a été enrichie l’été dernier, lorsque, malgré l’agitation des marchés, le PCC a maintenu son engagement de laisser le marché jouer un « rôle décisif dans la répartition des ressources ». Rien n’aurait pu démontrer plus clairement que la Chine aspire à moderniser son système de valeurs et ses modes de pensée dans le but d’atteindre le niveau de richesse des pays à revenu élevé. 
Il faut ici se rappeler que les règles officielles sont fluctuantes, mais aussi qu’il est difficile de changer ses us et coutumes à court terme. De nouvelles règles officielles peuvent entrer en conflit avec les normes établies, créant des entraves aux mesures incitatives, qui ont des effets peu propices à des comportements institutionnels efficaces. 
Les dirigeants de la Chine doivent composer avec un décalage entre ce qu’ils sont en mesure de réaliser et les besoins des consommateurs. Selon North, les lacunes institutionnelles sont un problème de répartition des coûts, ou de coûts irrécupérables, pour lequel l’État peut faire contrepoids par une plus grande efficacité adaptative ou par des mécanismes plus puissants pour que les institutions inefficaces disparaissent. 
Le legs théorique de North pourrait s’avérer décisif pour les responsables politiques de la Chine dans un proche avenir, car il leur montre en particulier les passages à gué vers des progrès institutionnels rapides. L’alternative est de continuer à avoir recours à ce que Deng Xiaoping, le père de la percée institutionnelle de la Chine il y a plus de trois décennies, appelait « tâter les pierres ». 


Un modèle chinois pour l’aide humanitaire 
Les données du rapport, recueillies pour donner un aperçu des initiatives d’éradication de la pauvreté extrême et de réduction des décès prématurés, avaient également pour but de persuader. Selon les conclusions du rapport, les pays peuvent, et doivent en faire plus pour s’attaquer aux problèmes mondiaux de développement auxquels la planète est confrontée collectivement. 
Aucun pays ne s’est démarqué dans le rapport de la fondation Gates pour comme celui qui pourra rétablir « l’engagement mondial envers le développement ». Au lieu de cela, « les dirigeants du monde entier » doivent assumer la responsabilité pour que les ODD soient atteints d’ici 2030. 
Les États-Unis, pendant longtemps le porte-étendard de l’aide humanitaire, se retirent ; tout comme l’Europe (à une moindre échelle, il est vrai). Mais la Chine, forte de ses visées mondiales récemment exprimées, se trouve devant une occasion unique de relancer la création et l’acheminement de l’aide humanitaire. 
Elle englobe une vision élargie du développement, où les problèmes, autrefois jugés être d’ordre national, sont traités comme des défis à relever collectivement par la communauté internationale. En revanche, les objectifs de développement du millénaire, qui ont pris fin en 2015, étaient définis plus étroitement et visaient en premier lieu les problèmes des pays démunis. 
Or l’étude de la fondation Gates soutient que l’atteinte de certains des objectifs de développement durable est déjà compromise. Il est ainsi peu probable que soit atteint dans l’échéancier prévu l’objectif de santé (ODD 3) qui comprend la cible d’élimination des décès évitables de nouveau-nés et d’enfants. 
Il est évident qu’il faut plus d’investissements à l’échelle mondiale dans les types d’intervention qui ont fait leurs preuves à l’échelle nationale. Les programmes des agents de vulgarisation sanitaire de l’Éthiopie et des assistants de contrôle sanitaire du Malawi ont prouvé qu’ils réduisaient la mortalité infantile. 
Selon l’OCDE, l’aide bilatérale aux pays moins développés a chuté de presque 4 % en 2016. Cette baisse est très inquiétante pour tous ces pays, car l’assistance officielle pour le développement (AOD) compte pour plus des deux tiers de l’aide reçue. 
Les États-Unis, qui demeurent le plus important donateur mondial pour les programmes de nutrition et pour les initiatives de santé maternelle et infantile, mènent le cortège du retrait des fonds. Le budget proposé pour 2017 par le président Donald Trump prévoit une réduction stupéfiante de 45 % du financement de l’Agence américaine pour le développement international dans des projets de traitement d’eau potable et d’assainissement des eaux usées, une baisse de 26 % du financement mondial de la santé et la disparition de fonds pour la planification des naissances. 
Le budget préliminaire 2018 de l’Union européenne propose une réduction de 90 millions € (106 millions de $) des dépenses en développement, tandis que l’Autriche, l’Allemagne et l’Italie ont toutes déplacé des budgets d’assistance au développement vers des mesures pour contrer les crises migratoires jugées comme des menaces imminentes à la sécurité nationale. Voilà des tendances inquiétantes, car la philanthropie privée n’est pas en mesure de remplacer l’aide que les États ont retirée. 
Le monde a besoin d’un nouveau champion du développement international et la Chine devrait assumer ce rôle. Devant l’affaiblissement des engagements d’assistance officielle pour le développement des donateurs traditionnels, la Chine a une occasion unique d’orienter le développement humain, la lutte contre la pauvreté et les dépenses en santé publique. 
L’Europe et les États-Unis ont historiquement porté sur le financement des soins de santé et des initiatives en éducation, tout en encourageant le développement de la société civile et de la participation citoyenne. La Chine, pour sa part, octroie de l’aide sur une base bilatérale et cible le plus souvent des projets d’infrastructures. 
Même si l’assistance officielle de la Chine pour le développement n’est encore qu’une faible proportion des dépenses des pays de l’OCDE, la Chine a démontré son intérêt de se placer à la pointe du développement, surtout dans le secteur de la santé. Au Sommet 2015 du développement durable de l’ONU à New York, la Chine s’est commise à hauteur de 2 milliards de $ pour contribuer à la mise en œuvre du programme des ODD. 
Il est certain que beaucoup feront preuve de scepticisme envers les intentions de la Chine en matière de développement, car ses politiques et son idéologie diffèrent de celles de l’Occident. En vérité, ce scepticisme pourrait amener des retombées positives, surtout si cela force les puissances occidentales à revoir leur retrait du financement de l’aide humanitaire. 
Même si elle n’y parvient pas entièrement, la Chine est dotée des outils pour être à la pointe du développement international. Car, après avoir sorti de l’extrême pauvreté près de 470 millions de ses propres citoyens entre 1990 et 2005, il n’est pas faux de dire qu’elle a de l’expérience. 

L’agenda mondial de la croissance chinoise 
MILAN – Pendant près de 35 ans, les dirigeants chinois ont porté leur attention sur l’économie domestique, élaborant des réformes destinées à permettre au marché de produire efficacité et précision des signaux de prix. Bien que conscients de l’impact croissant exercé par le pays sur l’économie mondiale, aucune stratégie n’était jusqu’à présent mise en œuvre pour veiller à ce que les pays voisins de la Chine bénéficient eux aussi de la transformation économique du pays. 
Mais voici aujourd’hui que la Chine dispose d’une telle stratégie, ou du moins travaille rapidement à son élaboration. Cette stratégie s’étend d’ailleurs bien au-delà de l’Asie, englobant l’Europe orientale et la côte est-africaine. 
Ces deux banques constituent évidemment des alternatives – et donc des rivales – aux institutions à domination occidentale que représentent la Banque mondiale et le Fonds monétaire international. 
Un autre aspect essentiel de cette nouvelle stratégie réside dans la future création de deux routes de la Soie en version moderne : une voie terrestre reliant l’Asie centrale à la mer Noire, ainsi qu’une « route maritime de la Soie » grâce à laquelle les marchandises pourront transiter de mer de Chine méridionale vers le détroit de Malacca, de l’océan Indien vers l’Afrique de l’Est, ainsi que de mer Rouge vers la Méditerranée orientale. 
Il s’agit d’un réseau dont les liaisons se constituent à mesure de l’expansion des flux de marchandises de services, de personnes, de capitaux et – plus important encore – d’informations. La Chine a pour objectif de créer ces liaisons, et dispose de nombreux atouts qui lui permettront d’agir en tant que catalyseur de la croissance et du développement à l’échelle mondiale. 
La Chine est ainsi vouée à rejoindre les rangs des pays développés dans le cadre de l’apport d’un marché d’exportation (et d’emplois) aux États se situant à un stade précoce de développement économique. Par ailleurs, la Chine ayant bâti une capacité d’investissement bien supérieure à ce que peut aujourd’hui absorber son économie domestique, elle partira inévitablement en quête d’opportunités à l’étranger, à la fois publiques et privées. 
Grâce à l’intervention de la BAII et de la Nouvelle banque de développement, la Chine a élaboré l’équivalent d’une stratégie de développement international. Bien que certains fassent preuve de scepticisme à cet égard, l’important soutien de la BAII semble indiquer que les avantages l’emporteraient sur les risques, et que les initiatives de la Chine pourraient contribuer à bâtir un réseau ouvert à tous. 
Ceci s’inscrit en parallèle des efforts fournis par les autorités afin de promouvoir l’internationalisation du renminbi, dont le rôle se renforce aujourd’hui rapidement en matière de règlement des transactions. D’importants gains d’efficience peuvent être tirés de la possibilité de régler ces transactions dans les devises des partenaires commerciaux, sans l’intermédiation du dollar américain, par exemple. 
Tout ceci prend du temps. Néanmoins, la Chine a d’ores et déjà demandé au FMI à ce que le renminbi soit inclus au panier des monnaies qui déterminent la valeur de l’unité de compte du Fonds, fameux droits de tirage spéciaux, dans l’attente d’une décision qui devrait être prise à la fin de l’année 2015. 
Le fait de rejoindre le dollar américain, la livre sterling, l’euro et le yen japonais au sein du club des DTS revêtirait une grande importance symbolique. 
Leur stratégie se heurtera très certainement à des obstacles au cours des prochaines années. La question est de savoir s’il vaut la peine d’entreprendre cette stratégie dès aujourd’hui. 
La « route de la Soie » continentale réduira par exemple la dépendance de la Chine vis-à-vis des voies maritimes, qui ont tendance à subir blocages et perturbations, notamment dans le détroit de Malacca. Plus largement, les investissements chinois allègeront les contraintes exercées sur les économies de la route de la Soie en raison notamment d’une faible croissance et d’une pénurie d’investissements dans les économies développées. 
Mais ils aspirent également à ce que la progression de la Chine vers le statut de pays à revenu élevé s’opère d’une manière qui se révèle – et qui soit perçue comme – bénéfique pour ses voisins et pour le monde entier. Le nouvel accent placé sur l’extérieur par la stratégie de croissance et de développement de la Chine semble destiné à faire de cette vision une réalité. 

Une Chine qui se porte bien 
La faiblesse des données récentes – allant des indices de confiance des directeurs d’achat à la production industrielle jusqu’aux données de ventes au détail et des exportations – a haussé le niveau d’inquiétude. Ils craignent sans doute que la Chine, longtemps le moteur le plus puissant de l’économie mondiale, soit à court de carburant. 
Mais le ralentissement a été contenu et il le restera probablement dans un avenir rapproché. Le scénario d’un atterrissage en douceur demeure donc le plus plausible. 
Frappée de front par un choc d’envergure sismique sur la demande extérieure qui a fait tomber le commerce mondial de 10,5 % en 2009, la croissance de la Chine dépendante des exportations est passée subitement de la surchauffe à l’ère glaciaire. Les autres pans d’une économie chinoise déséquilibrée ont vite emboîté le pas – surtout le marché du travail, qui s’est départi de plus de 20 millions d’emplois dans la seule province de Guangdong. 
Le glissement actuel est beaucoup moins rude, la croissance annuelle du PIB de la Chine est descendue d’un sommet de 11,9 % au premier trimestre 2010 à 7,6 % au deuxième trimestre 2012 – ce qui ne représente que la moitié de l’important ralentissement de 8,2 points de pourcentage observé pendant la grande récession. 
À moins d’un démantèlement désordonné de la zone euro, ce qui est peu probable, les prévisions de base du Fonds monétaire international de la croissance annuelle de 4 % du commerce mondial pour 2012 semblent raisonnables. Cette prévision serait inférieure à la croissance annuelle moyenne de 6,4 % entre 1994 et 2011, mais loin de l’effondrement recensé en 2008-2009. 
Il est certain que l’économie fait face à d’autres vents contraires, particulièrement les mesures de refroidissement d’un marché immobilier en ébullition. Mais la construction de logements dits sociaux pour des familles à faible revenu, renforcée par des annonces récentes d’investissement dans des régions urbaines importantes comme Tianjin, Chongqing, et Changsha, de même que dans les provinces de Guizhou et de Guangdong, devrait mitiger l’effet de cette baisse. 
Les rapports de villes fantômes, de ponts qui ne mènent nulle part et d’aéroports tous neufs, mais inactifs alimentent les rumeurs des analystes occidentaux qu’une économie chinoise déséquilibrée ne peut rebondir comme elle l’a fait dans le second semestre 2009. L’investissement fixe frôlant le seuil sans précédent de 50 % du PIB, ils craignent qu’un autre programme de relance budgétaire axé sur les investissements ne fasse que précipiter le scénario inévitable de l’effondrement de la Chine. 
Qui plus est, selon les prévisions de l’OCDE, la population urbaine de la Chine déjà en plein essor devrait s’accroître de plus de 300 millions d’ici 2030 – une hausse presque égale à la population actuelle des États-Unis. La migration des populations rurales vers les régions urbaines comptant en moyenne 15 à 20 millions d’habitants par an, les soi-disant villes fantômes sont rapidement devenues les mégapoles prospères de demain. 
Shanghai Pudong est l’exemple classique d’un projet de construction urbain « désert » de la fin des années 1990 qui est rapidement devenu un centre urbain très peuplé, avec une population aujourd’hui d’environ 5,5 millions. Une étude de McKinsey estime que d’ici 2025, la Chine aura plus de 220 villes avec des populations qui dépassent le million, par rapport à 125 en 2010. 
La Chine n’a pas les moyens de retarder la construction de nouvelles cités. L’investissement et la construction doivent plutôt être harmonisés avec l’afflux futur de citadins. 
Tout cela fait partie d’un ambitieux plan des autorités chinoises. Le modèle économique axe sur la production, qui a si brillamment fait son œuvre pendant 30 ans, ne peut amener la Chine à la terre promise de la prospérité. 
Deux chocs extérieurs – le premier en provenance des États-Unis et maintenant de l’Europe – ont transformé les quatre lacunes en un plan d’action. Trop dépendante de la demande extérieure provenant des économies développées éprouvées par la crise, la Chine a adopté un 12e plan quinquennal axé sur la consommation, qui établit une stratégie d’un véritable rééquilibrage qui devrait stimuler le développement pour des décennies à venir. 
Le revenu urbain par habitant dépasse par un multiple de trois la moyenne des zones rurales. Tant que l’urbanisation est en diapason avec la création d’emploi – une stratégie découlant de l’incursion concomitante de la Chine dans les secteurs axés sur les services – les revenus salariaux et le pouvoir d’achat des consommateurs en bénéficieront. 
Lorsque confrontée à une demande déficitaire – que ce soit en raison d’un choc extérieur ou d’un ajustement interne, comme la correction du marché immobilier – la Chine peut moduler en conséquence les investissements nécessaires à l’urbanisation. Forte d’une réserve d’épargne excédentaire et d’un déficit budgétaire inférieur à 2 % du PIB, elle dispose des ressources pour financer de telles interventions. 
Mais la Chine est en bien meilleure posture que le reste du monde. Une stratégie déterminée de restructuration offre l’assise structurelle et cyclique qui permettra d’éviter l’écrasement. 


Equité et libre-échange 
CAMBRIDGE – Le systéme de commerce mondial va être confronté à un choix crucial à la fin de l'année, un choix qui n'a pas été fait lorsque la Chine a rejoint l'Organisation mondiale du commerce (OMC) il y a presque 15 ans. Les USA et l'UE doivent décider s'ils continuent à considérer la Chine comme une "économie autre que de marché" (NME, non-market economy) ou s'ils lui accordent le statut d'économie de marché dans le cadre de leurs échanges commerciaux. 
Ce statut facilite l'imposition d'une taxe contre le dumping (prix de vente d'une marchandise inférieur à son coût de production) aux produits importés de Chine. En particulier, ils peuvent faire référence aux coûts de production dans les pays plus riches en lieu et place des véritables coûts chinois, augmentant ainsi à la fois la probabilité de conclure à un dumping et sa marge estimée. 
Aujourd'hui, bien que de nombreux pays (notamment l'Argentine, le Brésil, le Chili et la Corée du Sud) aient déjà accordé à la Chine le statut d'économie de marché, les deux premières puissances économiques mondiales, les USA et l'UE, ne l'ont pas fait. Par ailleurs, les mesures antidumping, aussi fondées soient-elles, ne sont pas adaptées pour combattre les pratiques commerciales inéquitables, car leurs conséquences vont bien au-delà de la question du prix. 
D'un point de vue strictement économique, le dumping ne constitue pas un problème pour les pays importateurs si les entreprises qui y ont recours n'ont guère la possibilité de parvenir à une position de monopole. C'est pourquoi sur le plan intérieur, pour sanctionner il faut fournir la preuve d'une pratique anticoncurrentielle ou de la probabilité de réussite d'une stratégie prédatrice. 
C'est pour cela et aussi en raison d'autres considérations de procédure que les entreprises estiment que les mesures antidumping constituent la meilleure protection à l'encontre de leurs concurrentes étrangères lors des périodes difficiles. L'OMC propose un mécanisme spécifique de "sauvegarde" autorisant un pays à augmenter les droits de douane de manière temporaire quand les importations nuisent gravement à ses entreprises. 
Depuis l'établissement de l'OMC en 1995, plus de 3000 taxes antidumping ont été mis instaurées (l'Inde, les USA et l'UE en sont les plus premiers utilisateurs), contre seulement 155 mesures de sauvegarde (dont les pays en développement sont les plus grands utilisateurs). Manifestement préférence est donnée aux mesures antidumping. 
Lorsque les entreprises d'un pays sont en compétition par exemple avec des entreprises chinoises très fortement soutenues financièrement par leur gouvernement, on peut estimer qu'il s'agit d'une concurrence inéquitable. Certains types d'avantage concurrentiel attentent à la légitimité du commerce international, même (comme dans cet exemple) si cela bénéficie à l'économie du pays importateur. 
Les dirigeants politiques connaissent parfaitement cette logique, c'est pourquoi les mesures antidumping existent sous leur forme actuelle en fournissant une protection relativement facile. Mais ils n'ont jamais pris en compte le fait que l'argument de l'équité va bien au-delà du dumping. 
S'il est inéquitable pour les entreprises de se trouver en concurrence avec des entités étrangères subventionnées ou soutenues par leur gouvernement, n'est-ce pas la même chose pour les travailleurs d'un pays en concurrence avec des travailleurs étrangers privés de droits élémentaires ? Les entreprises qui polluent, utilisent le travail des enfants ou font travailler leurs employés dans des conditions dangereuses ne faussent-elles pas elles aussi la concurrence ? 
Mais à l'exception de l'étroit domaine du dumping, la réglementation commerciale concède très peu de place à ce problème. Les syndicats, les ONG spécialisées dans les droits humains, la consommation ou l'environnement ne bénéficient pas d'autant de droits que les entreprises qu'elles sont susceptibles de dénoncer. 
Craignant la pente glissante du protectionnisme, depuis longtemps les experts commerciaux sont réticents à ouvrir l'OMC aux questions relatives au droit des travailleurs, aux normes environnementales ou aux droits humains. Mais il est de plus en plus clair que la non prise en compte de ces questions entraîne des dommages bien plus considérables. 
Pour autant, les pays démocratiques ne doivent pas s'abstenir de toute relation commerciale avec les pays qui ne le sont pas. Mais il ne faudrait pas que seule la logique commerciale gouverne leurs relations économiques. 
Pour les démocraties, la discussion publique est la seule manière d'éclairer les valeurs entre lesquelles il faut choisir et les compromis possibles. Les différents commerciaux avec la Chine et avec d'autres pays sont l'occasion de traiter cette question plutôt que de l'enterrer, et en conséquence de faire un grand pas en avant vers la démocratisation du systéme commercial mondial. 

La manœuvre de réforme de Xi 
HONG KONG – Lorsque Deng Xiaoping a lancé les réformes de marché en Chine il y a 35 ans, lui et le Parti communiste chinois prenaient le plus grand risque politique depuis la fondation de la République populaire en 1949. Lorsque le président Xi Jinping a dévoilé son propre programme de réforme l'an dernier lors de la troisième session plénière du 18e congrès du PCC, il prenait un risque tout aussi important. 
Il savait que le passage d’un socialisme égalitaire planifié vers un capitalisme de marché pouvait déstabiliser le règne du PCC, et que l'accumulation inégale de la richesse à court terme pouvait provoquer une importante fracture sociale et politique. Pourtant, alors que la Chine était au bord de l'effondrement économique et social à la suite du chaos de la décennie de la Révolution culturelle, il devait prendre des mesures – et il y avait peu de solutions de rechange disponibles, voire pas du tout. 
En outre, elles ont permis au PCC de conserver son emprise sur le pouvoir. Mais certaines personnes et régions en ont bénéficié beaucoup plus rapidement que d'autres – un problème qui a été plus difficile à traiter que Deng avait prévu. 
Non seulement le modèle de croissance de la Chine intensif en main-d'œuvre et basé sur les investissements s’est essoufflé, mais l'inefficacité bureaucratique et la corruption omniprésente – pour ne pas mentionner une grave pollution qui empire de jour en jour – sont également préjudiciables aux perspectives à long terme de la Chine. C’est en répondant à ces faiblesses et en passant à un modèle de croissance durable au plan environnemental basé sur l'innovation que le pays peut continuer à prospérer – et en fin de compte atteindre le statut de pays à revenu élevé. 
La différence entre les deux efforts de réforme est que Xi doit également combler les lacunes du travail de Deng. Deng a cru, à tort, que l'État, qui a conservé son rôle central dans l'économie, aurait été en mesure d'utiliser de nouvelles ressources produites par le marché pour corriger les inégalités à court terme créées par ses réformes. 
En d'autres termes, outre l'achèvement de la transformation de la Chine en une économie ouverte et fondée sur le marché, Xi doit faire respecter la loi pour tous, tout en s’attaquant aux inégalités aiguës en termes de revenus, opportunités, richesse et bien-être. Pour cette raison, Xi doit poursuivre des réformes qui permettent aux gens, à l'argent, aux ressources, à l'information et aux entreprises de se déplacer plus librement entre secteurs, régions et au-delà des frontières nationales. 
La convergence en termes de richesse et d’opportunités qui en résulterait générerait des gains économiques et sociaux massifs. Néanmoins, en transformant efficacement la géographie économique de la Chine, de l’Asie et du monde, la libéralisation conduirait également à une destruction créatrice significative. 
Le problème est que la bureaucratie chinoise préfère la stabilité, et elle a de fortes incitations à renforcer sa propre position par rapport au marché, aggravant ainsi les inégalités de pouvoir et inhibant l’innovation et la croissance. Pourtant, la bureaucratie reste partie intégrante de la mise en œuvre de toute politique qui favorise la cohésion sociale. 
Pour atténuer les risques systémiques graves découlant de la puissance démesurée des mandarins corrompus de la Chine, Xi doit rééquilibrer leurs incitations. Il travaille déjà à éliminer la corruption, restreindre la portée des approbations administratives, réduire les avantages du secteur public, clarifier les droits de propriété de la terre et simplifier les réglementations dans les domaines de la sécurité sociale, de la fiscalité et de la finance. 
Mais le problème des incitations ne se limite pas à la bureaucratie. Une réforme systémique exige de reconnaitre et réparer deux péchés originels : non seulement celui des bureaucrates qui s’enrichissent en abusant de leur pouvoir, mais aussi celui des capitalistes qui s’enrichissent en bafouant les règles. 
Ce défi est parfaitement illustré par la concurrence entre les entreprises publiques et les entreprises privées. 
L'implication est que des politiques macroéconomiques comme des taux d'intérêt bas et un accès facile au crédit devraient être utilisées pour assurer l'égalité d'accès au crédit pour toutes les entreprises qualifiées, en fonction de leur compétitivité et non de leur propriété. Malheureusement, la mise en œuvre de telles mesures entraînerait des interventions bureaucratiques au niveau micro, conduisant à une nouvelle expansion des pouvoirs étatiques. 
C’est pourquoi la bureaucratie doit être incitée – au moyen de salaires plus élevés, d’indicateurs de performance clairs et de la conscience que les abus de pouvoir ne seront pas tolérés – à abandonner la micro-gestion des activités de marché. L’Assouplissement récent de la politique macroéconomique chinoise, malgré la volatilité continue du marché, est une étape importante vers l’abolition des barrières inutiles à la mise en œuvre des réformes nécessaires pour atténuer les risques systémiques. 
Maintenant que la campagne anti-corruption de Xi a fait tomber certains des plus grands « tigres » du PCC, il est temps de se concentrer sur la réforme structurelle. 

La nouvelle normalité des villes chinoises 
Car le pourcentage de la population vivant en milieu urbain étant en hausse, 53 % en 2013, et 20 % en 1981, la Chine évolue vers une « nouvelle normalité ». Selon le président Xi Jinping, le but est d’assurer une croissance économique annuelle oscillant autour de 7 %, produisant de nouveaux débouchés dans les secteurs de la fabrication à valeur ajoutée, des technologies informatiques et de la production agricole modernisée. 
Pour se diriger vers cet objectif, la Chine devra cependant faire à des redressements de bilan difficiles qui ne pourront aisément se régler au moyen de politiques budgétaires et monétaires conventionnelles. Une étude récente de la Deutsche Bank signale que, l’an dernier, 300 agglomérations urbaines de la Chine ont vu chuter de 37 % leurs recettes sur la vente de propriétés foncières – un repli majeur, car les ventes de terrain constituaient 35 % des recettes totales des autorités municipales. 
De plus, en décembre dernier, l’inflation annuelle des prix de consommation et de production s’est affaissée à 1,5 % et -3,3 %, respectivement, en partie à cause d’une baisse prononcée des cours pétroliers mondiaux. La Chine se trouve désormais devant la possibilité d’une déflation et d’un environnement économique extérieur inhospitalier et ses centres urbains éprouvent déjà des difficultés devant le jeu complexe des problèmes de solvabilité, de liquidité et de structure. 
Les agglomérations urbaines de premier et de second rang de la Chine sont des plus prospères, tirant parti de la valeur élevée de l’immobilier et de l’afflux continu de travailleurs de talent, de capitaux, d’entreprises et de projets d’investissement. Malgré un ralentissement du marché immobilier, la dernière mise aux enchères de terrains à Beijing a établi des prix inédits d’environ 38 000 CN ¥ (6 200 $) le m2. 
Les agglomérations urbaines chinoises de troisième et quatrième rang sont toutefois confrontées à des problèmes plus graves de bilans déséquilibrés, en raison de la chute du cours des actifs, de l’exode de la main-d’œuvre et du retard dans l’adoption de nouveaux modèles de croissance. Au lendemain de 2008 et de l’essor de l’investissement financé par la dette dans les infrastructures, les autorités de ces municipalités urbaines doivent exiger des réformes pour obtenir une plus grande part des recettes par rapport aux autorités centrales, rendre les municipalités plus transparentes et responsables de leurs budgets et réviser de fond en comble les modèles de financement des projets d’infrastructures municipales par la vente d’obligations municipales ou au moyen de partenariats public-privé. 
Or, avant de pouvoir instaurer de telles réformes, ces agglomérations urbaines doivent régler les arriérés financiers des projets et sociétés d’État déficitaires. En fait, des villes et des entreprises locales chinoises auront davantage besoin de fonds que dans les cas classiques de déflation, de resserrement du crédit et de baisses des prix, car l’investissement dans les infrastructures et les biens immobiliers par les autorités municipales et les sociétés d’��tat font encore appel au financement. 
Évidemment, la Banque de la République populaire de Chine pourrait abaisser le taux d’intérêt et assouplir sa politique d’octroi de liquidités. Mais celle-ci demeure préoccupée par le fait que cette politique relance l’inflation et stimule des investissements non rentables – ainsi qu’une capacité excédentaire encore plus exagérée – dans le secteur de l’immobilier. 
En premier lieu, tant que les conditions extérieures demeurent relativement liquides et que les conditions monétaires plus strictes en Chine exercent des pressions à la hausse sur les taux d’intérêt dans le secteur bancaire parallèle. En conjonction avec la croissance des opérations spéculatives sur l’écart de rendement du renminbi avec les autres devises, le taux de change s’est apprécié au moment où la plupart des devises non corrélées au dollar américain se sont dépréciées. 
Malgré une croissance plus lente, le marché des titres réservés aux citoyens de la Chine (titres de catégorie A) a augmenté de presque 50 % depuis juillet dernier et les marges du secteur bancaire demeurent exceptionnellement élevées. Pendant ce temps, la confiance du secteur privé non financier est encore très basse, à mesure que la diminution de la demande de consommation entraîne la hausse des coûts de production. 
Mais dans un pays aussi vaste et varié que la Chine, une approche universelle ne garantit pas le fonctionnement optimal du marché. Après tout, chaque économie locale a ses propres besoins. 
Puisque le ratio du crédit bancaire de Foshan sur son PIB n’était que de 85 % en 2011 – bien inférieur à celui de Shanghai à 184 % et de Beijing à 221 % –, la ville pourrait se servir de son territoire foncier à titre de garantie d’emprunt et accroître encore davantage l’investissement. Une politique nationale de crédit restrictive, même si elle peut aider à limiter les dégâts dans certaines régions très endettées, bloquerait de telles activités stimulatrices de croissance à Foshan. 
Plus généralement, la plupart des instruments structurels requis pour raffermir l’affectation des ressources par le marché – sur le plan, entre autres, de la planification, du zonage, des normes environnementales, des titres de propriété et des procédures de faillite – sont mis en œuvre à l’échelle locale. Et, ajoutant encore une couche de variabilité, les économies locales subissent une certaine forme de « destruction créative » à mesure que leurs modèles de croissance évoluent, pouvant freiner temporairement la croissance générale. 
Les risques d’inflation et de bulles spéculatives étant atténués par un plus bas cours du brut et une capacité de production excédentaire, le moment est propice d’amorcer le virage que cette politique permettrait. 
Évidemment, la Chine aura à naviguer avec des vents contraires à plus ou moins brève échéance et les bienfaits du virage prendront du temps à se faire sentir. À mesure que l’autorité centrale consolide ses pouvoirs par des réformes budgétaires et des campagnes anticorruption, la gestion de la prochaine phase de réformes structurelles aux paliers municipaux exigera une adroite coordination. 
Après des décennies de croissance effrénée et d’expérimentation de politiques, il n’est pas surprenant d’observer des aberrations cycliques – reflétées par une capacité excédentaire, des villes désertes et des arriérés de dettes municipales. Le temps est venu de les aborder, car ce n’est qu’en s’attaquant de front à ces problèmes structurels que la Chine pourra prétendre à son nouveau statut d’économie mieux développée et plus équitable et …« normale ». 

La Chine face au défi de la transparence 
HONG KONG – Cet hiver l'économie chinoise est en proie à une grippe étonnamment sévère qui pourrait s'étendre à la plupart des marchés mondiaux. Au cours des deux premières semaines de 2016, l'indice composite de la Bourse de Shanghaï a chuté de 18%. 
On peut en citer d'eux : l'abandon de la tentative d'installation d'un "coupe-circuit boursier" qui loin de diminuer la volatilité, a suscité une nouvelle vague de reventes de titres, et, sans doute plus grave, l'incertitude qui s'est emparée des marchés quant au sens de variation du taux de change du yuan. Apparue après dix jours de dévaluation lente mais continue de la devise chinoise par rapport au dollar, elle a alimenté une fuite des capitaux jusqu'à l'intervention de la Banque populaire de Chine (BPC). 
Selon cette dernière, cette situation a été déclenchée par une réforme de la procédure de fixation du taux de change du yuan : le remplacement du taux de change de référence habituel par rapport au dollar par un autre calculé sur la base d'un panier non publié de grandes devises internationales. Cette réforme visait peut-être à renforcer la stabilité du yuan, mais ce n'était pas une bonne nouvelle pour les marchés qui préfèrent la stabilité par rapport au dollar à l'incertitude d'un régime de flottement administré. 
En août dernier, la BPC a annoncé un nouveau mécanisme davantage orienté vers les marchés pour fixer le taux de change du yuan sur le marché interbancaire, le taux du jour étant décidé en fonction du taux à la fermeture du jour précédent. Mais comme cette décision a coïncidé avec une dévaluation de 1,9% par rapport au dollar, du jamais vu, les marchés ont cru à tort que la banque centrale allait poursuivre une politique de dépréciation. 
Une communication ambiguë a été aggravée par l'évolution de la situation internationale. La décision de la Réserve fédérale américaine en décembre d'augmenter le taux des fonds fédéraux, et les incertitudes liées à l'effondrement du prix du pétrole ont aussi poussé les investisseurs à réduire leur exposition à la situation chinoise et à se tourner vers le dollar. 
Mais les investisseurs à court terme ne vont sans doute pas attendre que les réformes à long terme portent leur fruit - ils choisiront la sécurité à court terme plutôt que de se voir exposé à une politique de taux de change qui manque de clarté. 
Toutes les économies modernes sont confrontées à l'incohérence entre les variations de prix brusques et erratiques à court terme sur les marchés financiers et les réformes structurelles à long terme dans l'économie réelle. Contrairement à ce qui se passait auparavant, quand les dirigeants politiques chinois pouvaient concentrer leur attention sur l'économie réelle sans avoir à trop se préoccuper de l'instabilité des marchés financiers, aujourd'hui ils doivent gérer la volatilité à court terme due à la libéralisation des taux d'intérêt et des taux de change, ainsi qu'à des flux de capitaux plus importants et plus rapides, que ce soit sur le plan intérieur ou transfrontalier. 
Il ne sera pas facile à la Chine de coordonner une politique budgétaire et monétaire keynésienne destinée à stabiliser les marchés avec les réformes à long terme de sa structure industrielle - tout cela sans que la croissance ne chute trop, sans trop décevoir les attentes. Mais une chose est claire : la crédibilité et la stabilité des marchés reposent en grande partie sur une bonne communication avec les acteurs du marché et ceux de l'économie réelle. 
Dans une économie relativement fermée, il est plus important d'apporter des résultats convaincants que d'expliciter une politique complexe. Mais avec une participation étrangère et des interactions de plus en plus fréquentes avec l'extérieur, le maintien de la stabilité exige un processus de décision politique transparent et des actes crédibles pour ancrer la confiance des marchés. 
Pour que la Chine parvienne à la stabilité à court terme et réalise des réformes structurelles à long terme, il faut que les responsables politiques locaux et nationaux et les dirigeants des entreprises nationalisées soient de fins connaisseurs des marchés ; mais ils sont relativement peu nombreux dans le pays (ce qu'a souligné récemment le président de la Commission de Régulation des Marchés Financiers, Xiao Gang). Et les personnes qualifiées cherchent souvent des revenus plus importants ailleurs, ou encore s'inquiètent des limites de la politique libérale des autorités ou craignent même d'être trop facilement accusés de corruption. 
Pour attirer ces compétences, le considérable appareil bureaucratique chinois doit dire clairement que la prise de risque - et même l'échec - seront tolérés. La Chine doit rester en phase avec les marchés et réagir efficacement aux situations nouvelles de manière à maintenir un niveau de confiance élevé. 
La Chine est en bonne position pour répondre aux défis qui se présente à elle. La croissance, bien que marquée par un fléchissement par rapport aux 30 dernières années, reste relativement forte, ses réserves en avoirs étrangers sont encore importantes et le bilan financier du gouvernement central et celui des ménages reste sain. 

Un modèle de développement chinois singulier 
Proclamant une « nouvelle ère » pour la Chine lors du 19e Congrès national du mois d’octobre à Pékin, le président Xi Jinping a présenté le système de gouvernance de la Chine comme un modèle dont les autres pays auraient intérêt à s’inspirer. Les chefs d’État « désireux d’accélérer le développement de leur pays, tout en préservant l’indépendance », a déclaré Xi, doivent considérer la Chine comme « une nouvelle option ». 
Les pays en voie de développement, notamment en Asie du sud-est et en Afrique subsaharienne, semblent séduits par ces déclarations. L’agence de presse officielle chinoise Xinhua a même suggéré qu’à mesure du déclin des démocraties occidentales, la « démocratie chinoise éclairée » pouvait constituer une nouvelle voie d’avenir. 
Face à un discours aussi confiant, il convient de s’interroger : Quel est précisément le modèle de développement économique et politique de la Chine ? Est-il réellement préférable aux autres modèles ? 
Le modèle chinois intègre différentes caractéristiques parmi lesquelles une gouvernance autoritaire fondée sur une impression de stabilité, une politique industrielle et une finance conduites par l’État, des investissements massifs dans les infrastructures, une industrialisation rurale basée sur une agriculture à petite échelle, ainsi qu’une ouverture au commerce étranger et aux technologies. Ce modèle a incontestablement produit une croissance économique rapide de la Chine ces trente dernières années, qui a permis à des centaines de millions de personnes de s’extraire de la pauvreté. 
En revanche, l’idée selon laquelle le premier de ces éléments – l’autoritarisme – serait nécessaire à un développement rapide constitue une erreur. C’est d’ailleurs cette caractéristique du système chinois qui devrait principalement faire réfléchir les autres pays. 
Ces pays ont atteint une forte croissance via une politique industrielle étatique, l’industrialisation rurale, et l’ouverture au commerce. En revanche, le Japon a atteint ces objectifs dans un cadre démocratique d’après-guerre, de même que la Corée du Sud et Taïwan connaissent la démocratie depuis trente ans. 
Mais les processus délibératifs et électoraux qui la caractérisent permettent d’apaiser les conflits, notamment dans des sociétés hétérogènes marquées par des tensions. Au sein d’un pays plus homogène comme la Chine, l’absence de débat public ouvert produit précisément l’inverse, comme l’illustre la mauvaise gestion par le gouvernement des tensions ethniques opposant les Tibétains aux Ouïghours. 
En l’absence d’une société civile solide, et d’une justice indépendante capable de contrôler le pouvoir de l’État, les dirigeants chinois ont à maintes reprises commis de graves erreurs de jugement. Il suffit de penser au Grand Bond en avant ou à la Révolution culturelle de Mao Tse-toung. 
Xi a lui aussi commis des aberrations. En ordonnant aux entreprises étatiques chinoises (SOE) de soutenir le marché boursier chinois en chute libre courant 2015, il a par exemple commis une erreur de calcul monumentale. 
Lorsque les réserves de change détenues par la Banque populaire de Chine ont cessé d’affluer vers des SOE en grande difficulté, le marché est retombé au même niveau qu’avant l’intervention. À ce stade, plusieurs centaines de milliards de dollars avaient été gaspillés. 
L’absence de garde-fous politiques et de mécanismes institutionnels permettant la vigilance du public a également contribué aux abus de pouvoir et à une forte corruption, qui ont engendré de profondes inégalités, des confiscations de terrain arbitraires, des conditions de travail précaires, une faible sécurité alimentaire, une pollution toxique, et bien d’autres problématiques. Bien que les efforts de lutte contre la corruption fournis par Xi remédient à certaines injustices, sans une réforme politique en profondeur, sa campagne contre les responsables malhonnêtes du parti risque de devenir un interminable travail de Sisyphe – à supposer d’ailleurs qu’il ne s’agisse pas simplement d’un stratagème visant à écarter d’éventuels rivaux politiques. 
En l’état actuel des choses, un contrôle très faible, voire inexistant, régit les investissements alimentés par la dette que contractent les SOE ou les entreprises intégrées à la sphère politique. Dans la mesure où elle produit une mauvaise répartition des capitaux, cette défaillance constitue et demeurera une importante source d’incertitude macroéconomique pour la Chine. 
Autre problème, bien que les dépenses de la Chine dans la recherche et développement en part du PIB soient aujourd’hui relativement élevées, ces dépenses concernent principalement le secteur public. Si les SOE demeurent trop grandes pour faire faillite, l’innovation s’en trouvera d’autant plus freinée. 
Face aux crises, les dirigeants chinois ont tendance à surréagir en étouffant les dissidences. Bien que le leadership collectif et pragmatique des dernières décennies ait relativement bien géré le problème, la consolidation du pouvoir du Xi, et le culte de la personnalité qui l’entoure, risquent d’accentuer l’instabilité. 
Malgré la pagaille qui les caractérisent parfois, les gouvernements démocratiques se révèlent moins fragiles, puisqu’ils tirent leur légitimité du pluralisme et de la contestation politique, plutôt que d’une croissance économique spectaculaire ou des appels nationalistes. Les décisions judiciaires d’invalidation du travel ban décidé arbitrairement par Trump aux États-Unis, ou les revers similaires opposés aux tentatives du Premier ministre indien Narendra Modi visant à criminaliser les dissidences, sont autant d’illustrations de la manière dont l’autonomie institutionnelle renforce la résilience des systèmes politiques démocratiques – résilience dont manque la Chine. 
Contrairement au discours officiel, la plupart des caractéristiques du système de gouvernance de la Chine dont Xi se fait le défenseur ne datent pas de sa prise de fonctions. 
N’importe quel pays qui répondrait à l’invitation de Xi consistant à suivre l’exemple de la Chine, mais dont l’histoire organisationnelle serait par définition différente, finirait tôt ou tard déçu. Non seulement la Chine est politiquement unique, mais elle dispose également d’un marché domestique très vaste, de plus en plus prospère, qui lui permet d’attirer les investisseurs étrangers dans les filets de modalités qu’elle dicte seule. 
Ainsi, quoi qu’en dise l’actuel souverain de l’Empire du Milieu, le développement à la chinoise n’est tout simplement possible qu’en Chine. 

Passer de l’endettement aux marchés de capitaux en Chine 
HONG KONG – Une série de commentaires récents ont mis en garde contre la hausse vertigineuse de la dette de la Chine, qui a bondi de 148% du PIB en 2007 à 249% à la fin du troisième trimestre de 2015. Beaucoup soulignent anxieusement que la dette de la Chine est désormais comparable à celle de l'Union européenne (270% du PIB) et des États-Unis (248% du PIB). 
Dans une certaine mesure, oui. Néanmoins, bien que les préoccupations des observateurs ne soient pas entièrement sans fondement, il est beaucoup trop tôt pour sonner l'alarme du risque systémique. 
Tout d’abord, la Chine a un taux d'épargne très élevé – supérieur à 45% au cours de la dernière décennie, beaucoup plus élevé que dans les économies avancées – qui lui permet de supporter des niveaux d'endettement plus élevés. En outre, le système bancaire de la Chine demeure le canal principal pour le déploiement de l'épargne du secteur des ménages, ce qui signifie que cette épargne finance l'investissement des entreprises par le biais des prêts bancaires, au lieu d’un financement direct sur les marchés financiers (qui ne représente que 5% de l'investissement net). 
Une fois que ces facteurs sont pris en compte, le niveau d'endettement global de la Chine ne semble pas anormalement élevé. Bien que la dette puisse mettre en difficulté les entreprises chinoises à capacité excédentaire et faible productivité, elle ne devrait pas être un problème pour les entreprises à croissance rapide, ainsi que les secteurs et les régions productifs. 
Bien sûr, la dette de la Chine est toujours en hausse – une tendance qui, si rien n’est fait, pourrait constituer une menace croissante pour la stabilité financière et économique. Cependant, la structure du bilan national de la Chine suggère que le pays a largement la capacité d’atténuer les risques posés par l'escalade de la dette. 
Grâce au taux d'épargne élevé de la Chine, le système bancaire du pays présentait un ratio crédit sur dépôts de 74% à la fin de 2015, dont 17,5% sous forme de réserves obligatoires détenues à la banque centrale. Le ratio d'adéquation des fonds propres atteignait un impressionnant 13,2%. 
Les dépôts des ménages représentaient 40,1% des 146 500 milliards de yuans (22 500 milliards de dollars) de dépôts bancaires totaux à la fin mars 2016, alors que les sociétés non financières représentaient 32,1% et la part des dépôts du gouvernement était de 17,1%. Les ratio dette sur dépôts combinés du secteur des entreprises non financières et du secteur public était de 97,6%, ce qui signifie que les dépôts totaux de ces secteurs dépassaient leurs dettes envers le système bancaire d’un montant de 1 700 milliards de yuans. 
De plus, l’Académie chinoise des sciences sociales estime que les gouvernements centraux et locaux ont accumulé des actifs nets à hauteur de près de 146% du PIB, principalement dans l’immobilier. En bref, bien que la Chine ait un problème d’allocation du capital inefficace, elle est loin d'une crise de solvabilité ou de liquidité. 
Mais les pays avancés ont appris à leurs dépens au cours des dernières années combien cette approche peut être difficile, lorsque leurs politiques monétaires non conventionnelles massives ne sont pas parvenues à surmonter les forces déflationnistes. Alors qu’une grande partie du monde fait face à une inflation très faible, et même à la possibilité d’une baisse pure et simple du niveau des prix, le fardeau réel de la dette a augmenté. 
Une deuxième option consiste à émettre plus d’actions. Le système bancaire est le mauvais canal pour allouer des ressources aux secteurs à haut risque et forte croissance, qui devraient détenir des actions en tant que capital risque. 
Autrement dit, le gouvernement a le pouvoir de modifier leurs bilans. La clé sera d'encourager une réduction des mauvaises créances et une augmentation du stock d'actifs sûrs, tout en imposant une capacité excédentaire et en encourageant l'innovation, améliorant ainsi la productivité totale des facteurs. 
Étant donné que ces actifs représentent environ 18 000 milliards de dollars, un rendement plus élevé du capital augmenterait le PIB et réduirait la dette. Les régulateurs bancaires de la Chine ont déjà permis des expériences de swaps dettes contre actions, dont le Fonds monétaire international dit qu’ils devraient être intégrés dans une stratégie globale visant à accélérer la réforme des entreprises d'État. 
Etant donné le ralentissement de la croissance, cependant, sa fenêtre d'opportunité se rétrécit. La Chine doit rééquilibrer son système basé sur l’endettement vers un financement par actions, et le plus tôt sera le mieux. 


Ralentissement économique et nouvelle normalité chinoise 
MILAN – Les deux premières puissances économiques de la planète, les USA et la Chine, sont enlisées semble-t-il dans un ralentissement prolongé. Mais leur trajectoire de croissance reste encore très incertaine, ce qui est lourd de conséquences pour le prix des actifs, la politique économique et la prise de risque sur les marchés. 
La question de savoir si ce taux est inférieur au potentiel de croissance du pays fait l'objet d'âpres débats. Quant à la Chine, son taux de croissance réel pourrait se stabiliser à 6 ou 7%, ce que le gouvernement chinois qualifie de nouvelle normalité économique. 
Il y a matière à s'inquiéter. La croissance faible et incertaine en Europe, un partenaire commercial majeur tant pour les USA que pour la Chine, est source de problème pour ces deux pays. 
Par ailleurs l'économie mondiale souffre de l'insuffisance de la demande agrégée, ce qui génère des pressions déflationnistes. Alors que les banques centrales tentent de contrebalancer ces pressions en diminuant les taux d'intérêt, les USA et la Chine poussent involontairement à l'endettement (une méthode de croissance qui fonctionne seulement à court terme), à la hausse du prix des actifs (avec le risque d'une correction à la baisse dans un contexte de croissance faible) et à des dévaluations (ce qui a simplement pour effet de déplacer la demande, sans l'accroître). 
Pour la Chine dont la croissance dépend encore en partie des marchés extérieurs, cette situation est problématique - notamment en raison de la dévaluation de l'euro et du yen qui érode la demande extérieure. Même sans crise dans les principaux marchés extérieurs, un grand pays à revenu intermédiaire doté d'une économie complexe comme la Chine ne peut raisonnablement espérer une croissance supérieure à 6 ou 7%. 
Pourtant après la crise économique mondiale, la Chine a voulu maintenir une croissance extrêmement élevée (9% pendant deux ans) en recourant à la stimulation budgétaire, à l'injection de liquidités à très haute dose et à l'arrêt temporaire de l'appréciation du yuan. Si le gouvernement chinois avait affiché plus tôt son évolution vers une "nouvelle normalité", les attentes auraient été différentes. 
Aujourd'hui la Chine est confrontée à de graves problèmes. Etant donné la faible croissance de la demande extérieure et l'importance de sa part de marché dans de nombreux secteurs, elle ne peut compter sur une croissance des exportations comme moteur de l'économie à court terme. 
Les investissements ne peuvent stimuler la croissance sur le long terme que jusqu'au moment où leur rendement s'effondre - autrement dit dans le cas du secteur public, tant que la valeur actualisée de l'augmentation prévisible du PIB (calculée en utilisant un taux d'actualisation social) reste supérieure à l'investissement lui-même. 
Néanmoins la discipline croissante semble mettre fin aux faibles retours sur investissement. Il y a toutes les raisons de penser qu'ils resteront d'un niveau élevé tant que le volume de capitaux disponibles dans l'économie s'accroît. 
Avec un taux d'épargne élevé de l'ordre de 30% du revenu disponible, le revenu disponible par habitant est sensiblement égal à la moitié du PIB par habitant. L'importance croissante des programmes de protection sociale et la multiplication des possibilités d'épargne et d'investissement pourraient contribuer à réduire l'épargne de précaution et doper la consommation. 
Pour parvenir à la croissance adéquate de l'offre des produits de consommation et des services, il faut augmenter la part des ménages dans le revenu total et celle de la consommation dans la demande agrégée. Les services étant un facteur important de création d'emplois, leur croissance contribuerait à maintenir une croissance inclusive. 
La chute des prix et la diminution des mises en chantier observées l'année dernière en Chine dans l'immobilier constituent un autre problème crucial. En situation difficile, les promoteurs fortement endettés poussent parfois leurs clients au surendettement, ce qui entraîne des risques considérables tant pour le secteur bancaire traditionnel que pour le secteur non régulé. 
Heureusement, du fait de l'endettement relativement faible des ménages chinois, même si les prix continuent à baisser dans l'immobilier, la Chine pourra probablement éviter le déséquilibre budgétaire qui a touché certains pays avancés ou leurs institutions financières durant la crise et conduit à une dégringolade de la demande. En Chine, il est encore possible d'augmenter le crédit à la consommation pour stimuler la demande. 
Les créations d'entreprise dans le secteur des services (il y en a eu 3,6 millions l'année dernière) s'accompagnent de création d'emplois, en partie grâce à une amélioration de la procédure. Des plateformes en ligne facilitent une croissance de la consommation, l'accès au marché et le financement des petites entreprises. 
Les dirigeants chinois devraient encourager cette évolution et l'utiliser au profit de l'économie, plutôt que de continuer à empiler des mesures de stimulation budgétaire et monétaire. Le niveau de l'investissement public est suffisant et son augmentation modifierait la structure de la demande agrégée dans la mauvaise direction. 
La stimulation budgétaire devrait maintenant viser à améliorer les services publics, à encourager la consommation et à augmenter le revenu des ménages. Plus largement, la Chine doit utiliser ses réserves conséquentes pour augmenter les revenus des ménages et les inciter à dépenser davantage. 
Etant donné que l'investissement privé répond essentiellement à la demande, cela permettrait probablement d'inverser la tendance actuelle à la baisse. On ne peut exclure que le ralentissement chinois s'accentue. 

Normalité chinoise et incompréhension américaine 
Cela se manifeste sur le plan intérieur par la promotion d'une nouvelle normalité économique et sur le plan extérieur par la tactique dans le plus pur style Guerre froide adoptée par les USA pour contenir la montée en puissance de l'Empire du Milieu. Dans les deux cas, les ruptures sont frappantes et ajoutent une dimension de risque à l'impact du "facteur chinois" sur un monde fragile. 
Tel était d'ailleurs le thème du Forum sur le développement de la Chine qui vient de se terminer. Ce Forum qui suit la session annuelle de l'Assemblée nationale populaire est un lieu privilégié de débats entre les responsables chinois et toute une palette de participants étrangers. 
Ainsi en 2002 le thème de la rencontre a été l'impact de l'adhésion de la Chine à l'Organisation mondiale du commerce qui a précédé le bond spectaculaire de ses exportations et de sa croissance. En 2009 le Forum portait sur la stratégie chinoise de stimulation économique après la crise, et l'année dernière sur la mise en œuvre des réformes décidées lors du troisième plénum du parti communiste. 
On peut en déduire que la "nouvelle normalité" sera la grande priorité du gouvernement pour cette année. Mais on ne sait pas encore ce que recouvre précisément cette normalité, ni même si elle a jamais été appliquée. 
Dans son discours d'ouverture du Forum, Zhang Gaoli, l'un des 7 membres du Comité permanent du Politburo (la plus haute instance de décision du parti communiste chinois), a déclaré que selon celui-ci l'économie chinoise est déjà entrée dans la nouvelle normalité. Néanmoins, lors de la session finale le Premier ministre Li Keqiang a laissé entendre que dans sa transition vers la nouvelle normalité, la Chine s'inscrit avant tout dans l'économie mondiale. 
Autrement dit le gouvernement chinois confond le chemin et la destination finale - ce que j'ai indiqué lors de mon intervention au Forum. J'ai également dit que la Chine en est au début du rééquilibrage de son économie en direction des services et de la consommation. 
Le meilleur moyen de mesurer le chemin que le pays doit encore parcourir est d'examiner le secteur des services - le creuset de la demande des consommateurs. Sa croissance est maintenant plus rapide que celle des autres secteurs. 
Dans ce contexte, il est préoccupant de voir que les dirigeants chinois estiment que la nouvelle normalité est à portée de main. Croire que cette transition critique s'est achevée pourrait générer un sentiment d'autosatisfaction, alors que la Chine devrait se lancer dans des réformes structurelles - un processus douloureux mais essentiel qui demandera au moins une décennie. 
Pour de nombreuses raisons, il faut que la Chine poursuive sa transition vers un modèle de croissance basé sur les services - ce que ne comprennent toujours pas les observateurs occidentaux qui se focalisent sur le ralentissement de la croissance. Le nombre de personnes travaillant dans le secteur des services étant de 30% supérieur à celui des travailleurs du secteur manufacturier et du secteur de la construction (par unité de production), l'expansion des services aidera à préserver la stabilité sociale au moment où le taux de croissance a baissé pour n'être plus que de 7%. 
La Chine est aussi confrontée à un autre défi tout aussi considérable : la détermination croissante des USA à contenir son influence croissante. Lors du Forum de cette année, l'opposition entre la puissance dominante et la puissance montante était apparente, tant lors des sessions officielles que dans les coulisses. 
Trois points méritent d'être notés : la résistance américaine à la Banque asiatique d'investissement pour les infrastructures créée à l'initiative de la Chine - une position que rejettent maintenant la plupart des alliés proches des USA ; le Partenariat transpacifique qui exclut la Chine et enfin la nouvelle tentative du Sénat américain de faire adopter une loi sur la manipulation des devises qui vise directement la Chine. Combinées aux désaccords persistants sur la cybersécurité et sur les revendications territoriales chinoises en mer de Chine orientale et en mer de Chine méridionale - pour ne pas mentionner les questions relatives au "pivot" géostratégique américain vers l'Asie - ces questions jettent un froid sur les relations sino-américaines. 
Lors du Forum, il a souligné combien la situation actuelle est différente de celle de 1972 lorsque le président Nixon et lui-même ont rencontré pour la première fois Mao Tsé Toung et Chou En-Lai. Contrairement aux menaces militaires immédiates de cette époque, les problèmes actuels (le réchauffement climatique, la cybersécurité et les risques d'épidémie au niveau mondial) ne peuvent être résolus que par une collaboration stratégique. 
Par contre aujourd'hui aucune grande puissance ne peut se permettre d'agir dans le vide. Toute prise de position ou décision suscite des réactions immédiates - notamment en ce qui concerne les problèmes communs à tous les pays - que çà plaise ou non. 
En un sens il n'est pas surprenant que les USA se crispent face à la montée de la Chine. Les puissances dominantes ont toujours eu des difficultés à réagir face aux puissances montantes. 
Alors qu'elle fait face au défi de sa transition vers une nouvelle normalité économique, il lui faut trouver un terrain d'entente avec les USA. Quant à ces derniers, ils devraient améliorer leur compréhension de cette transition. 

Une stratégie « la Chine d'abord » pour la Corée du Nord 
LONDRES – La plupart des experts s'accordent à dire que la moins mauvaise façon de traiter avec les démonstrations de force nucléaires de la Corée du Nord est une combinaison d'étroit confinement et de diplomatie agressive. 
Ce résultat, qui pourrait modifier de manière drastique l'équilibre stratégique de l'Extrême-Orient en faveur de la Chine, n'est pas aussi peu probable qu'on veut bien le croire. En fait, sa crédibilité est l'une des raisons pour lesquelles en particulier les planificateurs militaires chinois doivent le prendre au sérieux. 
Mais avant de nous attarder sur ces derniers, voyons d'abord ce que la réussite d'une intervention chinoise permettrait d'accomplir. Avant toute chose, cela placerait la Corée du Nord là où l'histoire de l'après-guerre de Corée semble lui attribuer une place naturelle : sous un parapluie nucléaire chinois, bénéficiant d'une garantie de sécurité crédible. 
Mao Zedong avait l'habitude de dire que son pays et la Corée du Nord étaient « aussi proches que les lèvres et les dents » : une description appropriée, étant donné le rôle des troupes chinoises qui ont empêché une victoire américaine dans la guerre de Corée. 
Par conséquent, la Chine a peu de contrôle sur son voisin et allié présumé et sait probablement peu de choses sur ce qui se passe dans ce pays. Elle pourrait, il est vrai, renforcer l'actuel siège de la Corée du Nord en réduisant davantage le commerce et par un blocage des approvisionnements en énergie. 
Si comme cela est communément admis, la Corée du Nord demande une sorte de garantie de sécurité crédible en échange de la réduction de son programme nucléaire, le seul pays capable de lui en fournir une est la Chine. Aucune promesse américaine ne restera crédible au-delà de la durée du mandat président qui l'a formulée, pour autant qu'elle dure jusque-là. 
Alors qu'un échange nucléaire avec les États-Unis signifierait la dévastation, la soumission à la Chine promettrait la survie voire probablement le maintien d'un certain degré d'autonomie. Pour tous exceptés pour les plus proches de Kim, le choix ne serait pas difficile. 
Les bénéfices stratégiques pour la Chine d'une intervention militaire réussie comprendraient non seulement le contrôle de ce qui se passe dans la péninsule coréenne, où elle serait probablement en mesure d'établir des bases militaires, mais également la reconnaissance d'avoir empêché une guerre catastrophique. 
Aucune autre action ne fait preuve d'autant de potentiel pour rendre les dirigeants chinois à la fois crédibles et souhaitables pour l'Asie, surtout si l'autre possibilité est une guerre dangereuse et mal préparée menée par les États-Unis. Ce dont la Chine a besoin, avant tout, c'est de légitimité. 
Les forces armées chinoises sont à présent bien équipées, mais elles manquent d'expériences comparables sur le champ de bataille. Leurs adversaires, inférieurs sur le plan militaire, ont des dirigeants qui pourraient être prêts à utiliser des armes nucléaires ou d'autres armes de destruction massive, s'ils n'acceptent tout simplement pas les termes chinois et s'ils refusent de se rendre. 
Pourquoi la Corée du Nord voudrait-elle massacrer ses frères et sœurs du Sud en représailles à une invasion chinoise accompagnée d'une promesse de maintien de la sécurité, voire de son autonomie ? 
En outre, alors que la retenue nucléaire du régime de Kim ne peut guère être considérée comme allant de soi, la Chine serait une cible moins probable que les États-Unis pour les missiles nord-coréens. S'il faut prendre au sérieux une option militaire chinoise, il est peut-être utile d'explorer les atouts des services de renseignements et d'une collaboration de défense antimissile avec les États-Unis. 
Mais il semble si logique que sa possibilité doit être prise au sérieux. C'est après tout la meilleure occasion pour la Chine de parvenir à une plus grande parité stratégique avec les États-Unis dans la région, par la suppression d'une source d'instabilité qui menace ces deux pays. 

La Chine sur l’aire de lancement 
SINGAPOUR – Sous le voile du secret, le développement par la Chine de missiles stratégiques et tactiques est entré dans la troisième génération. Bien que le développement des armes nucléaires et des missiles longue portée chinois ait généralement été perçu comme prudent, progressif et lent, il a pris place dans le contexte d’une importance croissante donnée par les autorités au complexe militaro-industriel du pays, et en particulier au secteur aérospatial. 
Ce processus a été accéléré par une convergence de réformes de l’industrie de la défense, d’une modernisation en profondeur des forces militaires et de l’intégration de concepts opérationnels novateurs, avec pour résultat des capacités opérationnelles croissantes des missiles stratégiques et des plates-formes spatiales de la Chine. 
Plusieurs rapports laissent à penser que la Chine accroît de manière sélective les capacités de ses missiles stratégiques et tactiques en développant des moteurs de missile à combustible solide ; en diversifiant sa gamme d’ogives et en améliorant leur précision ; en déployant des missiles à plusieurs ogives ; et en améliorant les systèmes de contre-mesures de ses missiles balistiques, tels que leurres, paillettes, brouillage et bouclier thermique, et possiblement l’équipement de missiles balistiques en MaRV (pour Maneuverable Re-entry Vehicle) qui leur permet d’avoir une trajectoire évasive jusqu'à leur objectif pour éviter les tirs anti-missiles et en mirvage, de l'anglais MIRV (Multiple Independently targeted Reentry Vehicle), une technique qui permet d'équiper un missile nucléaire de plusieurs têtes qui suivent chacune leur trajectoire lors de leur entrée dans l'atmosphère. 
La Chine développe, teste et déploie en particulier une nouvelle génération de missiles balistiques intercontinentaux à combustible solide, lancés à partir de véhicules, dont les Dong Feng 31 et 31A, équipés de têtes nucléaires. Elle conçoit et développe également de nouvelles classes de missiles balistiques conventionnels à courte portée et à moyenne portée, comme le Dong Feng 21 – des missiles mobiles, à combustible solide, à plus longue portée et plus précis, et capables d’exploiter les vulnérabilités des systèmes d’autodéfense des missiles balistiques. 
Dans le cadre de la modernisation de ses armes nucléaires et missiles, la Chine met également l’accent sur le développement de missiles balistiques lancés à partir de sous-marins, comme le JL2, et teste l’adaptation du DF21-D comme missile balistique anti-navires pour des frappes navales, tout en développant ses armes antisatellite. 
L’objectif qui sous-tend la modernisation continue par la Chine de ses moyens stratégiques est d’accentuer la crédibilité de ses capacités de dissuasion, en améliorant les possibilités de survie de ses armes nucléaires. La Chine diversifie donc ses missiles en termes de leurs capacités de frappe et de leur mobilité, et formule des stratégies asymétriques novatrices « d’anti-accès » et de « refus de zone » pour combler l’écart avec des adversaires et proches concurrents plus avancés au plan technologique – principalement les Etats-Unis, la Russie et le Japon. 
Les progrès enregistrés dans la modernisation de ses armes et capacités stratégiques tiennent en grande partie à la transformation en cours des industries de la défense chinoises, en particulier du secteur aérospatial, au cours de la décennie écoulée. Depuis la fin des années 1990, le gouvernement chinois a graduellement intégré des éléments issus de la concurrence et de la mondialisation dans l’objectif de surmonter le monopole fortement enraciné des conglomérats traditionnels du complexe militaro-industriel chinois. 
Ces réformes ont été guidées par deux concepts : les « Quatre mécanismes » - concurrence, évaluation, supervision et encouragement – et yujun yumin, ou l’identification de potentiel militaire dans les activités civiles et l’intégration des industries de la défense dans l’économie civile. 
Ces réformes ont permis à la Chine de rationaliser ses efforts de recherche et de développement, ainsi que les transferts de technologies entre des éléments spécifiques de ses programmes spatiaux civils et commerciaux. La Chine a aussi pu en conséquence contourner les restrictions à l’exportation et au transfert de technologies militaires sensibles, en particulier concernant des composants et le savoir-faire dans le domaine spatial et des satellites. 
En fait, les technologies spatiales militaires de la Chine dépendent et sont de plus en plus liées aux activités, infrastructures et ressources humaines spatiales commerciales et civiles. Ses lanceurs spatiaux peuvent être utilisés pour des satellites ayant une multitude de fonctions – dont les communications, la météorologie, la surveillance et la navigation – qui pourraient fortement contribuer à l’amélioration de l’efficacité des opérations et systèmes spatiaux militaires de la Chine. 
La Chine est aujourd’hui un producteur indépendant et un innovateur technologique dans les systèmes de missiles et les technologies spatiales afférentes. 
En fin de compte, la Chine estime que ses programmes spatiaux militaires, civils et commerciaux constituent l’avant-garde de sa défense nationale, de son développement économique et de son influence géostratégique. Le reste du monde doit considérer les capacités aérospatiales chinoises comme un élément important de son affirmation de puissance future. 

Keynes, Hayek et les marchés immobiliers chinois 
HONG KONG – Les principales villes chinoises connaissent actuellement une flambée des prix de l'immobilier, ce qui suscite des prévisions contradictoires : soit celle d'un risque d'éclatement de bulles immobilières, soit celle d'une prochaine reprise économique. Que se passe-t-il réellement sur les marchés immobiliers en pleine ébullition de la Chine ? 
Dans les villes de premier rang comme Shanghai et Shenzhen, ces gains étaient encore plus élevés : supérieurs à 37 %. Dans les villes de deuxième rang comme Xiamen et Hefei, les augmentations ont dépassé les 40 %. 
Chris Watling de Longview Economicscompare le marché immobilier actuel de la Chine à la crise de la tulipe hollandaise qui a atteint son sommet en 1637. Il souligne que les prix de l'immobilier, à Shenzhen en particulier, ont fait un bond de 76 % depuis le début de l'année 2015, ce qui met le prix d'une maison typique à 800 000 dollars, juste en dessous du prix moyen des maisons de la Silicon Valley. 
Liu Shijin, ancien vice-ministre du Centre de réforme du développement du Conseil d'Etat de la Chine, n'est pas d'accord. Au lieu de cela, il postule qu'après six ans de diminution des investissements dans les infrastructures et dans le bâtiment, la croissance du marché immobilier chinois a peut-être atteint son niveau le plus bas et que la liquidité et la confiance des consommateurs est peut-être en train de revenir vers le logement. 
Dans 42 des villes étudiées par le BNS (celles qui ont une surcapacité industrielle et des stocks de propriété excessifs), les augmentations de prix se sont élevées à moins de 5 % : huit villes ont notamment enregistré une baisse ou une stagnation des prix de l'immobilier. Ce modèle de divergence crée un dilemme pour les décideurs et les investisseurs chinois, qui doivent maintenant peser soigneusement les idées de deux géants de l'économie : John Maynard Keynes et Friedrich Hayek. 
A une époque de ralentissement de la croissance économique, certains préconisent des mesures de macro-stabilisation plus keynésiennes, tout comme celles employées par la Chine pour soutenir la croissance après la crise économique mondiale de 2008. Mais dans de nombreuses régions, en particulier dans le nord, le centre et l'ouest du pays, le ralentissement ne peut pas être résolu par de nouvelles mesures de relance. 
En fait, les mesures de relance dans ces régions risquent d'être redirigées pour une grande part (de même que la main-d'œuvre et les capitaux déjà injectés), vers les zones côtières qui offrent une technologie plus avancée, des taux d'innovation plus élevés, des infrastructures de qualité supérieure et un environnement plus favorable au marché des affaires. Par conséquent, les régions à croissance plus lente ont besoin de temps pour procéder à des réformes structurelles sur le plan de l'offre, notamment en diminuant leurs stocks, en réduisant leur surcapacité et en passant à profits et pertes les créances irrécouvrables des collectivités locales et des entreprises publiques. 
Les régions qui connaissent une flambée des prix de l'immobilier, quant à elles, ont tendance à être celles qui attirent la main-d'œuvre et les capitaux, par une forte croissance et de meilleures possibilités d'emploi. Une étude menée par China Securities International a montré que dans les années 2000-2010, les villes de la Chine orientale ont reçu 82,4 % des entrées de migrants au total. 
Pour tenter de gérer la croissance de ces villes, qui fait face à une énorme pénurie de terrains, de stocks d'habitations et d'infrastructure publique urbaine, le gouvernement chinois a imposé des restrictions à la fois sur la demande et sur l'offre de logements. Mais comme le montre la flambée des prix du logement dans ces villes, ces efforts n'ont rien donné. 
Ils auraient aussi reconnu que les prix du marché transmettent naturellement des connaissances locales complexes, spécifiques et changeantes, qui sont distribuées entre les individus et les sociétés, plutôt qu'ils ne sont contrôlés par une planification centralisée. Et ils auraient tenu compte du fait que si l'offre doit s'adapter à la demande au fil du temps, l'immobilier et les investissements d'infrastructure doivent refléter cette connaissance. 
Au lieu de cela, les dirigeants chinois ont créé, par inadvertance, des goulots d'étranglement dans l'offre locale de terrains. Les transactions foncières résidentielles dans les villes chinoises de premier et de second rang restent minces et fortement influencées par les politiques de planification urbaine, en dépit de la profondeur et la sophistication des marchés de l'immobilier résidentiel. 
Selon une étude menée par China International Capital Corp, la zone urbaine de Shanghai est de seulement 16 %, contre 44 % pour Tokyo et 60 % pour New York City. Dans ce domaine, seulement 36 % sont utilisés pour des fonctions résidentielles à Shanghai, contre 60 % à Tokyo et 44 % à New York City. 
En d'autres termes, le terrain résidentiel disponible à la vente à Shanghai est considérablement plus petit que celui disponible à New York ou même à Tokyo, ce qui est une raison majeure de la flambée des prix de l'immobilier dans ces villes. En fait, si l'on n'augmente pas l'offre de terrain et de surface utile, davantage de dépenses en infrastructures publiques locales vont entraîner une augmentation encore plus forte des prix de l'espace existant. 
L'observation de Liu, selon laquelle les ménages sont de plus en plus confiants dans le marché du logement semble également être correcte. L'augmentation récente de la demande de logements pourrait refléter la volonté des ménages de couvrir leur composante d'épargne contre l'inflation, ou plus fondamentalement, pourrait refléter le sentiment qu'ils doivent obtenir de toute urgence un logement, étant donné le caractère limité de l'offre. 
Si tel est le cas, le risque d'une bulle immobilière en Chine est probablement exagéré. Mais cela ne signifie pas que tout va bien pour le secteur immobilier chinois. 
La bonne nouvelle, c'est qu'il reste encore une marge de manœuvre politique. La question est maintenant de savoir si le gouvernement chinois va en fin de compte réussir à reconnaître les signaux du marché et à y répondre efficacement. 

La Chine à la recherche d'une croissance qualitative 
HONG KONG – A l'heure où le Président chinois Xi Jinping entame son deuxième quinquennat, le passage à « une croissance qualitative » est en tête de liste de l'agenda politique du pays. Au sein du gouvernement de la Chine, un engagement calme mais résolu à favoriser un nouveau modèle de croissance qui corrige les distorsions créées par des décennies de croissance à deux chiffres – notamment la corruption, la pollution, montée des inégalités ainsi que d'autres déséquilibres structurels – prend racine. 
Durant la majeure partie de ces 40 dernières années, la Chine s'est concentrée sur le développement terrestre, grâce aux initiatives locales visant à attirer des investissements vers les infrastructures, les ressources humaines et les recettes fiscales. La création de zones économiques spéciales, de parcs industriels et de zones de libre-échange ont facilité ce développement, car elles ont bénéficié d'un grand bassin de main-d'œuvre bon marché, qui a émigré depuis les zones rurales. 
Cela a permis l'établissement d'objectifs bien définis et d'incitations en faveur des responsables locaux en concurrence mutuelle. Mais cela a également causé une profusion de problèmes graves – tels que des dégâts sur l'environnement, des inégalités, des dettes excessives, de la surcapacité et de la corruption. 
Actuellement, le gouvernement chinois recherche une plus large gamme de mesures aux niveaux locaux et nationaux qui couvrent non seulement la croissance, mais également la qualité de vie. La vision derrière cette évolution a été rendue publique au Parti communiste du 19ème Congrès national de la Chine en octobre dernier, où Xi a insisté sur les 14 secteurs de politique qui seront essentiels au développement d'un « socialisme aux caractéristiques chinoises. » 
Parmi ces impératifs figurait « l'adoption d'une nouvelle vision du développement, » qui « assure et améliore les niveaux de vie. » 
La motivation qui pousse la Chine à se recentrer sur le développement n'a rien de surprenant. La Chine est à présent la deuxième plus grande économie du monde et représente près de la moitié de la croissance mondiale. 
Elle a à présent largement rattrapé les pays avancés en termes d'infrastructure, de commerce, d'investissements et d'industrialisation. Continuer à renforcer sa position sur la scène mondiale est désormais une question de conformité et même de dépassement des normes mondiales dans des domaines allant de la durabilité à la bonne gouvernance. 
La concurrence du marché en Chine a fait des gagnants et des perdants, les gagnants dans le Sud-Est recrutent les entrepreneurs, les talents et d'autres ressources chez les perdants du Nord-Est. 
La gestion de la transformation des économies régionales chinoises, tout en préservant la stabilité sociale, va exiger un équilibre prudent entre la vieille stratégie de croissance illustrée par les perdants - qui dépendaient fortement des entreprises publiques et des investissements publics - et la nouvelle approche axée davantage sur le capital humain en cours de développement par les gagnants. Ce faisant, la Chine devra prendre en compte les facteurs locaux, tels que les tendances démographiques, les ressources naturelles et l'attrait des régions pour les touristes nationaux à revenus moyens. 
Cela ne signifie pas que la Chine doive sauver des industries locales dépassées. Cela signifie plutôt qu'il faut éviter que les coûts irrécupérables du modèle de croissance passé qui ont piégé des régions entières dans une croissance et un développement de faible qualité, en permettant aux populations locales de développer des start-ups innovantes, tout en investissant dans des projets générant des revenus. 
Outre les ajustements structurels du côté de l'offre, la Chine doit veiller à ce que sa nouvelle stratégie de croissance réponde aux problèmes du « dernier kilomètre » du développement urbain et humain, notamment les embouteillages, les goulets d'étranglement des infrastructures, les pénuries de logements et les services insuffisants en matière d'éducation et de santé. Dans l'état actuel des choses, la résolution de ces problèmes au niveau micro-économique - qui est essentielle pour le bien-être humain - fait partie des domaines les plus faibles des plans de réforme macroéconomique et sociale complexes de la Chine. 
Mais pour réussir, une stratégie doit non seulement prendre en compte les retours locaux sur ce qui est réalisable dans les conditions locales ; elle doit également permettre une appropriation locale des solutions, en particulier la conception et la mise en œuvre. En tout état de cause, les dirigeants chinois ont montré leur volonté et leur capacité d'envisager la situation d'un point de vue global, en acceptant des taux de croissance du PIB plus bas alors qu'ils rééquilibraient le modèle de développement du pays et qu'ils cherchaient à améliorer la qualité de vie. 

Le contestable pouvoir économique de la Chine 
TOKYO – La Banque Mondiale à récemment annoncé que l’économie de la Chine devrait surpasser celle des Etats-Unis cette année, une donnée mesurée selon l’indice de parité de pouvoir d’achat (PPA). Mais ceci est loin d’être une description holistique du statut économique global de la Chine. 
L’Inde, la dixième puissance économique selon le cours du change actuel entre le dollar américain et la roupie indienne, se classe troisième selon l’indice de PPA. De plus, les ressources de pouvoir, comme le coût du pétrole importé, ou un moteur d’avion de chasse avancé, sont mieux appréciées selon les taux de change des devises utilisées pour les régler. 
La taille totale est bien sûr un aspect important de la puissance économique. La Chine est dotée d’un marché attractif et est le plus gros partenaire commercial de nombreux pays – autant d’importants moyens de pression que les dirigeants chinois n’hésitent pas à actionner. 
Mais même si le PIB global de la Chine surpasse celui des Etats-Unis (quelle que soit la mesure utilisée), les deux économies maintiendront des structures et des niveaux de sophistication très différents. Le revenu par habitant de la Chine – une mesure plus précise de la sophistication économique – ne représente que 20% de celui des Etats-Unis et il lui faudra des décennies pour rattraper l’Amérique (si elle y parvient jamais.) 
Et la Chine manque de marques véritablement fortes à l’international, de celles qui font le bonheur des puissances américaine et allemande : 17 des 25 marques globales sont effectivement américaines. 
Le retard de sophistication de la Chine se reflète aussi dans ses marchés financiers, qui ne représentent qu’un huitième de ceux de l’Amérique, alors que les étrangers ne sont autorisés à détenir qu’une part dérisoire de la dette chinoise. La Chine a essayé d’élargir sa puissance financière en encourageant l’usage international de sa monnaie, mais les échanges commerciaux en renminbi ne représentent toujours que 9% du total global, comparés à 81% des parts en dollars. 
Ces réserves ne donnent pas non plus un avantage direct de négociation sur les Etats-Unis dans la mesure où les liens d’interdépendance reposent sur des asymétries. 
La Chine détient des dollars qu’elle perçoit en échange de ses exportations vers l’Amérique, tandis que cette dernière, en ouvrant son marché aux produits chinois, aide à générer croissance, emploi et stabilité en Chine. Oui, la Chine pourrait mettre l’économie américaine sur les genoux en pratiquant un dumping avec ses dollars, mais cela aurait en retour de sérieuses conséquences pour elle-même. 
En dépit d’importantes réalisations, la Chine est plus investie dans la copie d’inventions étrangères que dans le développement d’innovations technologiques propres. La Chine n’a jamais émis autant de brevets qu’aujourd’hui, mais peu d’entre eux constituent des inventions révolutionnaires. 
Dans les décennies à venir, la croissance du PIB chinois va ralentir, comme ce fut le cas dans toutes les économies ayant atteint un certain degré de développement – généralement le niveau de revenu par habitant, en mesure de PPA, que la Chine approche. Mais la Chine ne peut éternellement reposer sur des technologies importées et une main d’œuvre bon marché pour soutenir sa croissance. 
Mais cette simple estimation statistique ne prend pas en considération les sérieux problèmes auxquels la Chine devra faire face dans les années à venir, comme les inégalités croissantes entre les populations rurales et urbaines et entre les régions côtières et intérieures. D’autres défis majeurs incluent un secteur public paralysé et inefficace, une dégradation environnementale, une migration interne massive, un filet de sécurité sociale inapproprié, la corruption, et une autorité de la loi insuffisante. 
De plus, la Chine va être de plus en plus confrontée à des conditions démographiques difficiles Après avoir appliqué la politique de l’enfant unique pendant plus de trente ans, la main d’œuvre chinoise devrait être à son maximum en 2016, avant que le nombre de personnes âgées dépendantes ne dépassent celui des enfants en 2030. D’où les inquiétudes soulevées par une population qui deviendrait vieille avant d’être riche. 
Le système politique autoritariste de la Chine a fait la preuve de son impressionnante capacité à parvenir à des objectifs ciblés, que ce soit pour la construction d’un réseau ferré à grande vitesse ou la création de toutes nouvelles villes. Ce à quoi rechigne le gouvernement est de consentir aux demandes pressantes de participation politique – ou même de démocratie – souvent associées à la hausse du PIB par habitant. 
Reste à savoir si la Chine parviendra à concevoir une formule qui prenne en considération une classe moyenne en pleine expansion, les inégalités régionales, et, dans de nombreuses régions, les minorités ethniques. Son retard en matière de sophistication économique pourrait compliquer la situation. 

La révolution de la Chine en énergie renouvelable 
En mars, les autorités chinoises ont signalé que le pays a déjà dépassé ses cibles officielles d’efficacité énergétique, d’intensité en carbone et de part de marché des sources d’énergie propre. De plus, le mois dernier, l’agence responsable de la réglementation du secteur de l’énergie en Chine, l’Administration de l’énergie nationale, a mis en place de nouvelles mesures de réduction de la dépendance du pays sur le charbon. 
Or, la Chine ne fait pas qu’investir dans des énergies renouvelables et de l’élimination graduelle du charbon. Elle compte pour une part grandissante de la demande mondiale d’énergie, ce qui signifie que la transition continue de l’économie vers la croissance orientée sur les services et la consommation remodèlera le secteur des ressources dans le monde entier. 
En même temps, d’autres facteurs réduisent déjà la consommation mondiale en ressources, dont une plus grande efficacité énergétique dans les résidences, les bâtiments industriels et les édifices commerciaux. Ils diminuent aussi la demande d’énergie en transport, grâce à la prolifération des véhicules autonomes et du covoiturage. 
Si l’adoption rapide de nouvelles technologies continue, la demande atteindrait son apogée en 2025. Et avec des utilisations moins intensives en énergie et une plus grande efficacité, la productivité de l’énergie dans l’économie mondiale pourrait augmenter de 40 à 70 % au cours des deux prochaines décennies. 
Dans le cadre du ralentissement de la croissance mondiale de la demande d’énergie, la part de la demande de la Chine est en hausse. D’ici 2035, la Chine pourrait compter pour 28 % de la demande mondiale d’énergie primaire, en hausse de 23 % par rapport au niveau actuel, alors que les États-Unis ne représenteraient que 12 % de la demande d’ici 2035, en baisse de 16 % en comparaison d’aujourd’hui. 
La Chine a déjà fait de grands progrès sur le plan de la réduction de l’intensité en ressources : entre 1980 et 2010, son économie s’est multipliée par un facteur de 18, mais sa consommation en énergie n’a été multipliée que de cinq fois. Selon les données de la Banque mondiale, ceci constitue une baisse de 70 % in intensité énergétique par unité de PIB. 
L’atteinte de cet objectif est déjà bien engagée. Plus tôt cette année, au Congrès national du Peuple chinois, le premier ministre de la Chine Li Keqiang a signalé que l’intensité énergétique de la Chine a fléchi de 5 % pour l’année dernière seulement. 
Aspirant à devenir le chef de file mondial en ce domaine, la Chine investit déjà au pays plus de 100 milliards $ en énergies renouvelables chaque année. C’est le double du niveau d’investissement américain dans les énergies renouvelables nationales et plus que la somme des investissements annuels des États-Unis et de l’Union européenne. 
Les coûts des fabricants chinois de panneaux solaires seraient de 20 % inférieurs à ceux de leurs concurrents américains, grâce aux économies d’échelle et à un développement plus avancé de la chaîne logistique. Et les fabricants chinois d’éoliennes, qui ont comblé graduellement leur retard technologique, comptent aujourd’hui pour plus de 90 % du marché chinois, à partir d’une base de 25 % en 2002. 
Son expérience de réduction de l’intensité énergétique peut servir de guide aux pays en développement. Et ses investissements dans les énergies renouvelables au pays et à l’étranger peuvent mener à d’autres percées technologiques qui baisseront les coûts pour les consommateurs de partout dans le monde. 
Mais la Chine devra aussi relever des défis au cours de la transition des combustibles fossiles vers les énergies renouvelables dans un secteur mondial des ressources en pleine évolution. Son économie est encore très dépendante du charbon, ce qui représente des coûts non négligeables lorsqu’il s’agit de transférer sa capacité énergétique vers d’autres ressources comme le gaz naturel et les énergies renouvelables. 
De plus, la construction en Chine de centrales solaires et de parcs éoliens a devancé la modernisation de son réseau électrique, générant beaucoup de gaspillage. Et les producteurs chinois, comme la plupart des autres, subissent des pressions constantes pour qu’ils réduisent les coûts et améliorent l’efficacité afin de compenser la croissance plus lente de la demande mondiale. 
Malgré ces obstacles, l’innovation technologique des producteurs chinois devrait leur permettre de réaliser des gains de productivité et de réduire les coûts de consommation. Selon MGI, d’ici 2035, les tendances de l’offre et de la demande pour les principales marchandises pourraient entraîner des économies totales de 900 milliards $ à 1 600 milliards $ dans le monde entier. 
L’ampleur de ces économies dépendra non seulement du rythme d’adoption de nouvelles technologies, mais aussi des mesures prises par les responsables politiques et les sociétés privées pour s’adapter au nouveau cadre de marché. 

Le piège du taux de change chinois 
Plus précisément, la confusion à propos de cette politique a semé le trouble sur les marchés. Les autorités chinoises n’ont pas réussi à bien communiquer leurs intentions, ce qui a favorisé l’opinion qu'ils ne savent pas ce qu'ils font. 
Il n’y a aucun doute que le pays se porterait mieux avec un taux de change plus flexible qui éliminerait les paris à sens unique des spéculateurs et agirait comme un absorbeur de chocs économiques. Cependant, la littérature qui se penche sur les « stratégies de sortie » – sur la façon de passer d’un taux de change fixe à quelque chose de plus flexible – indique clairement que le moment où la Chine aurait pu aborder cette transition en douceur est maintenant passé. 
Les pays peuvent sortir d'une parité fixe en douceur seulement quand il y a une large confiance dans l'économie, qui encourage la croyance qu’un taux de change plus flexible est autant susceptible de s’apprécier que de s’affaiblir. Cela était peut-être vrai pour la Chine dans le passé ; ce n’est plus le cas aujourd'hui. 
Cela met les responsables chinois dans la position du touriste en Irlande qui demande son chemin pour Dublin à un gars du coin qui répond : « Eh bien, monsieur, si j’étais vous, je ne démarrerais pas à partir d'ici. » 
Les autorités pourraient poursuivre leur stratégie actuelle d'ancrage du renminbi à un panier de devises étrangères et en même temps leur programme de restructuration et de rééquilibrage de l'économie. Néanmoins, il faudra du temps pour convaincre les observateurs sceptiques qu'ils s’engagent véritablement dans cette stratégie, compte tenu des faux pas récents. 
Un calcul simple suggère que, avec ses 3 billions de dollars de réserves, les autorités peuvent tenir pendant au moins deux ans. Mais la fuite des capitaux a tendance à augmenter de façon spectaculaire plus la fin approche. 
Alternativement, le renminbi pourrait être autorisé à fluctuer plus librement. La Banque populaire de Chine pourrait lui permettre de se déprécier par rapport au panier de référence, par exemple de 1% par mois, afin d'améliorer la compétitivité des exportations chinoises et répondre aux préoccupations de surévaluation de la monnaie. 
Mais, étant donné la faible demande mondiale, ce genre de dépréciation modeste ne stimulera guère les exportations et la croissance économique. En outre, si le renminbi perdait 1% de sa valeur chaque mois, la fuite des capitaux s’accélérerait encore. 
Cela renforcerait la compétitivité des exportations d'un seul coup. En théorie, si l’on déprécie la monnaie jusqu’au niveau où elle devient nettement sous-évaluée, les investisseurs s’attendent à ce qu’elle récupère de sa valeur. 
Cela suppose encore que les investisseurs ne soient pas perturbés par le retour des autorités sur leur vœu préalable d’éviter un méga-dévaluation. Cela ignore de plus le fait que les entreprises chinoises, déjà dans une situation désespérée, détiennent pas moins d’un billion de dollars de dette en devises, qui deviendrait beaucoup plus difficile à rembourser. 
En procédant par élimination, la seule option qui reste est le renforcement des contrôles de capitaux. Des contrôles stricts peuvent empêcher les résidents et les étrangers de vendre des renminbis contre des devises sur les marchés onshore et de transférer le produit de la vente à l'étranger. 
Protégé par cette Grande Muraille financière, les autorités pourraient laisser le taux de change fluctuer plus librement et lui permettre de se déprécier progressivement sans provoquer de fuite des capitaux. Ils gagneraient du temps utile pour mettre en œuvre les réformes permettant de restaurer la confiance. 
Quelques observateurs, comme le chef de la Banque du Japon, Haruhiko Kuroda, ont suggéré que la Chine pourrait envisager de renforcer les contrôles. Mais la plupart des économistes sont réticents à envisager cette option. 
L'objection la plus puissante, cependant, est que le rétablissement des contrôles éliminerait l’urgence à réformer. Libérées de la pression des marchés internationaux de capitaux, les autorités chinoises s’en remettraient aux entreprises publiques et aux responsables locaux, qui préfèrent continuer à fournir de la liquidité en quantité et voir les banques simplement refinancer leurs prêts. 
Le problème se s’aggraverait alors, passant, à un moment donné, d'une crise de change à un effondrement de la croissance. Le meilleur espoir de la Chine – et du monde – est que les autorités chinoises comprennent qu’une crise est une occasion qu’il serait terrible de gaspiller. 

Chine : quelle politique monétaire face à Trump ? 
Peu après, le président américain Trump a pris l'engagement opposé dans son discours d'investiture. Utilisant à sept reprises le mot "protéger", il a confirmé que sa doctrine de "L'Amérique d'abord" signifie le recours au protectionnisme. 
En réalité l'état de leur économie est plutôt satisfaisant depuis deux ans. Son redémarrage est plus rapide que celui des autres économies avancées, la création d'emplois est impressionnante et le dollar est fort. 
Depuis quelques mois la valeur du dollar a augmenté de manière notable, tandis que les promesses de Trump (augmentation des dépenses publiques, diminution de la fiscalité des entreprises et dérégulation) ont suscité chez les investisseurs une fuite vers la qualité. Par contre la devise chinoise, le yuan, a dégringolé - sa valeur passant de 0,16 à 0,14 dollar entre fin 2014 et fin 2016, essentiellement en raison de la baisse des investissements et des exportations. 
Trump a accusé la Chine de dévaluer délibérément le yuan pour doper ses exportations. La réalité est à l'opposé : confrontée à une forte pression à la baisse sur sa devise, la Chine a cherché à maintenir autant que faire se peut la stabilité du yuan par rapport au dollar - une politique qui a contribué à une baisse de plus de 1000 milliards de dollars de ses réserves en devises étrangères. 
Mais aucun pays n'a la maîtrise totale de son taux de change. De l’évolution technologique aux rivalités géopolitiques, en passant par les changements de politique commerciale, les causes de la baisse du yuan - et en conséquence les facteurs qui influent sur sa politique en matière de taux de change - sont variées et complexes. 
La chaîne d'approvisionnement mondiale est l'un des facteurs qui affecte le taux de change. Ces dernières années, les changements de mode de consommation, la réglementation et les technologies digitales ont stimulé la production intérieure. 
Quant à la Chine, elle bascule d'un modèle de croissance tiré par les exportations à un autre dans lequel c'est la consommation intérieure qui tire la croissance, ce que favoriserait un yuan plus fort. En 2016 l'excédent des comptes courants de la Chine est tombé à 2,1% du PIB et selon le FMI, cet excédent devrait diminuer encore du fait de la baisse des exportations. 
Etant donné le rôle des flux de capitaux dans les taux de change, Claudio Borio, un économiste de la Banque des règlements internationaux, estime qu'il faut aussi prendre en considération les comptes financiers. De ce point de vue également, une baisse du yuan n'est pas dans l'intérêt de la Chine. 
Selon les prévisions du FMI, en termes d'investissements nets la position de la Chine devrait rester inchangée d'ici 2021, tandis que celle des USA se dégrader - son endettement net faisant un bond de 41% à 63% du PIB. Autrement dit les autres pays en excédent comme l'Allemagne et le Japon vont probablement financer le creusement du déficit américain avec leurs comptes courants et leurs comptes financiers ; et le différentiel de taux d'intérêt entre les USA et les autres pays avancés ne fait que renforcer cette probabilité. 
Mais le plus grand défi pour l'Empire du Milieu réside sans doute dans son compte de capitaux. La baisse de sa devise depuis 2015 l'incite à réduire sa dette étrangère et à augmenter ses actifs étrangers. 
Sa dette étrangère totale (publique et privée), déjà très basse si l'on se rapporte aux normes internationales, est passée de 975,2 milliards de dollars (9,4% de son PIB) à la fin de 2014 à 701 milliards de dollars (6,4% de son PIB) fin 2016. Cette tendance paraît se prolonger, les Chinois continuant à diversifier leur portefeuille d'actifs pour qu'il corresponde davantage à leur style de vie de plus en plus international. 
Trump qui a menacé à plusieurs reprises d'imposer des taxes douanières à la Chine pourrait peser sur la politique de taux de change de la Chine. Mais dans un sens son imprévisibilité le met hors sujet. 
Ce n'est sûrement pas celui du taux de change flottant. Dans le contexte d'un régime monétaire dominé par le dollar, cela engendrerait beaucoup trop de volatilité. 
Mais le régime actuel est de plus en plus difficile à gérer. Compte tenu du coût des tentatives récentes destinées à maintenir la stabilité du taux de change, même 3 000 milliards de dollars en réserves étrangères ne suffiront pas à piloter un taux de change dirigé. 
Fin 2015, la valeur brute de ses actifs étrangers était relativement faible, à hauteur de 57,2% de son PIB, contre 180% pour le Japon et nombre de pays européens, et environ 130% pour les USA. A la même époque les actifs nets étrangers de la Chine représentaient seulement 14,7% de son PIB, comparé à 67,5% pour le Japon et 48,3% pour l'Allemagne (et une valeur négative de - 41% du PIB pour les USA). 
Pour l'instant la meilleure solution pour la Chine serait d'arrimer la valeur du yuan à celle du dollar avec une marge de variation de 5%. La banque centrale ne pourrait alors intervenir qu'en douceur pour ramener le marché vers la parité à long terme. 
Quelle que soit la stratégie qu'elle adoptera, la Chine aura à payer un prix élevé pour s'être fait le chantre de la mondialisation et avoir cherché à stabiliser sa devise. Alors qu'il suffit désormais d'un "tweet" pour annoncer une nouvelle mesure - et faire réagir les marchés - la politique va échapper à toute discussion économique rationnelle. 


La Chine obnubilée par les droits de tirage spéciaux 
WASHINGTON, DC – Le renminbi, monnaie nationale de la Chine, a intégré au début du mois d’octobre le panier des devises qui composent les droits de tirage spéciaux (DTS) du Fonds monétaire international. Jusqu’à présent, le DTS se définissait comme la moyenne pondérée du dollar, de l’euro, de la livre sterling et du yen japonais. 
Pour les Chinois, elle est considérable. Le mois dernier, lors d’un déplacement à Pékin, j’ai moi-même pu constater combien cette entrée dans le club très fermé des devises composant les DTS était sur toutes les lèvres, et constituait presque l’unique sujet de conversation soulevé – la question Donald Trump ayant certes été également évoquée. 
L’ajout du renminbi au panier du DTS était en effet une question d’honneur national. Il symbolise l’émergence de la Chine en tant que puissance mondiale. 
Seules une poignée d’obligations internationales sont libellées en DTS, dans la mesure où les banques et grandes entreprises ne considèrent pas cette option comme particulièrement attrayante. Le principal émetteur d’obligations libellées en DTS n’est autre que l’entité sœur du FMI, à savoir la Banque mondiale (le Fonds lui-même n’étant pas autorisé à émettre des obligations). 
Seule véritable implication concrète de l’ajout du renminbi au panier d DTS, la monnaie chinoise devient ainsi une devise à laquelle les États peuvent recourir, aux côtés des quatre autres monnaies constitutives du DTS, lorsqu’ils empruntent auprès du FMI. Seul l’avenir nous dira combien de pays le souhaitent. 
Pour les Chinois, l’intégration du renminbi au panier du DTS doit être considérée dans un contexte plus large. Elle ne constitue que l’une des nombreuses étapes destinées à encourager l’utilisation du renminbi dans le cadre des transactions internationales. 
Cette démarche fait intervenir la négociation d’accords de swaps de devises (plus d’une vingtaine à ce jour) entre la Banque populaire de Chine (BPC) et différentes banques centrales étrangères. Elle implique également la désignation d’une institution financière chinoise chargée de fournir des services de compensation et de règlement concernant les transactions effectuées en renminbi dans chacun des grands centres financiers (à New York, la Banque populaire de Chine a par exemple été désignée chambre de compensation officielle au mois de septembre). 
La part du commerce chinois de marchandises réglé en renminbi décline depuis le milieu de l’année 2015. Enfin, rien ne semble annoncer une volonté prochaine consistant pour d’autres États à suivre l’exemple aventureux du gouvernement polonais. 
Toutes les organisations internationales dignes de ce nom, du FMI à la Banque des règlements internationaux, ne cessent de mettre en garde sur les problèmes que présente le marché obligataire privé de la Chine. Et si les défaillances sur les prêts aux entreprises venaient à se généraliser, comme le prévoient ces organisations internationales, les banques pourraient se retrouver dans une situation extrêmement problématique. 
Le gouvernement et la BPC présupposent que l’assouplissement du contrôle sur les capitaux et qu’une plus grande liberté de circulation des capitaux financiers en provenance et en direction du pays contraindront les acteurs du marché financier à rehausser leur niveau de jeu. Les entreprises n’auraient ainsi d’autre choix que d’actualiser leurs normes comptables, et les banques d’améliorer leurs pratiques de gestion du risque, face à un rythme plus soutenu des transactions financières. 
Seulement voilà, la simple annonce d’un résultat ne suffit pas à concrétiser ce résultat. 
Il appartient désormais aux dirigeants chinois de commencer par le commencement. La plus importante démarche qu’il leur incombe d’entreprendre aux fins de l’internationalisation du renminbi consiste à renforcer les marchés financiers nationaux, à moderniser leur réglementation, ainsi qu’à harmoniser l’exécution des contrats. 

Le monde au risque de l'économie chinoise 
Il y a des raisons à cela : c'est le seul pays capable de relancer une économie mondiale dont la croissance reste fragile, par contre sa propre croissance repose sur une base de plus en plus incertaine. Or tant le succès que l'échec de la Chine présentent des risques pour l'économie mondiale. 
La taille de l'économie chinoise est telle qu'un échec aurait des répercussions mondiales. Mais contrairement à ce qui s'est passé en 2008 quand le dollar s'est apprécié, favorisant ainsi une reprise rapide des marchés émergents, en cas de fort ralentissement de l'économie chinoise, le yuan se déprécierait probablement, provoquant une déflation mondiale. 
D'autres devises pourraient être entraînées dans la chute du yuan, parfois en raison d'un choix délibéré. Aussi un effondrement économique de la Chine pourrait ressembler à la crise des années 1930, avec des dévaluations concurrentielles et le plongeon de l'économie réelle. 
Ces chiffres paraissaient beaucoup trop élevés en termes d'efficacité économique ou d'amélioration de la protection sociale. Un consensus s'est donc rapidement établi sur la nécessité de diminuer l'épargne et les investissements pour parvenir à un meilleur équilibre. 
Comme prévu l'Etat a amélioré la protection sociale et l'excédent des comptes courants a chuté. L'année dernière cet excédent représentait moins de 3% du PIB, une fraction de ce qu'il était en 2007. 
La moitié de la diminution de l'excédent des comptes courants tient en fait à l'augmentation de la part des investissements dans le PIB. L'épargne nationale a baissé d'environ 3,5 points de pourcentage du PIB par rapport à 2007 (selon les estimations du FMI, les derniers chiffres officiels datant de 2013). 
Or cette modeste baisse de l'épargne tient essentiellement aux entreprises, le taux d'épargne des ménages relativement au PIB n'ayant guère varié depuis 2007. Autrement dit les indicateurs à la hausse durant le boom n'ont pas baissé. 
Il est possible que la théorie soit correcte, mais nécessite davantage de temps pour porter ses fruits. Dans ce cas, aussi longtemps que les dirigeants chinois continuent à renforcer la protection sociale, la baisse de l'épargne et celle prévue des investissements permettraient de maintenir l'excédent des comptes courants à un niveau acceptable. 
On a peut-être surestimé les effets de l'amélioration de la protection sociale sur l'épargne ; ou alors ces effets ont été annulés du fait du vieillissement de la population qui aura absorbé l'essentiel de l'accroissement du budget social. Au cours des 15 prochaines années, la population chinoise âgée de 60 ans et plus augmentera des deux tiers. 
Pendant ce temps l'Etat fermerait les usines qui tournent à perte, ce qui se traduirait par une augmentation de l'épargne des entreprises. En conséquence de quoi le taux d'épargne global resterait élevé, même en cas de chute des dépenses d'investissement - d'où une nouvelle hausse de l'excédent des comptes courants. 
La demande restante s'adresserait à la Chine, aggravant les difficultés des autres pays. Ce serait très différent de la période précédente caractérisée par des déséquilibres mondiaux, quand la croissance rapide de la Chine compensait en partie l'énorme excédent des comptes courants du pays. 
Un atterrissage brutal de l'économie chinoise pourrait déclencher une déflation mondiale, tandis que l'absence de déflation pourrait se traduire par un retour aux déséquilibres mondiaux. Les dirigeants réunis à Washington dans le cadre du FMI devraient se pencher sur ce dilemme. 

Chine et Russie : mariage de convenance ou union durable ? 
Dans sa conquête du pouvoir, Mao Tsé-toung recourt à des tactiques militaires inspirées de Sun Tzu, qui vécut aux alentours de 500 av. J-C. De même, le confucianisme, qui remonte quasiment à la même période, demeure aujourd’hui fermement ancré dans la pensée sociale chinoise, malgré les efforts de Mao visant à éradiquer cette philosophie. 
Ainsi, lorsque le président Xi Jinping a annoncé en 2013 son projet de « Nouvelle route de la Soie », nul n’a été surpris par cette référence historique. « Il y a plus de deux millénaires, » a récemment rappelé la Commission nationale chinoise pour la réforme et le développement, « plusieurs voies d'échanges commerciaux et culturels reliant les grandes civilisations asiatique, européenne et africaine ont été tracées par les peuples travailleurs et courageux d’Asie et d’Europe. 
Ces voies ont plus tard été baptisées Route de la Soie. » 
Cette nouvelle doctrine n’est autre que la « multipolarité » – l’idée selon laquelle le monde serait (ou devrait être) composé de plusieurs pôles d’attraction distincts, par opposition à un monde « unipolaire » (sous domination américaine ou occidentale). Bien que la multipolarité soit un concept politique, elle s’étend au-delà des simples relations entre les puissances. 
Ces différentes histoires méritent toutes le respect : il n’existe aucune « juste » chemin vers l’avenir. Certains décrivent aujourd’hui l’Eurasie comme un concept dont le rayonnement s’apprêterait à resurgir. 
Les recherches historiques récentes sont venues sauver l’ancienne route de la Soie d’une plongée dans l’oubli historique. La regrettée sociologue américaine Janet Abu-Lughod a identifié huit « circuits commerciaux » se chevauchant entre l’Europe nord-occidentale et la Chine, qui fleurirent à l’époque de la Pax Mongolica, entre le XIIIe et le XIVe siècle. 
L’islam aurait continué de s’étendre par-delà les frontières géographiques et politiques. Les migrations chinoises et indiennes n’auraient quant à elles jamais cessé. 
Dans le même temps, les intérêts respectifs des deux artisans potentiels de l’Eurasie, Chine et Russie, semblent – du moins en apparence – avoir convergé. L’intérêt que trouve la Chine dans le rétablissement d’une Pax Mongolica apparaît évident. 
À mesure de l’augmentation des coûts du travail en Chine, la production se trouve relocalisée depuis les régions côtières vers les provinces situées à l’ouest du pays. Le point d’absorption naturel de toute cette production se situe le long de la Nouvelle route de la Soie. 
Le pays a en effet échoué à moderniser et à diversifier son économie. Ainsi demeure-t-il pour l’essentiel un pays exportateur de produits pétroliers, et importateur de biens manufacturés. 
La Chine offre aux exportations énergétiques russes un marché fiable et croissant. Les importants projets de transport et de construction nécessaires à l’expression du plein potentiel économique de l’Eurasie pourraient ainsi aider la Russie à retrouver une puissance industrielle et ingénierique perdue lors de l’effondrement du communisme. 
Cette année, Russie, Arménie, Biélorussie, Kazakhstan et Kirghizistan se sont rapprochés à travers la création de l’Union économique eurasiatique (UEA), union douanière faisant intervenir une composante de défense. L’UEA est considérée par ses partisans comme le franchissement d’une étape vers le rétablissement des anciennes frontières soviétiques, sous la forme d’une union économique et politique volontaire, basée sur le modèle de l’UE – un projet qui vise à vider de sa substance l’idée d’une « victoire » de l’Occident en fin de guerre froide. 
Le 8 mai dernier, les président Poutine et Xi Jinping ont signé à Moscou un accord visant la mise en place d’institutions politiques de coordination, de fonds d’investissement, de banques de développement, de régimes de devises, et de systèmes financiers – le tout en faveur d’une vaste zone de libre-échange reliant la Chine à l’Europe, au Moyen-Orient et à l’Afrique. Dans quelle mesure ce rêve est-il réaliste ? 
Russie et Chine se sentent toutes deux « encerclées » par l’Amérique et ses alliés. 
Dans le même temps, Poutine rehausse le ton d’un discours anti-américain de plus en plus explicite depuis la crise ukrainienne, qu’il considère comme un parfait exemple de l’ingérence de l’Occident dans les affaires domestiques de la Russie. Le fait de booster les flux commerciaux entre la Russie et la Chine, ainsi que de renforcer la coordination politique et sécuritaire, est ainsi voué à réduire la vulnérabilité des deux pays face aux ingérences extérieures, et à projeter l’image de l’émergence d’un nouveau pôle de puissance mondial. 
Reste à savoir si ce mariage de convenance aboutira à une union durable – ou comme l’a prédit George Soros, à une menace pour la paix dans le monde. Intervient en effet une réelle problématique d’influence au Kazakhstan. 

La Montée « pacifique » de la Chine ? 
Ces dernières semaines, la Chine a annoncé une augmentation de 12,6 % de son budget militaire : le directeur de la CIA, Porter Gross, a témoigné de l’aggravation du déséquilibre militaire dans le détroit de Taiwan et le président George W. Bush a plaidé auprès des Européens pour le maintien de l’embargo sur les ventes d’armes à la Chine. Pourtant, les dirigeants chinois évoquent la « montée pacifique » de la Chine et plus récemment son « développement pacifique ». 
Les optimistes font remarquer que la Chine s’est lancée dans une politique de bon voisinage depuis les années 1990, apportant une solution aux conflits frontaliers, jouant un rôle plus important dans les institutions internationales et reconnaissant le bienfait de la manière douce. Les sceptiques répliqueront que la Chine attend simplement que son économie établisse les bases de son hégémonie future. 
Nous ne le saurons pas avant un certain temps, mais les tenants du débat devraient garder en mémoire l’avertissement de Thucydide, vieux de 2000 ans, qui indique que croire au caractère inévitable d’un conflit peut devenir l’une de ses principales causes. Chaque côté, persuadé que cela se terminera en conflit armé avec le clan opposé, se lance dans des préparatifs militaires qui sont interprétés de l’autre côté comme la confirmation de ses pires craintes. 
La « ré-émergence » serait plus appropriée puisque de par sa taille et son histoire, l’Empire du milieu représente depuis longtemps une des principales puissances de l’Est asiatique. D’un point de vue technique et économique, la Chine était le leader mondial (sans portée internationale cependant) entre 500 et 1500. 
En 1940, ce chiffre était tombé à un cinquième, même si l’Asie représentait les trois cinquièmes de la population mondiale. Une croissance économique rapide a ramené la production aux deux cinquièmes de la production mondiale aujourd’hui et la Banque avance qu’en 2025, l’Asie pourrait retrouver ses niveaux historiques. 
L’Asie bien sûr comprend le Japon, l’Inde, la Corée et d’autres pays, mais la Chine y jouera probablement le rôle le plus important. Son fort taux de croissance annuelle de 8 à 9 % a triplé son PIB lors des vingt dernières années du vingtième siècle. 
La Chine aurait encore de vastes régions agricoles sous-développées et ne rejoindrait pas le niveau américain de revenu par tête plusieurs années après 2075 (selon les mesures de comparaison). La Chine est loin de représenter le type le défi envers la domination américaine que l’Allemagne du Kaiser posait quand elle surpassa la Grande-Bretagne dans les années qui menèrent à la Première guerre mondiale. 
Les pays tendent à choisir les solutions de facilité alors qu’ils profitent de technologies importées aux débuts de leur décollage économique, et leur taux de croissance ralentissent généralement quand leurs économies atteignent des niveaux supérieurs de développement. De plus, l’économie chinoise souffre de l’inefficacité des entreprises nationalisées, d’un système financier instable et d’infrastructures inadéquates. 
L’établissement de la primauté du droit et la création d’institutions favorisant la participation politique sont à la traîne de la croissance économique et les inégalités croissantes, l’immigration intérieure massive, les prestations sociales insuffisantes et la corruption pourraient bien engendrer une certaine instabilité politique. En effet, certains observateurs craignent l’instabilité causée par une Chine faible plutôt qu’une Chine en expansion. 
Tant que l’économie chinoise est en pleine croissance, sa puissance militaire sera portée à croître, faisant ainsi apparaître la Chine comme plus dangereuse pour ses voisins et embarrassant les engagements de l’Amérique auprès des pays asiatiques. Une étude de RAND projette qu’en 2015, les dépenses militaires de la Chine seront plus de six fois supérieures à celles du Japon, et ses stocks militaires accumulés seront grosso modo cinq fois supérieurs (mesurés selon la parité du pouvoir d’achat). 
Quelle que soit l’exactitude de telles évaluations de la croissance militaire chinoise, le résultat dépendra également de ce que les États-Unis et d’autres pays feront. La clé de la puissance militaire à l’âge de l’informatique dépend de la capacité à collecter, traiter, distribuer et intégrer des systèmes complexes de surveillance spatiale, d’informatique à haut débit et d’armes « intelligentes ». 
L’impossibilité pour la Chine de concurrencer les États-Unis à l’échelle mondiale ne veut pas dire qu’elle ne pourrait pas défier les États-Unis en Asie de l’Est ni que tout conflit armé contre Taiwan est impossible. Les pays affaiblis attaquent parfois quand ils se sentent acculés, comme le Japon le fit à Pearl Harbor ou comme le fit la Chine quand elle entra en guerre contre la Corée en 1950. 
Si, par exemple, Taiwan déclarait son indépendance, la Chine interviendrait probablement militairement, sans considération pour les coûts économiques ou militaires prévisibles. Mais elle aurait peu de chance de gagner cette guerre et une politique prudente de chaque côté peut enlever toute probabilité à cette guerre. 
Si la montée de la Chine reste pacifique, elle promet de gros profits à son propre peuple et à ses voisins, ainsi qu’aux Américains. Mais, sans oublier les conseils de Thucydide, il sera important de ne pas confondre les théories des analystes avec la réalité, et de continuer à éclairer à ce sujet les leaders politiques et les citoyens. 


La stratégie chinoise dans le jeu afghan 
MADRID – Dans son ultime ouvrage intitulé De la Chine, Henry Kissinger se réfère à ces jeux intellectuels traditionnels de la Chine et de l’Occident que sont respectivement le weiqi et les échecs pour révéler la disparité des attitudes à l’égard de la politique et du pouvoir au niveau international. 
Ce contraste culturel nous éclaire avec pertinence sur la manière dont la Chine gère la compétition actuelle qui se joue entre elle et l’Occident. La politique chinoise à l’égard de l’Afghanistan en est une parfaite illustration, de même qu’elle défie formidablement la voie du weiqi. 
De plus, la région chinoise déjà agitée de la province du Xinjiang, à majorité musulmane et bordant l’Afghanistan, pourrait se retrouver dangereusement affectée par une prise de pouvoir des talibans, ou par un démembrement du pays. 
Les États-Unis ont mené en Afghanistan la plus longue guerre qu’ils aient connu, pour un coût (à ce jour) dépassant les 555 milliards $, sans parler des dizaines de milliers de victimes civiles afghanes et de la mort de près de 3 100 soldats américains. En revanche, la stratégie de la Chine en Afghanistan s’est principalement concentrée sur le développement de l’activité économique et sur l’effort de satisfaction de son gros appétit pour les ressources énergétiques et minérales. 
La Chine s’est également engagée dans la construction d’une centrale électrique de 500 millions $ et d’une voie de chemin de fer entre le Tadjikistan et le Pakistan. En décembre dernier, l’entreprise étatique chinoise National Petroleum Corporation a conclu un accord auprès des autorités afghanes, destiné à en faire la première société étrangère à exploiter les ressources afghanes en pétrole et en gaz naturel. 
Dès lors que plus aucun bouclier militaire américain ne pourra protéger les intérêts économiques et sécuritaires considérables de la Chine en Afghanistan, les Chinois seront amenés à y assumer un rôle plus significatif, dont les Afghans espèrent qu’il atteindra des « niveaux stratégiques ». 
À en juger par l’attitude de la Chine dans d’autres régions du monde, toute éventualité de coopération militaire s’inscrirait dans une extrême modestie et une extrême prudence. La Chine a d’ores et déjà clairement affirmé qu’elle ne contribuerait pas au fonds multilatéral de 4,1 milliards $ destiné à appuyer les forces de sécurité nationale afghanes. 
Au lieu de cela, l’accord de coopération bilatérale signé récemment par les deux pays concerne la « préservation de la stabilité nationale de l’Afghanistan » au travers du développement économique et social. La Chine a un penchant particulier pour la lutte contre le trafic de drogue, dans la mesure où le Badakhshan, province afghane située à la frontière du Xinjiang, est devenue le lieu de transit principal de l’opium afghan. 
En outre, l’OCS a cherché un consensus sur la manière de préserver la région – selon les dires du président chinois Hu Jintao – « contre les chocs engendrés par des turbulence en dehors de la région. » 
Pourtant, malgré ses efforts pour afficher une méthode de puissance par cooptation en Afghanistan, il va sans doute être difficile pour la Chine de ne pas s’engager dans le rôle du gendarme d’une région extrêmement complexe et agitée par des conflits historiques. Par ailleurs, le rayonnement régional de la Chine se heurte à celui d’autres puissances régionales, telles que la Russie ou l’Inde. 
Il pourrait bien être extrêmement difficile pour le Pakistan de concilier la sécurité de son allié chinois avec la guerre de facto qu’il mène par procuration avec l’Inde. 
En effet, la diplomatie chinoise s’est récemment affairée à mener des négociations trilatérales avec le Pakistan et l’Afghanistan afin de parvenir à une réconciliation avec les Talibans. La Chine ne souhaite pas non plus attiser le conflit entre ses alliés pakistanais et ses rivaux indiens. 
La tâche consistant à défendre ses intérêts en Afghanistan après le retrait des États-Unis constituera un défi tout à fait considérable pour la diplomatie chinoise. Il est cependant inconcevable que les Chinois se lancent dans une intervention militaire massive à l’américaine, exercice auquel le monde s’est habitué ces dernières années. 

L'Épidémie de sida en Chine 
Cependant, récemment, deux infirmières et moi-même avons pu nous aventurer dans une zone agricole pauvre, Nizui dans la province de Hubei, dans le cadre d'une équipe de Médecins sans Frontières (MSF) en visite chez la famille Liu pour évaluer l'état de santé de leur bébé de 7 mois. L'enfant avait la taille d'un bébé de 2 mois mais ces yeux avaient le regard d'un vieillard de 80 ans habitué depuis longtemps à la pire des souffrances. 
La famille Liu n'est qu'une des milliers de familles fermières pauvres de l'intérieur des terres chinoises qui a contracté le sida via des transfusions sanguines contaminées, quand les entreprises de banques du sang ne relevaient d'aucune régulation et ne cherchaient qu'à faire des profits en réutilisant les seringues et en transfusant du sang de donneurs infectés à des personnes saines après en avoir extrait le plasma. 
Le ministère de la santé chinois a récemment estimé les cas de sida à 840 000, même si la plupart des experts pensent que le chiffre réel est bien plus élevé. On pense que d'ici à 2010, le nombre de Chinois infectés pourrait s'élever à 10 millions. 
En juillet dernier, lors de la 15ème conférence internationale sur le sida de Bangkok, qui reçut une énorme publicité, le premier ministre Wen Jiabao a déclaré la guerre totale contre l'épidémie qui s'annonce. Plus tôt cette année, le gouvernement a promis le contrôle des produits sanguins, des tests de séropositivité gratuits et des traitements gratuits pour les pauvres. 
Mais elle doit malgré tout se faire dans le cadre d'une société fermée, où le gouvernement contrôle les médias et limite le flot nécessaire d'informations pour gérer toute épidémie de santé publique. En outre, le déroulement des soins dans les provinces reculées reste incertain, là où l'ancien système des cliniques basées sur les communes populaires se sont effondrées avec la décollectivisation de l'agriculture. 
Malheureusement, la porte d'accès reste très largement fermée, en partie parce que la Chine était au départ réticente à laisser entrer des groupes d'étrangers dans ses provinces intérieures pour recevoir l'aide nécessaire. Néanmoins, les ONG locales et étrangères commencent maintenant à jouer un rôle important pour prendre le relais des politiques gouvernementales dans la livraison des soins médicaux de première urgence. 
Lors de ma dernière visite, j'ai rencontré le M. Du, un fermier séropositif à la frêle carrure qui a perdu sa femme l'an dernier et tentait désespérément d'empêcher que son fils de 7 ans lui aussi contaminé ne subisse le même sort. Il avait accompagné sont fils à travers toute la Chine, en train, en bus, en camion, à la recherche d'une aide quelconque. 
Ainsi, l'hôpital pour les maladies infectieuses de Xiangfan est la seule institution sanitaire de toute la préfecture où les patients séropositifs peuvent être admis. Sur le papier, l'hôpital est officiellement bien équipé en personnel et en matériel, mais lors de mes visites ici, j'ai rencontré des halls et des services désertés et pauvres. 
La sensibilité gouvernementale à l'égard de ses propres erreurs politiques et la stigmatisation attachée à une maladie qui est bien souvent transmise sexuellement sont tout aussi néfastes. En effet, l'information est tellement limitée et la stigmatisation si forte que les gens ordinaires, et même parfois le personnel médical, ostracisent souvent les patients séropositifs. 
Les patients qui reçoivent des soins sont souvent traités avec des médicaments inférieurs aux normes sanitaires et même parfois dangereux. Selon la Fédération internationale des associations de fabricants de produits pharmaceutiques, les patients chinois ont une chance sur deux de se voir vendre de faux médicaments en vente libre et cette possibilité augmente encore pour les médicaments disponibles sur ordonnance uniquement. 
Les ONG étrangères telles que MSF insistent sur l'utilisation de médicaments qui répondent aux normes de l'Organisation mondiale de la santé mais le gouvernement chinois s'entête à dire que de telles mesures de restriction sont excessives. Bien que MSF utilise son propre stock médical, les patients chinois continuent encore souvent à acheter dans la rue des médicaments à l'efficacité et aux ingrédients inconnus. 
Il n'existe aucune solution miracle pour mettre fin à la crise du sida en Chine. Les responsables locaux doivent se concentrer sur le développement d'une infrastructure de santé publique réaliste et pragmatique dans les zones rurales, mais aussi sur l'ouverture des médias chinois pour pouvoir diffuser les informations vitales nécessaires. 
Comme toutes les épidémies, le sida en Chine est une crise de santé publique qui ne pourra être résolue qu'avec une diffusion de masse d'une information précise. Transformer les promesses et les politiques en droits pour les patients, en prise de conscience et en soins médicaux efficaces prendra assurément du temps, particulièrement dans un pays aussi grand et manquant autant de transparence que la Chine. 

Asie : courbettes ou coopération ? 
TOKYO – Lorsque le premier déplacement officiel à l’étranger d’un président américain fraichement réélu se fait en Asie, on peut être certain que quelque chose d’important s’amorce dans la région. 
Au terme du sommet de l’ASEAN, le Premier ministre cambodgien Hun Sen, ancien commandant Khmer Rouge qui dirige son pays avec une main de fer depuis trente ans, a conclu la réunion en proclamant que l’ensemble des dirigeants avait accepté de ne pas « internationaliser » le désaccord de souveraineté autour des îles de la mer de Chine du sud. Le Premier ministre Wen Jiabao, présent au sommet pour signer un accord d’aide de plusieurs millions de dollars avec le Cambodge, a souri et acquiescé à cette apparente reconnaissance des désirs de la Chine. 
Aucun accord de ce genre n’a été conclu. Hun Sen a déformé la teneur des discussions des dirigeants de l’ASEAN. 
Une position à laquelle le Premier ministre japonais Yoshihiko Noda, aussi présent à Pnom Penh, s’est rallié, tout comme le Vietnam, la Malaisie, l’Indonésie, Brunei et Singapour, qui ont demandé que la déclaration de Hun Sen soit modifiée. Ces six états ont poussé la Chine à négocier avec l’ASEAN un processus multilatéral pour résoudre les disputes territoriales en mer de Chine du sud. 
Durant vingt ans, le Myanmar avait eu la même position, jusqu’à ce que l’emprise chinoise et particulièrement le projet désormais abandonné du barrage de Myitsone, ai pleinement révélé la relation de soumission installée par la Chine. En effet, l’arrogance de la Chine – 100% de la puissance de ce projet de barrage devait être exportée vers la Chine – fut peut-être le facteur déterminant dans la transition politique démocratique du Myanmar et son ouverture au monde. 
Mais les Asiatiques ne doivent pas se tromper sur l’interprétation à donner à la visite d’Obama. Même si les Etats-Unis opèrent certainement un glissement stratégique vers l’Asie, ils ne peuvent à eux seuls forger une structure de sécurité viable pour la région. 
Il n’y pas d’autre alternative à cette approche, parce que l’ascension de la Chine s’est accompagnée d’évolutions sociales et économiques majeures – dans certains cas, de bouleversements – dans l’ensemble de la région. Les économies asiatiques sont, bien sûr, devenues bien plus intégrées au cours des dernières décennies, particulièrement du fait des activités de production pour les chaines d’approvisionnements globales. 
La transition gouvernementale prolongée – et apparemment litigieuse – de la Chine, ponctuée par la purge de Bo Xilai, suggère que l’aptitude de ses dirigeants à pérenniser l’émergence du pays en tant que grande puissance n’est pas absolument certaine. Cela rend particulièrement dangereux l’absence d’une structure de paix globalement acceptée par la région. 
Les ordres internationaux émergent soit par consensus soit par la force. 
Comme chacun devrait le reconnaître en Asie, à chaque fois que la Chine communiste a estimé qu’elle était confrontée à une telle menace, elle a recouru à la guerre – en Corée en 1950, en Inde en 1962, en Union Soviétique en 1969, et au Vietnam en 1979. Mais la crainte de provoquer la Chine ne devrait pas arrêter les dirigeants asiatiques de rechercher un consensus régional de sécurité tel que le code de conduite proposé pour résoudre les disputes territoriales en mer de Chine du sud. 
En effet, l’idée que les pays asiatiques doivent choisir entre un avenir chinois ou un avenir américain est éronnée. Mais la crainte hégémonique de l’Asie et la crainte chinoise d’un encerclement militaire sont-elles réconciliables ? 
On peut déjà constater quelques premières démarches dans la bonne direction. Les Etats-Unis se sont associés à plusieurs autres pays pour adopter un partenariat Trans-Pacific, un pacte de libre-échange liant les Amériques à l’Asie. 
Pour l’instant, cependant, la Chine a d’autres idées. Elle a fait pression sur l’ASEAN pour que soit établie une zone d’échange qui comprendrait la Chine mais exclurait les Etats-Unis et le Japon. 
Après tout, aucun gouvernement de la région – que ce soit une démocratie, comme le Japon, la Corée du Sud, Taiwan et les Philippines, un état à parti unique comme la Chine et le Vietnam, ou une minuscule monarchie comme Brunei – ne peut admettre de telles situations et espérer survivre. 
Un tel réalisme diplomatique n’entraine pas nécessairement une situation contradictoire, comme le démontre l’exemple de l’intégration européenne. Tout comme la Communauté du Charbon et de l’Acier avait précédé l’Union européenne d’aujourd’hui, toute l’Asie tirerait partie d’une évolution partagée (sans renoncement aux demandes de souveraineté) des riches ressources maritimes qui, dans plusieurs cas, alimentent les disputes de souveraineté. 

Chine - l’effet boomerang de la loi anti-sécession 
Mais la législation controversée visant à mettre hors-la-loi la sécession de Taiwan est bien loin de la routine. Elle a fait monter les enjeux pour les indépendantistes de l’île, et augmenté le risque de conflit militaire. 
La formulation imprécise de la loi – qui vise peut-être à amadouer les critiques venues de l’étranger – augmente paradoxalement le danger que la Chine et les Etats-Unis se trouvent entraînés par mégarde et malgré eux dans un conflit militaire qui aurait pu être évité. En ne définissant pas de limites claires pour Taiwan, la loi permet des erreurs d’appréciation et d’interprétation importantes. 
Malgré plusieurs semaines de pressions intenses de la part des Etats-Unis pour l’assouplissement – voire le retrait – du projet de loi, les dirigeants chinois se sont pratiquement contentés de réaffirmer que les mesures “non-pacifiques” (c’est-à-dire militaire) ne seraient prises qu’en dernier ressort, ce que l’on supposait déjà. Le gouvernement Bush n’a pas mâché ses mots, en demandant à Beijing de revoir sa position quant à l’adoption de la loi, intervenant ainsi de façon assez directe dans une affaire que la Chine considère interne. 
De fait, le début de l’année 2005 avait été marqué par quelques améliorations, avec le succès retentissant de l’introduction de vols charters pour la nouvelle année lunaire. On envisageait sérieusement l’établissement d’une liaison aérienne directe permanente pour favoriser le commerce bilatéral. 
Cela devrait augmenter la pression exercée sur le Président Chen, qui avait récemment suscité le mécontentement de certains de ses partisans indépendantistes les plus fervents en établissant des contacts avec l’opposition, le Parti du peuple favorable à l’unification. Un sondage publié dans le China Times à Taiwan montre que 56 % des personnes interrogées sont indignées par la loi anti-sécession, 47 % estimant que Taiwan devrait riposter par un référendum ou par l’adoption de sa propre loi sur la question. 
On craint aujourd’hui que le courant le plus extrême des indépendantistes taiwanais du “camp vert” ne se serve de cette situation contre le Président Chen. Comme l’a déclaré récemment le député du Parti démocrate progressiste Hsiao Bi-khim, avec la loi anti-sécession il deviendra difficile de rester modéré. 
L’absence de législation prescrivant l’usage de la force face aux activités séparatistes n’a jamais empêché les autorités chinoises de persécuter brutalement les individus et les groupes revendiquant l’indépendance du Tibet ou du Xinjiang. Une prise de position plus claire semble donc peu nécessaire à l’égard du gouvernement séparatiste de Taipei. 
Les dirigeants chinois justifient la loi par la nécessité de clarifier leur politique et d’établir un fondement juridique pour l’invasion de l’île. En pratique, ce fondement pourrait affaiblir la marge de manœuvre du gouvernement chinois face à une initiative taiwanaise pour l’indépendance. 
Le gouvernement de Hu Jintao pourrait bien ne pas avoir le choix, ne pas pouvoir adopter de compromis, face à une situation déjà pleine de nuances et de complexité, et qui ne devrait pas devenir plus facile à gérer avec le temps. Si un conflit militaire est encore peu probable, les limites et les menaces mal définies de la Chine vont toutefois augmenter les risques d’erreurs d’appréciation et d’interprétation dans les deux camps. 
De façon plus générale, l’adoption de la loi anti-sécession est une grande déception pour ceux qui avaient apprécié l’apparente habileté de la diplomatie chinoise récemment. La même semaine que le limogeage – mal géré par la Chine - du chef de l’exécutif de Hong Kong, Tung Chee-hwa, cet épisode montre que le sens des relations publiques de Beijing a des limites et que Taiwan est appelé à demeurer un problème épineux pour les relations sino-américaines. 

Les ambitions d’antifragilité de la Chine 
HONG KONG – La Chine est une nouvelle fois parvenue à un carrefour dans sa recherche d’une prospérité durable pour tous. Lors du congrès du Parti communiste chinois en novembre, le nouveau leadership a été chargé de prévoir l’évolution du pays pour la prochaine décennie, qui nécessite la modernisation des systèmes social, politique et économique de la Chine, dans les contraintes de son histoire et de son contexte géopolitique en évolution. 
L’agenda des réformes est clairement ambitieux – en particulier étant donné l’environnement externe fragile et peu accommodant. Au cours de la prochaine décennie, les leaders chinois devront concevoir et appliquer des réformes pour combattre la corruption ; soutenir la migration vers les villes (comme par la libéralisation du système d’enregistrement des immeubles) ; promouvoir l’innovation technologique ; rééquilibrer les sources de croissance économique ; élever les standards environnementaux et du travail ; et construire le système d’assistance sociale du pays, y compris les soins de santé, l’éducation et la sécurité sociale. 
Pour assurer la soutenabilité du système, il doit tenir compte des évènements rares que Nassim N. Taleb a appelé « cygne noir » (black swan) – qui, comme la crise économique globale a démontré, peuvent effectivement survenir, avec des conséquences dévastatrices. Cependant, des mesures pour rendre les systèmes plus « résilients » ou « robustes » seraient incomplètes. 
Il a souligné que, même si les systèmes rigides peuvent sembler plus stables, ils ne sont pas équipés pour faire face à des chocs inattendus, ce qui les rend fragiles à long terme. En revanche, une exposition fréquente à de la volatilité temporaire et localisée force les systèmes à devenir plus dynamiques et plus flexibles, améliorant leur capacité à prospérer sous pression. 
Dans ce contexte, au lieu de laisser les demandes pour une efficacité maximale pousser les structures jusqu’à leurs limites, des redondances (des capacités équivalentes mises en œuvre de multiples façons) devraient être intégrées dans les systèmes. Ces mesures peu coûteuses favorisent une antifragilité à long terme, tout en capturant des gains futurs qui pourraient compenser des événements cygne noir. 
L’antifragilité est cruciale pour les grandes économies comme la Chine, où l'administration est largement centralisée, mais les activités sont réparties entre les familles, la société civile, les marchés et les différents niveaux de gouvernement. Le plus grand défi de la Chine consiste à concilier ses traditions décentralisées et basées sur la famille avec sa gouvernance centralisée, développant ainsi au sein de ses institutions le genre d’antifragilité qui est déjà présente dans sa culture. 
La Chine a eu du mal à équilibrer la centralisation et la fragmentation – ou, en d’autres termes, le contrôle et l'incertitude – au cours de sa longue histoire de dynasties montantes et en déclin, de pourriture intérieure et d'invasion étrangère. Bien que la sélection transparente et méritocratique de « fonctionnaires lettrés » ait contribué à faire perdurer en Chine une structure fermée de gouvernance dynastique depuis plus de 2000 ans, elle n’a pas pu compenser la fragilité croissante du système sous la dynastie des Qing, lorsque les gains territoriaux ont fait augmenter la population de l'empire de 150 millions à 450 millions. 
Le gouvernement nationaliste qui a suivi, qui a créé la République de Chine, n’est pas non plus parvenu à résoudre la tension entre la centralisation et la fragmentation – ce que le macro-historien Ray Huang a appelé « l’impossibilité mathématique de gestion » de la Chine. En effet, elle n'a jamais développé l'infrastructure de droits de propriété ou les politiques monétaires et budgétaires qui sont nécessaires dans une économie agraire dominée par la famille gouvernée par un gouvernement élitiste. 
En mettant en oeuvre un système de droits de propriété effectif et la politique nationale, le Parti communiste chinois est devenu le mécanisme institutionnel qui a comblé le fossé entre les élites (le Parti) et les masses. Mais, en 1958-1961, la planification centrale excessive en vue de soutenir le Grand Bond en Avant (la campagne intensive de Mao Zedong pour industrialiser et collectiviser l'économie chinoise) a généré une fragilité systémique. 
La situation a commencé à s'améliorer en 1978, lorsque Deng Xiaoping a commencé à mettre en œuvre les réformes de marché et à ouvrir l'économie, donnant à la Chine l'accès à de nouvelles opportunités de croissance économique et d'emploi. A travers ce qu’on a appelé les Quatre Modernisations, les secteurs cruciaux que sont l'agriculture, l'industrie, la défense nationale et la science et la technologie ont été renforcés. 
Toutefois, la Chine a été lente à ouvrir son système financier – alors que d'autres économies d'Asie de l’est recherchaient l'efficience par la libéralisation du compte de capital dans les années 1990. En conséquence, lorsque la crise financière asiatique a frappé en 1997, la Chine a été épargnée par la volatilité qui a ravagé ses voisins fragiles. 
Mais un bon nombre des mesures d’antifragilité de la Chine ont été fragmentaires et incomplètes. La nécessité de réformer les entreprises publiques, par exemple, reste à l'ordre du jour, en raison de la puissance des intérêts particuliers qui s'opposent à davantage de privatisations de réformes de marché. 
Les dirigeants chinois doivent maintenant identifier les domaines spécifiques dans lesquels construire de l’antifragilité et aborder les réformes nécessaires avec prudence. 
Heureusement, les positions budgétaires et de change relativement fortes de la Chine peuvent protéger l'économie contre les chocs à court terme. Et, malgré la fragilité induite par la corruption, la capacité de la bureaucratie à mettre en œuvre la politique est saine. 
Étant donné la capacité éprouvée du gouvernement à intervenir, l'option par défaut lors d'une crise a été de s'appuyer sur des mesures administratives plutôt que sur les forces du marché. Afin de permettre l'auto-correction désordonnée par les marchés, il faudrait la confiance de tous les niveaux de gouvernance, depuis l'administration centrale jusqu’aux administrations villageoises et au sein des entreprises publiques. 
Par ailleurs, les dirigeants chinois doivent construire suffisamment de pouvoir institutionnel au sein de l'appareil judiciaire, de la société civile et des médias pour mettre en place le règne de la loi et améliorer l’antifragilité à long terme. Cela implique la prévention des abus administratifs, l'établissement de conditions équitables pour les entreprises d'État et autres sociétés et une séparation entre les régulateurs et les entités réglementées. 
Tout en entreprenant des réformes structurelles dans plusieurs secteurs, les dirigeants chinois ont la possibilité de renforcer la prospérité de leur pays à long terme. Mais le succès exigera un équilibre entre le maintien de la stabilité du système et la flexibilité pour permettre à l’immense économie du pays de s'adapter et de croître – un défi contre lequel la Chine a lutté pendant des siècles. 



Le mauvais débiteur de la Chine 
PEKIN– Avant que la crise financière ne frappe, les critiques au sujet des déséquilibres de la Chine – ses doubles surplus budgétaires et commerciaux – se focalisaient surtout sur la mauvaise affectation des ressources qui se produit lorsque les pays pauvres empruntent aux pays riches à un taux d’intérêt élevé et leur prêtent l’argent à des taux d’intérêt faibles. La grande ironie de la crise financière est que la situation s’est aggravée plutôt que de s’améliorer. 
Les réserves de change de la Chine sont en effet confrontées à une triple déveine : une baisse du pouvoir d’achat du dollar américain, une chute des prix des titres d’état américains et l’éventualité d’une poussée inflationniste à terme. 
La majeure partie des 2,3 billions de dollars de réserves de changes de la Chine sont détenus non pour se protéger d’une quelconque onde de choc extérieure, mais en tant qu’épargne constituée de bons du Trésor américain. La chine doit donc préserver la valeur de son épargne. 
Il ne fait cependant aucun doute que le dollar va, à terme, s’effondrer – une dépréciation débutée en avril 2002 pour reprendre en mars 2009, après un cours intervalle. Le dollar chutera à moins que l’Amérique n’améliore sa balance commerciale. 
Compte tenu de l’énormité du déficit budgétaire américain, les émissions de bons du Trésor américain augmenteront de manière astronomique dans les années à venir. Mais il n’y a aucune garantie que la demande des investisseurs étrangers, y compris des gouvernements étrangers, suivra la même courbe ascendante. 
Il est donc très probable que lorsque l’économie globale aura recouvré une forme de normalité et que la demande pour les valeurs refuge aura décliné, les prix des titres d’Etat américains chuteront et leur rendement augmentera. En conséquence, les réserves de change de la Chine en dollars, représentant la plus grande part de tous les avoirs en titres d’Etat américains détenus à l’étranger, devront supporter des pertes liées aux taux d’intérêt. 
De plus, la Réserve Fédérale américaine prévoit un taux d’inflation annuel de 4%. Cet élément à lui seul signifie que le pouvoir d’achat des réserves de change de la Chine se dépréciera automatiquement de 4% chaque année. 
Compte tenu de la politique monétaire américaine extrêmement expansive mise en place depuis le début de la crise des sub-primes il y a deux ans, la valeur réelle des réserves de change chinoises s’est déjà érodée, avec ou sans inflation. La Chine se retrouve dans la position des actionnaires d’une société qui aurait augmenté le nombre de ses parts à la dérobée : le prix de l’action n’a peut être pas encore baissé, mais cela ne saurait tarder. 
Un scénario moins probable mais tout aussi préjudiciable serait que tout l’argent injecté dans l’économie par le directeur de la Réserve Fédérale, Ben Bernanke, alimentera à terme une sérieuse inflation. Si ce cauchemar se réalise, l’épargne chinoise constituée de titres du gouvernement américain (et qui est aujourd’hui d’environ 900 millions de dollars rien qu’en bons du Trésor) s’envolera tout simplement en fumée. 
En tant qu’acteur le plus fort et le plus expérimenté, les Etats-Unis peuvent contribuer à apaiser les craintes de la Chine sur la sécurité de son épargne nationale. Le gouvernement américain devrait par exemple offrir plus d’instruments financiers comme des obligations du Trésor protégés contre l’inflation (TIPS), ce qui permettrait ainsi à la Chine de convertir une partie de ses avoirs en titres d’Etat en titres similaires mais plus sûrs. 
De plus, la Chine devrait être autorisée à convertir une partie de ces réserves de change en actifs exprimés en Droits de Tirage Spéciaux (DTS) du Fond Monétaire International. Bien sûr, la Chine ne devrait pas exclure la possibilité de diversifier la composition de ses réserves de change pour imiter celle des DTS. 
En conclusion, si le gouvernement américain n’est pas à même de sauvegarder la valeur de ses titres, il devrait proposer une forme de compensation à la Chine. C’est la seule manière de prouver à la Chine, et au reste du monde, que l’Amérique en a vraiment terminé avec son attitude irresponsable consistant à dire « Le dollar est notre monnaie, mais c’est votre problème ». 

Le pari que la Chine va perdre 
LONDRES – Je suis allé deux fois en Chine ces derniers temps, au moment où le gouvernement lançait son 12° plan quinquennal destiné à rééquilibrer le modèle de croissance à long terme du pays. Ces visites ont confirmé mon idée qu'il y a une contradiction potentiellement déstabilisatrice entre les résultats économiques de la Chine à court et à moyen terme. 
Quand il ne sera plus possible d'augmenter les investissements fixes, probablement après 2013, la Chine connaîtra sans doute un fort ralentissement. Au lieu de se focaliser sur une légère baisse de la croissance aujourd'hui, les responsables chinois feraient mieux de se préoccuper du coup d'arrêt brutal qui pourrait l'affecter durant la deuxième partie du plan quinquennal. 
Malgré la rhétorique qui entoure ce plan (comme les précédents il vise à augmenter la part de la consommation dans le PIB), le chemin de moindre résistance reste le statu quo. 
Cela a favorisé une épargne énorme de la part des ménages et des entreprises et conduit le pays à compter sur les exportations nettes et les investissements fixes (dans les infrastructures, l'immobilier et les secteurs industriels importateurs et exportateurs) pour poursuivre sa croissance. Quand les exportations nettes se sont effondrées en 2008-2009, chutant de 11% à 5% du PIB, les dirigeants chinois ont réagi en augmentant encore la part des investissements fixes dans le PIB, la faisant passer de 42 à 47%. 
En raison de l'explosion des investissements fixes, en 2009 la Chine a évité une grave récession, contrairement au Japon, à l'Allemagne et aux autres pays émergents d'Asie. Ceci dit, la part des investissements fixes dans le PIB a continué à grimper en 2010-2011 pour approcher 50%. 
Mais il est impossible à un pays quel qu'il soit d'être dynamique au point de réinvestir la moitié de son PIB dans la production sans finalement être confronté à une énorme surcapacité et à un problème crucial de crédits en défaut de paiement. La Chine connaît un excès de capitaux physiques, d'infrastructures et de constructions. 
A court terme, le boom de l'investissement va alimenter l'inflation, car le maintien de la croissance nécessite une consommation intensive des ressources. Mais la surcapacité va ensuite conduire inévitablement à une forte pression déflationniste, en commençant par le secteur manufacturier et l'immobilier. 
Toutes les périodes d'investissement excessif – en particulier dans les années 1990 en Asie de l'Est – se sont terminées par une crise financière et/ou une longue période de faible croissance. Pour éviter ce sort, la Chine doit épargner moins, réduire ses investissements fixes, diminuer la part de ses exportations nettes dans son PIB et accroître celle de la consommation. 
C'est pour des raisons structurelles que les Chinois épargnent énormément et consomment peu. Mais il faudrait 20 ans de réforme pour supprimer les incitations au surinvestissement. 
Le taux d'épargne des consommateurs en Chine est sensiblement le même qu'à Hong Kong, Singapour ou Taiwan (environ 30% du revenu net). La grande différence est que la part du PIB de la Chine qui revient aux ménages est inférieure à 50%, ce qui freine la consommation. 
Depuis longtemps les mesures prises par les dirigeants chinois ont conduit à un transfert massif des revenus des ménages dépourvus de pouvoir politique vers les entreprises influentes sur ce terrain. Renchérissant les importations, une devise faible diminue le pouvoir d'achat des ménages, ce qui protège les entreprises publiques importatrices et accroît le bénéfice des entreprises exportatrices. 
C'est une puissante incitation au surinvestissement et cela entraîne une énorme ponction des revenus des ménages au profit des entreprises publiques - dont la plupart perdraient de l'argent si elles devaient emprunter au taux habituel du marché. Enfin, l'absence de droit des travailleurs fait que les salaires augmentent moins vite que la productivité. 
Mais elle doit surtout taxer bien davantage les entreprises publiques et transférer les revenus ainsi obtenus en direction des ménages, ou les privatiser de manière à ce que leurs bénéfices se transforment en revenu pour les ménages. Or actuellement, en plus de l'épargne des particuliers, l'épargne des entreprises (des bénéfices non distribués), en majorité celle des entreprises publiques, immobilise 25% du PIB. 
Mais accroître la part du revenu national qui va aux ménages peut entraîner des dysfonctionnements importants, car cela pourrait mettre en faillite un grand nombre d'entreprises, des sociétés tournés vers l'exportation et des gouvernements provinciaux, alors que les uns et les autres ont un poids politique important. C'est pourquoi la Chine va investir encore davantage dans les années à venir. 
Continuer sur la voie d'une croissance fondée sur l'investissement exacerbera la surcapacité manifeste qui existe dans la production manufacturière, l'immobilier et les infrastructures. Cela provoquera un coup de frein économique quand les investissements fixes plafonneront. 

Révolution bancaire en Chine 
Un des plus grands défis que la Chine doit relever avant l’entrée en vigueur du traité de l’OMC en 2007 est de préparer le système bancaire du pays à la privatisation et à la concurrence avec les banques étrangères. Le gouvernement a créé une nouvelle administration, la société centrale d’investissement Hujin, pour gérer et recapitaliser les grandes banques d’État avant qu’elles ne soient vendues. 
Les politiques de sauvetage du gouvernement semblent fonctionner. Ces deux derniers mois, la Bank of America a annoncé des investissements de 2,5 milliards USD pour une prise de participation de 9 % et la holding Temasek, basée à Singapour, a réglé 1,4 milliards USD pour une prise de participation de 5,1 % dans la Banque de construction chinoise. 
Elles se concentreront dans un premier temps sur les secteurs des cartes de crédit et pourraient par la suite développer d’autres partenariats. HSBC a également annoncé un investissement majeur dans les assurances Ping An qui pourrait préparer le terrain pour des expériences avec Bancassurance à l’avenir. 
La Banque des communications est cotée sur le marché boursier de Hong Kong depuis l’investissement de la HSBC, de sorte qu’elle peut offrir au marché plus d’informations que ne le peuvent les banques qui sont encore en attente de privatisation. Goldman Sachs adopte des positions agressives, persuadé que la banque peut enregistrer une croissance de 17 % de ses prêts cette année, une amélioration de 20 points de base des marges et une croissance significative des revenus taxés. 
Les performances de la Banque des communications suggèrent que le boom sur les prêts que la Chine connut en 2003 et 2004 a mené à une vague de défauts de paiement cette année-là et la suivante. En 2004, la part des investissements dans le PIB s’élevait à 45 %, un des niveaux les plus élevés jamais enregistrés dans l’histoire de la finance, du fait des banques finançant un important développement des capacités dans l’immobilier et la fabrication. 
Bien que la Banque de Chine ait réduit la croissance de ses prêts jusqu’à 6 % l’an dernier du fait de ces inquiétudes quant à la qualité du crédit, de nombreuses nouvelles banques locales ont étendu leurs prêts de manière agressive et pourraient souffrir de grosses pertes maintenant que l’économie ralentit et que la solvabilité des entreprises s’affaiblit. 
Dans ces circonstances, la privatisation aura des conséquences profondes sur l’économie chinoise. Le boom récent de dépense de capitaux a produit une rafale de prêts spéculatifs en 2003 et 2004 car le système bancaire était encore aux mains de l’État et soumis aux pressions politiques, jusqu’à ce que le gouvernement lui-même impose un contrôle des crédits en avril 2004 pour prévenir une augmentation aiguë des prêts qui ne rapportent pas. 
Dans le prochain cycle, les banques chinoises seront privatisées pour la première fois depuis 1949. Elles accorderont leurs prêts sur la base de critères commerciaux plutôt que de leurs relations avec de grandes entreprises d’État. 
Les prêts immobiliers chinois ne représentant que 10 % du PIB, par rapport aux 60 à 70 % des pays anglo-saxons, le potentiel de croissance est énorme. La transformation du système bancaire chinois, accompagnée de la récente décision de réévaluer la devise chinoise, nécessitera des changements majeurs dans la conduite des politiques monétaires. 
Jusque récemment, un rattachement de la monnaie aux changes dominait la politique monétaire en Chine et les taux d’intérêts restèrent inchangés pendant neuf ans, jusqu’en octobre 2004, quand le gouvernement tenta de gérer les prêts via un suivi administratif et un contrôle du crédit. 
La transformation du système bancaire chinois est complexe et difficile parce qu’elle implique un changement dans sa nature fondamentale. Cependant, si l’économie ne souffre d’aucune catastrophe majeure, ces changements auront un impact positif puisque la distribution des capitaux en sera d’autant plus efficace. 

Un espoir pour la Chine 
2008 ne marquera pas les mémoires pour les actes nobles ou héroïques dont elle aura été témoin. Pourtant, au milieu des informations des derniers mois déclinant fraudes fiscales, bains de sang en Inde et à Gaza et catastrophes financières mondiales, un événement se distingue par son courage et sa noblesse. 
Les signataires, rejoints par des milliers d’autres, s’interrogent sur la direction que prend la Chine du XXIe siècle : “Va-t-elle poursuivre sa “modernisation” sous un joug autoritaire, ou bien embrasser les valeurs humaines universelles, rejoindre le courant majoritaire des nations civilisées et bâtir un système démocratique ?” 
Rien d’incendiaire dans la Charte 08, pas d’appel à la rébellion violente, pas de soif de revanche ou de récompense. Elle se contente de demander ce que les citoyens de toutes les démocraties libérales estiment être leur dû : le droit de mettre en doute les politiques du gouvernement, la protection des droits humains, un système judiciaire indépendant et des élections multipartites. 
En 1977, de nombreux éminents signataires de ce manifeste, parmi lesquels Václav Havel, furent arrêtés. De même, Liu Xiaobo, l’un des plus courageux et des plus lucides intellectuels chinois, a été arrêté en décembre pour avoir signé la Charte 08, et n’a pas encore été libéré. 
En Chine, et dans d’autres zones où règne encore un autoritarisme asiatique, il est devenu coutumier, même parmi certains “libéraux” autoproclamés, de professer que la démocratie convient peut-être aux Européens et aux Américains mais pas aux Asiatiques. La Chine serait trop grande, sa culture trop différente et sa population encore trop pauvre et peu cultivée pour gérer un système démocratique. 
Dans cette même ligne de pensée, d’autres décrètent que la Chine possède un type de démocratie qui lui est propre, basée sur l’idée confucéenne d’un gouvernement bienveillant et sur la tendance culturelle chinoise à sacrifier les droits individuels au bien collectif. Pour les adeptes de ce point de vue – et sur ce sujet, de nombreux hommes d’affaires occidentaux sont en accord total avec le Parti communiste chinois – les signataires de la Charte 08 sont tout simplement déconnectés de leur propre culture. 
En termes d’impact immédiat, il est vrai que la Charte 08 ne provoquera quasiment pas le moindre clapotis dans la mare de la politique chinoise. Il est hors de question que le gouvernement aborde les idées qu’elle soulève, encore moins qu’il entreprenne la moindre démarche pour les mettre en œuvre. 
Les Japonais pourraient revenir à un nationalisme furieux. Mais nulle part plus qu’en Chine les conséquences politiques et sociales d’un effondrement économique ne seraient plus potentiellement déstabilisantes. 
Rares sont ceux, même parmi les membres du parti, à croire encore au marxisme-léninisme, encore moins au maoïsme. Et le mécontentement général causé par la corruption officielle et l’oppression politique a été largement démontré dans toutes les régions chinoises en 1989. 
Un semblant de légitimité politique, surtout parmi la classe moyenne instruite, a été acheté avec la promesse d’une plus grande richesse. Tant que les gens avaient la sensation de s’enrichir, une plus grande liberté d’expression, un plus grand respect des droits humains et le droit de vote pouvaient attendre. 
Le gouvernement serait sans doute capable de réprimer ces troubles, mais un défaut de confiance au sein de la classe moyenne serait bien plus grave. Il pourrait avoir pour conséquence un nationalisme militant, encouragé dans une certaine mesure par des dirigeants nerveux, et une tentative de l’armée d’endiguer les troubles par une prise de contrôle du pouvoir. 
S’il n’existait aucune solution alternative à l’autoritarisme du parti unique, à un gouvernement militaire ou au chaos à l’échelle de la nation, l’avenir de la Chine serait bien morne. Mais il existe une autre solution. 

La stratégie Blackstone de la Chine 
Quand la China National Offshore Oil Company a voulu acheter l’américaine Unilocal il y a deux ans, elle a déclenché un ouragan politique aux États-Unis. Quand Dubai Ports World a acheté la britannique P&O Steam Navigation Company, le fait que P&O exploite des ports aux États-Unis a provoqué encore plus de polémiques en Amérique. 
On pourrait penser qu’un pays comme les États-Unis, dont le déficit du compte courant avoisine les 800 milliards de dollars par an, comprend qu’une brèche extérieure à ce point béante ne peut que se financer que par la vente d’actifs, ce qui signifie que des étrangers fortunés acquièrent la propriété et le contrôle d’entreprises basées aux États-Unis. Mais les États-Unis, ou en tout cas le Congrès et les médias, ne semblent pas le comprendre. 
Grâce aux exportations, le prix élevé du pétrole a rapporté d’immenses revenus aux gouvernements du Moyen-Orient, qui souhaitent toujours transformer leurs gains en actifs américains. La même chose vaut pour la Russie, dont les oligarques, au même titre que l’énorme fond d’investissement que le ministre des Finances Alexeï Koudrine a créé, veulent aussi investir leurs revenus pétroliers aux États-Unis. 
Ils doutent qu’une stratégie de développement alternative basée sur la dynamisation du marché intérieur puisse fonctionner. Par conséquent, la valeur réelle de leurs monnaies doit être maintenue relativement bas par rapport au dollar, ce qui signifie que leurs réserves aujourd’hui investies aux États-Unis doivent continuer d’augmenter. 
Un jour, bien sûr, tout cela finira. Peut-être les valeurs des monnaies asiatiques vont-elles connaître une brusque flambée à la suite d’une explosion inflationniste en Asie. 
Les obligations nominales ne sont pas bien protégées de l’inflation, et, à long terme, les actifs susceptibles d’être encaissés sans contrôle efficace sont une proie facile pour les vautours financiers. Les gouvernements étrangers prudents et les investisseurs privés devraient trouver des moyens de se diversifier. 
Acheter des obligations d’autres pays signifierait abandonner l’objectif de maintenir les valeurs de la monnaie constante à un bas niveau par rapport au dollar. Acheter des entreprises entières déclenche des discours rageurs au Congrès américain. 
Au début, la Chine n’aura que quelques parts dans de nombreuses entreprises américaines, et il y a de fortes chances que les objections habituelles ne soient pas prononcées. La Chine gagnera une certaine diversification des risques, réduira la pression des prix qui a maintenu à un bas niveau les gains sur ses réserves de devises, et évitera les problèmes politiques. 
Certains observateurs pensent que la réaction politique américaine contre les étrangers qui “achètent l’Amérique” provoquera la fin de la configuration actuelle des déséquilibres mondiaux. Des accords comme l’investissement de la Chine dans Blackstone repoussent cette réaction, mais pas pour longtemps : 3 milliards de dollars est l’équivalent de ce que la Chine accumule en réserve en moins de trois jours ouvrés. 
La question qui découle de l’investissement de la Chine dans Blackstone est la suivante : jusqu’où ce processus peut-il aller ? Et au final, que restera-t-il aux investisseurs américains quand ils se rendront compte à quel point le contrôle de leurs entreprises leur a échappé ? 





Le fétichisme bâtisseur de la Chine 
La Chine doit-elle, ou peut-elle obtenir une croissance à long terme uniquement en multipliant les structures physiques déjà existantes ? Si et quand le temps viendra de faire une pause, ou de changer d’orientation, les institutions politiques et économiques chinoises actuelles sauront-elles s’adapter ? 
Lors d’un récent voyage au Brésil, mon chauffeur de taxi s’est plaint des nids-de-poule des rues et des voies express de Sao Paulo. Je lui ai demandé : « Je croyais que la flambée du prix du pétrole et du minerai de fer avait enrichi le Brésil...Pourquoi le gouvernement n’a-t-il pas amélioré les infrastructures ? » 
Il m’a répondu : « En effet, l’économie brésilienne se porte bien. Mais dès que l’État a de l’argent en trop, le président Lula choisit d’accorder des réductions d’impôts et des subventions, au lieu de refaire les routes, mais je ne comprends pas pourquoi ». 
Imaginez que vous soyez à la place de Lula et que vous aviez 18 milliards de dollars à votre disposition. Les dépenseriez-vous sur les routes ou en donnant 100 dollars à chaque Brésilien ? » 
« Ah oui, bien sûr, distribuer de l’argent pour obtenir davantage de voix aux prochaines élections ». 
« En Chine, le gouvernement n’est pas élu, donc gagner des voix n’entre pas dans ses calculs et rendre de l’argent au peuple n’est jamais une option. Le gouvernement ne fait pas que dépenser de l’argent, il le fait en préférant toujours des réalisations concrètes comme des gratte-ciels, des immeubles gouvernementaux luxueux, des autoroutes et les grands projets industriels ». 
Dans les pays qui ne sont pas démocratiques, les responsables doivent rendre compte à leurs supérieurs, pas aux électeurs. Et pour la hiérarchie, les projets tangibles sont les plus faciles à apprécier. 
Ce nouveau plan de relance, qui privilégie donc massivement les infrastructures, néglige à peu près complètement les programmes sociaux, comme la santé et l’éducation, qui seraient pourtant à même de soulager les pressions sur l’épargne et par conséquent d’encourager la consommation. 
En 2007, les dépenses du gouvernement pour la santé, la sécurité sociale et les allocations chômage se sont élevées à 88 milliards de dollars environ, soit 15 pour cent du budget fiscal ou 2,4 pour cent du PIB (un pourcentage très inférieur à celui des démocraties avancées ou en développement). Le gouvernement brésilien a lui attribué 4,7 pour cent du PIB au seul poste santé. 
L’absence d’une supervision par les citoyens du budget gouvernemental fait que le système politique chinois est fortement partial envers les grands projets. Par le biais de l’imposition et des propriétés de l’État, le gouvernement détient un contrôle quasi exclusif sur l’essentiel des richesses et du revenu national, renforçant d’autant les conséquences de cette partialité. 
Sur la même période, l’augmentation cumulée du revenu disponible par personne n’a été que de 1,6 pour les urbains et de 1,2 pour les ruraux. Le « socialisme avec des caractéristiques chinoises » est une économie où une proportion croissante du revenu national va à l’État. 
Malgré la privatisation, il reste quelques 119.000 entreprises d’État aujourd’hui en Chine, dont la valeur est estimée à 4 milles milliards de dollars. Les terres appartenant à l’État sont elles estimées à plus de 7 milles milliards de dollars. 
Les propriétés de l’État sont telles que l’essentiel de la progression de la valeur des actifs au cours des 30 dernières années est allé dans les coffres de l’État. La plupart des ménages ne disposent pas d’actifs productifs et ne profitent donc pas de l’appréciation de ces actifs ou d’un revenu sur un bien immobilier. 
Pour transformer la Chine d’une économie axée sur les exportations en une économie reposant sur la consommation intérieure, deux réformes fondamentales s’imposent. La première est de distribuer équitablement les droits de propriété encore aux mains de l’État aux 1,3 milliard de citoyens chinois. 
La deuxième est de rendre le processus budgétaire de l’État accessible au public, à la fois par des auditions devant les institutions législatives et par le biais des médias. Cette nouvelle transparence devrait inciter le gouvernement à accorder davantage d’importance aux programmes sociaux dont les gens ont besoin et moins aux infrastructures. 
Sans ces réformes structurelles ou une ristourne fiscale aux familles au moyen de réductions d’impôts, les plans de relance basés sur les investissements gouvernementaux ne peuvent que donner lieu, au mieux, à une stimulation économique à court terme. Ils ne pourront pas transformer le système politico-économique chinois, basé sur les exportations et les investissements. 
Depuis 30 ans, la concentration des ressources du pays dans les mains du gouvernement au moyen des propriétés d’État et des impôts a joué dans le sens des intérêts de la Chine. Elle a servi de base à la politique de construction nationale selon le credo « concentrer les ressources pour faire de grandes choses ». 
Ce qui lui manque est une consommation intérieure suffisamment forte pour générer une croissance endogène. À cette fin, la Chine devra améliorer le sentiment de sécurité financière de la population quant à l’avenir et garantir une augmentation des revenus comparable à celle du PIB. 

Le cocktail chinois : une dose de communisme pour une dose de consumérisme 
La Chine a changé de façon spectaculaire depuis le milieu des années 80 et cela ne se remarque pas seulement au nombre d’autoroutes, de panneaux publicitaires et de gratte-ciel qui désorientent les visiteurs de longue date. Un simple petit tour dans les librairies suffit à surprendre ceux qui connaissaient la Chine d’avant, où il semblait impensable de trouver plus de livres de théoriciens non-marxistes que d’ouvrages marxistes. 
Dans les années 1980, il n’y avait aucun mendiant dans les rues des villes et le principal clivage social consistait à séparer le petit nombre de privilégiés très proches du pouvoir politique de tous les autres. Désormais, il y a aussi des mendiants et une classe moyenne bourgeonnante. 
Les contrôles en Chine n’étaient cependant pas encore assez poussés pour incarner correctement l’État global et autoritaire de Big Brother. Mais, il existait de nombreux parallèles, que ce soit dans le dénigrement de certaines formes de distractions et de plaisirs « bourgeois » ou dans les campagnes régulières de propagande pour expliquer que « deux plus deux égalent cinq ». 
En dépit de tous ces changements, quand les commentateurs étrangers veulent maintenant agrémenter leur vision de la Chine d’une référence littéraire, Orwell reste l’assaisonnement de choix. Big Brother est souvent évoqué quand il est question de censure sur Internet. 
Mais, s’agit-il réellement de la meilleure longue-vue pour observer la Chine actuelle ? Ne serait-il pas judicieux de vérifier si Aldous Huxley, professeur de George Orwell et auteur du Meilleur des mondes, l’un des autres chefs d’œuvre de fiction politique, n’offre pas une meilleure perspective ? 
L’ouvrage d’Huxley, qui en dit plus long que celui d’Orwell sur le matérialisme, le contrôle des opinions des populations, les distractions de masse et la fragmentation sociale, offre une nouvelle vision de ce qui se passe réellement dans la Chine du 21e siècle. Que ce soit grâce à la « soma », drogue euphorisante ou aux « feelies », ces distractions sensuelles qui ne sont pas sans rappeler les divertissements captivants des jeux-vidéos et des iPods actuels, Le Meilleur des mondes permet de mieux comprendre comment le Parti communiste chinois (PCC) parvient à garder le pouvoir, tout en s’adaptant aux changements. 
Bien sûr, le Novlangue est vivant et se porte bien en de nombreux endroits. Et il y a certainement beaucoup d’échos orwelliens dans les déclarations et les actions des autorités chinoises. 
Après avoir lu 1984 en 1949, l’année de la fondation de la République populaire de Chine, Huxley a envoyé à son ancien élève une lettre faisant l’éloge du roman. Il remarqua, par exemple, toute l’importance que la notion d’autorité pouvait prendre lorsqu’elle s’appuie sur l’utilisation de techniques de répression violentes et sur le dégoût puritain de toute source de plaisir. 
Mais, n’est-il pas plus probable, songea Huxley, que les futures élites dirigeantes parviennent à maintenir les dirigés dans les rangs en leur offrant des distractions sexuelles et d’autres formes de plaisir, version le Meilleur des mondes ? La culture consumériste des Chinois d’aujourd’hui ressemble en de nombreux points aux palliatifs décrits par Huxley. 
Dans le Meilleur des mondes, une des autres stratégies pour obtenir le contrôle consistait à amplifier les divisions dans la population. Alors que dans 1984, la principale distinction existe entre les dirigeants et les dirigés, dans le livre d’Huxley, les gens sont divisés en différents groupes sociaux définis par des goûts et des modes de vie variés. 
Quelquefois, il arrive encore que le PCC manifeste sa volonté d’utiliser la répression par la violence, comme cela a été récemment le cas pour réprimer les paysans de la Chine du Sud protestant contre la confiscation officielle de leurs terres. Pourtant, dans l’histoire chinoise récente, l’on compte davantage de moments qui donnent raison à la vision de l’ordre politique d’Huxley qu’à celle d’Orwell. 
Lors de mon premier voyage dans la Chine d’après les événements de 1989, un barman m’a dit une phrase qui caractérise parfaitement le nouvel esprit officiel: « Meiyou yundong, shenme dou keyi » (tant qu’il n’y a pas de mouvement politique, tout va bien). 
Le Big Brother d’Orwell n’aurait sans doute pas été amusé par cette remarque. Mais, tout membre de l’équipe dirigeante du Meilleur des mondes en aurait facilement fait sa maxime. 

Les cyber-guerriers de la Chine 
NEW DELHI – Le monde est finalement prêt à accepter l’idée que la protection de notre atmosphère, de notre hydrosphère, de notre lithosphère et de notre biosphère – les « biens communs » - soit de la responsabilité de tous les pays. Les mêmes normes doivent s’appliquer au cyberespace, si primordial à notre quotidien, à notre bien-être économique et à notre sécurité. 
Au moment où le monde connaît une augmentation des cyber-attaques, la Secrétaire d’Etat américaine Hillary Clinton a eu raison de déclarer qu’une attaque contre un réseau informatique d’un pays « peut être considérée comme une attaque contre tous. » 
Les attaques nous rappellent que, en tant que nouveau bien commun, le cyberespace a déjà été menacé. Le cyberspace doit être considéré comme la propriété de tous pour le bien de tous, au même titre que l’espace, les eaux internationales et les espaces aériens internationaux. 
Citant la Chine parmi quelques uns des pays qui ont intensifié la censure sur l’internet, Mme Clinton prévient qu’« un nouveau rideau de l’information est en train de fondre sur une grande partie de la planète. » 
Le principal argument derrière la politique américaine vis à vis de la Chine depuis les années 90 était qu’en aidant à son développement économique, on pourrait permettre une plus grande ouverture politique de ce pays. La déclaration de Mme Clinton, et son allusion au rideau de fer de l’époque de la guerre froide, revient à admettre implicitement que cette logique a mal tourné. 
La stratégie consistant à utiliser la force des marchés et l’internet pour encourager l’ouverture d’un système politique clos ne fonctionne pas. En effet, plus la Chine a gagné en puissance économique, plus elle étendu sa censure sur le cyberespace. 
La Chine aura fait la preuve qu’un pays peut utiliser à la fois le contrôle, la coercition et le patronage pour contrecarrer les éléments politiques libéraux de l’internet. Par des contrôles discrets mais fermes, Pékin poursuit une politique de wai song, nei jin , décontracté à l’extérieur, vigilant à l’intérieur. 
Google est maintenant sous le choc et accuse la Chine d’ « une attaque hautement ciblée et sophistiquée sur l’infrastructure de l’entreprise depuis la Chine. » Mais, malgré sa devise – « ne soit pas malfaisant » - Google a effectivement contribué à la censure du net en Chine en développant un moteur de recherche sur mesure qui élimine toutes les références et tous les sites web que le gouvernement chinois considère inapproprié. 
Google est maintenant victime des cyber-prouesses grandissantes de la Chine, de la même manière que la politique d’apaisement de Hitler a eu un effet boomerang sur la France et la Grande Bretagne. La Chine déploie des dizaines de milliers de « cyber policiers » pour bloquer les sites web, patrouiller dans les cybercafés, surveiller l’utilisation des téléphones portables et poursuivre les activistes de l’internet. 
La menace contre ce nouveau bien commun ne vient pas pour autant de ce que la Chine fait chez elle ; mais plutôt de la façon avec laquelle elle applique au-delà de ses frontières par ses cyber-intrusions le savoir faire qu’elle a savamment acquis par sa surveillance méticuleuse de l’internet à l’intérieur de ses frontières. Des chercheurs canadiens ont découvert un vaste réseau de surveillance chinois appelé GhostNet qui peut compromettre des ordinateurs dans des organisations à l’étranger à travers des messages internet piégés qui scannent automatiquement et transfèrent les documents vers une unité de stockage digitale en Chine. 
Des responsables en Allemagne, en Grande Bretagne et aux Etats-Unis ont admis que des hackers, que l’on pense être chinois, avaient aussi pénétré leurs réseaux militaires et gouvernementaux. Cette cyber-menace transnationale financée par l’état est à deux niveaux. 
L’un est de voler des secrets et de prendre ainsi l’avantage sur un autre pays. La cyber-intrusion en temps de paix permet à l’intrus de lire les contenus et comprendre l’importance relative des différents réseaux informatiques pour savoir ce qu’il faudra désactiver en situation de conflit. 
Le second objectif est commercial et consiste à subtiliser la propriété intellectuelle. Le second niveau de la cyber-menace est contre des individus choisis. 
Les cibles peuvent aussi faire l’objet d’attaques par des chevaux de Troie par courriel censés faire une brèche dans leur ordinateur et permettre aux infiltrés de corrompre et transférer à distance les documents. Dans le cas d’une cyber attaque camouflée, il est clairement difficile d’identifier le pays d’origine. 
Mais, comme leurs camarades de l’industrie pharmaceutique, ces hackers laissent parfois des traces de leur passage. Puis, il y a de nombreux cas dans lesquels les attaques ont été lancées directement depuis la Chine. 
Il semble improbable que ces hackers, surtout ceux qui pratiquent le cyber espionnage, le vol ou l’intimidation, soient des individus sans aucun lien avec le gouvernement chinois. Il est plus probable qu’ils soient liés à l’Armée de Libération du Peuple (ALP). 

China’s Dangerous Nobodies 
En 1936, les Jeux de Berlin célébrèrent le triomphe de l’idéologie nazie. On se souvient de Munich endeuillé par le terrorisme palestinien et de Moscou boycotté par suite de l’invasion de l’Afghanistan .En 1988, les Jeux de Séoul ouvrirent la voie à la démocratisation de la Corée du Sud. 
Cet été, les Jeux de Pékin ne seront pas moins politiques, mais ressembleront-ils pour autant à ceux de Berlin ou de Séoul ? Marqueront-ils l’apothéose d’un régime autoritaire ou le début de sa disparition ? 
Les observateurs optimistes de Chine, souvent amollis par des relations étroites avec le régime communiste, parient sur une douce transition du despotisme vers une société ouverte. Mais les récents événements ne confortent pas cette interprétation optimiste ; depuis le début de l’année, les défenseurs des droits de l’homme, les avocats et les blogueurs en Chine , sont plus réprimés que jamais. 
Nous ne connaissons pas le nombre exact de dissidents démocratiques qui ont été incarcérés – ou ont subi un sort pire encore . Il n’est pas possible de retrouver les victimes inconnues, ni de savoir pourquoi certaines sont condamnées à mort et exécutées. 
Le 27 décembre dernier, vingt agents de sécurité ont eu recours à une violence physique extrême pour arrêter Hu Jia dans son appartement de Pékin, devant sa femme et son bébé de deux mois – comme si ce jeune homme de petite de taille, âgé de 34 ans et atteint d’une grave maladie du foie pouvait opposer une quelconque résistance. Qui plus est, Hu Jia est un fervent partisan de la non-violence, admirateur du Dalaï Lama, disciple du Mahatma Gandhi et bouddhiste convaincu. 
Pourquoi le puissant Parti communiste chinois déploie-t-il toutes ses forces pour enlever – il n’y a pas de meilleur mot pour décrire cette arrestation – un ennemi si chétif ?On l’accuse de « subversion » ; pourtant, il n’a enfreint aucune loi, ni dirigé d’armée contre‑révolutionnaire, ni n’était sur le point de renverser le Parti. 
En 2000, il abandonna ses études à l’université de Pékin lorsqu’il apprit que des milliers de paysans du Henan mourraient du sida après avoir vendu leur sang à des trafiquants locaux. Depuis le début de l’épidémie, sa principale activité de militant consistait à distribuer des médicaments et à offrir un soutien moral aux villageois condamnés par la maladie et abandonnés de tous . 
Ces actions charitables ne sont guère facilités par les autorités locales, qui ont quelque responsabilité dans cette épidémie. De plus, les ONG étant interdites en Chine, Hu Jia est contraint d’agir seul : la création d’une organisation pour soutenir son oeuvre serait contraire à la loi. 
Cette tragédie des victimes du Henan a ouvert les yeux à Hu Jia : une situation aussi déplorable ne pouvait découler que de l’absence de droits de l’homme en Chine. Ceci l’a conduit à lancer un site Internet servant de forum de discussion aux intellectuels chinois qui partagent ses inquiétudes. 
Cette extrême violence , s’inscrivant en contradiction formelle avec le droit chinois, Chen a déposé une pétition contre le gouvernement central – seule forme de protestation légalement reconnue en Chine. Lorsqu’il apporta cette pétition à Pékin , escorté par un petit groupe d’avocats, Chen fut accusé de perturber la circulation dans les rues embouteillées de la ville ; ceci lui a valu d’être condamné à quatre ans d’emprisonnement. 
Ils n’exhortent pas à la révolution. Certes, ils répondent aux questions des journalistes étrangers qui exposent leur démarche ; là encore , rien d’illégal dans ces contacts avec la presse. 
Aucun Sakharov ni Soljenitsyne chinois ne sera autorisé à ternir le « succès��» du régime . L’incarcération de Hu Jia et de Chen Guangcheng est le signe qu’aucun processus de démocratisation ne sera toléré hors du contrôle du Parti. 
Quand il arrive aux dirigeants chinois d’évoquer la démocratie dans leurs déclarations officielles, ils font toujours référence à la démocratie « organisée », du sommet à la base. Toute tentative de démocratisation par la société civile est étouffée dans l’oeuf. 
La croissance économique ne sera pas un prélude à la société libre tant que le Parti sera là pour l’en empêcher. La véritable ambition du régime est d’inventer une solution de remplacement à la démocratie occidentale : un despotisme éclairé sous la tutelle d’un Parti communiste méritocratique. 
Mais on envisagera que Hu Jia et Chen Guancheng représentent cette majorité silencieuses. Ceci expliquerait pourquoi le Parti les a écrasés – et pourquoi tout honnête participant à ces Jeux d’été devrait demander leur libération immédiate. 

La population décatie de la Chine 
Le gouvernement chinois semble enfin prendre en considération les défis urgents que présente le vieillissement de la population. Le 12 décembre, il a publié un livre blanc ministériel sur le problème, le premier en son genre, visant à s'attaquer à la perspective d'augmentation des coûts de sécurité sociale et de santé, d'un marché du travail de plus en plus tendu et d'autres obstacles potentiels à la continuation d'une croissance économique rapide. 
Lorsqu'on regarde en arrière, il semble ironique que la draconienne politique chinoise de l'enfant unique imposée en 1979 ait été mise en œuvre en même temps que la politique de la porte ouverte, qui visait à capter les investissements étrangers demandant une grande force de travail. Si ces deux politiques doivent être considérées comme des succès, au cours des ans le programme de planning familial a contribué à créer une population vieillissante susceptible de diminuer l'attrait de centre industriel à main d'œuvre intensive et à faibles coûts de la Chine. 
Au cours des presque trois décennies écoulées depuis l'introduction de la politique de l'enfant unique, les naissances vivantes sont passées de 22,5 millions par an au début des années 1980 à environ 16-17 millions au milieu de la décennie actuelle. En outre, avec le nombre croissant de personnes âgées, conséquence de l'allongement de l'espérance de vie, cette faible natalité a fait passer la tranche des plus de 65 ans de 4,9 % de la population totale à 7,7 %. 
Avec moins d'enfants pour renouveler la main d'œuvre, la masse des travailleurs entre 15 et 64 ans diminuera, passant de 68,4 % à 60,7 %. Les seniors compteront alors pour une bien plus grande part de la population nationale que dans les autres grandes économies en développement comme le Brésil, l'Inde, l'Indonésie et le Mexique. 
Avec une population vieillissant rapidement et une main d'œuvre qui s'amoindrit, les revenus fiscaux vont diminuer alors que les dépenses pour les retraites et les soins de santé augmenteront, déstabilisant la situation fiscale. Diverses estimations faites par des économistes du secteur privé et des employés de la Banque mondiale suggèrent que la “dette nette implicite du système de retraites” pourrait atteindre un impressionnant 75 à 110 % du PIB. 
En 2004, par exemple, la province de Guangdong a dû augmenter le salaire minimum obligatoire de 20 % pour attirer les travailleurs d'autres régions. Pour engager et retenir les travailleurs spécialisés, de nombreuses entreprises financées par l'étranger ont l'habitude de proposer des salaires supérieurs au revenu minimum. 
Les investissements directs de l'étranger (IDE) au Vietnam ont augmenté de 40 % en 2005, menés par des investisseurs du Japon, de la Corée du Sud et de Taiwan. L'IDE intérieur de la Chine a chuté de 1,2 % au cours des sept premiers mois de 2006, après un déclin de 0,5 % en 2005, et les investissements combinés du Japon, de la Corée du Sud et de Taiwan ont plongé de 31% lors de la première moitié de 2006, comparé au déclin de 6,5 % en 2005. 
Ces chiffres ne sont que les premiers avertissements d'une tendance qui s'esquisse. À long terme, à mesure que la pénurie de main d'œuvre deviendra aiguë, la Chine devra renoncer à certaines activités industrielles peu chères et exigeantes en matière de main d'œuvre, ce qui se traduira par des performances à l'exportation en baisse et une croissance économique moins soutenue. 
Outre l'abandon de la politique de l'enfant unique, la Chine pourrait éviter cette issue en escaladant la chaîne de valeur ajoutée dans l'industrie et les services, comme l'ont fait Hong Kong, Singapour, la Corée du Sud et Taiwan. Cependant, si la Chine veut réussir, il est essentiel qu'elle consacre des investissements plus conséquents à la recherche et au développement, et qu'elle refonde les bases du système éducatif. 
À en croire des estimations de l'OCDE, les dépenses actuelles de la Chine en termes de recherche et développement ne se montent qu'à 1,3 % du PIB, comparé à 3,2 % pour le Japon et une moyenne de 2,5-2,6 % pour la Corée du Sud, Taiwan et les États-Unis. Même si le gouvernement a annoncé récemment son intention d'augmenter les dépenses en R&D à 2 % du PIB d'ici 2010, cela reste en deçà de la moyenne de 2,2 % de l'OCDE. 
En ce qui concerne le système éducatif retardé de la Chine, le grand nombre de diplômés d'université est mis en balance par leur médiocre qualité générale. Selon une enquête récente réalisée par McKinsey & Company, des plus de trois millions de diplômés émoulus des universités et écoles chinoises chaque année, moins de 10 % sont capables de travailler avec des entreprises internationales tant leur expérience pratique et leur niveau d'anglais sont faibles. 
Étant donné ces faiblesses systémiques, la capacité de la Chine à palier son déficit de main d'œuvre par une économie menée par l'innovation et la productivité reste peu probable. 


Les guerres furtives de la Chine 
NEW DELHI – La Chine bouleverse le statu quo en mer de Chine du sud et de l’est, le long de sa frontière avec l’Inde, et même en ce qui concerne les eaux internationales riveraines– sans jamais avoir tiré un seul coup de feu. Tout comme elle s’était appropriée des territoires himalayens dans les années 50 par de furtives incursions, la Chine mène, contre ses voisins asiatiques, des guerres à la dérobée qui menacent de déstabiliser la région dans son ensemble. 
Tout au long de la récente ascension de la Chine d’une situation de pauvreté vers une relative prospérité et une puissance économique globale, les fondamentaux de sa gestion des affaires et de sa doctrine stratégique sont pour une grande part restés inchangés. Depuis l’ère de Mao Tsé-toung, la Chine adhère au précepte de Sun Tzu, stratégiste militaire de la dynastie Zhou : « Soumettre l’ennemi sans aucune bataille » en exploitant ses faiblesses et en faisant passer l’offense pour une défense. 
Au fil de la prise d’influence économique et stratégique de la Chine, ses voisins ont bénéficié de la rapide croissance de son PIB qui a stimulé leurs propres économies. Mais à un moment donné au cours de la dernière décennie, les dirigeants chinois ont clairement décidé que le moment de leur pays était enfin venu ; son « ascension pacifique » a depuis laissé place à une approche plus affirmée. 
Cherchant à élargir ses « intérêts essentiels », la Chine a rapidement commencé à provoquer des disputes territoriales avec plusieurs de ses voisins. L’année dernière, la Chine a officiellement revendiqué plus de 80% de la mer de Chine du sud au titre de la Convention sur le Droit de la Mer des Nations Unies (United Nations Convention on the Law of the Sea). 
Entre sa forte position commerciale et son quasi monopole de la production mondiale de ressources vitales comme les minerais de terres rares, la Chine revendique un rôle plus dominateur en Asie. En fait, plus la Chine s’est engagée ouvertement dans la voie du capitalisme de marché, plus elle est devenue nationaliste, encouragée par le besoin de ses dirigeants de se trouver une légitimité politique alternative au dogme marxiste. 
Les guerres furtives de la Chine motivées par les ressources deviennent la principale cause d’instabilité géopolitique en Asie. Les instruments utilisés par la Chine sont divers, et incluent entre autres, une nouvelle classe de guerriers furtifs menés par des agences paramilitaires maritimes. 
La Chine et les Philippines sont depuis enferrées dans une impasse. Et les Philippines sont désormais confrontées à un choix stratégique qui n’en est pas un : accepter la nouvelle réalité dictée par la Chine ou risquer une guerre ouverte. 
La Chine a aussi lancé une guerre furtive en mer de Chine de l’est pour affirmer ses revendications territoriales sur les iles Senkaku (appelées îles Diaoyu en Chinois), riches en ressources et sous contrôle japonais depuis 1895 (à l’exception d’une période d’administration américaine entre 1945 et 1972). Le pari d’ouverture de la Chine – pour obliger la communauté internationale à reconnaître l’existence d’un conflit – s’est soldée par un succès et présage d’autres perturbations dans le statu quo. 
La Chine a également posé de nouveaux défis à l’Inde, remettant une pression stratégique sur plusieurs flancs, y compris par d’anciennes revendications territoriales. Dans la mesure où les deux pays partagent la plus grande frontière disputée au monde, l’Inde est particulièrement vulnérable aux pressions militaires directes de la Chine. 
Le plus grand territoire que cherche à récupérer la Chine, l’Arunachal Pradesh, dont elle prétend qu’elle fait partie du Tibet, représente trois fois la taille de Taïwan. Ces dernières années, la Chine a tenté de manières répétées de pénétrer la frontière himalayenne qui s’étend de l’Arunachal Pradesh, riche en ressources, à la région du Ladakh de Jammu-Cashmere – souvent avec succès puisque la frontière est longue, inhospitalière, et difficile à patrouiller. 
La Chine s’est alors engagée dans une diplomatie coercitive, ne retirant ses troupes qu’après que l’Inde ait détruit une ligne défensive de fortifications. Elle a aussi proposé un projet d’accord qui impliquerait un gel de la mobilisation défensive indienne tardive et maladroite à la frontière tout en préservant la capacité de la Chine d’attaquer sans avertissement. 
Mais dans ces guerres furtives, la revendication territoriale n’est pas le seul objectif ; la Chine cherche aussi à perturber le statu quo en matière de relations de voisinage. En effet, elle a presque discrètement entamé la construction de barrages pour rediriger le courant des rivières transfrontalières, et augmenter ainsi le poids de son influence sur ses voisins. 
Les pays asiatiques – ainsi que les Etats-Unis – devraient œuvrer pour combler le déficit de sécurité en Asie et établir des normes régionales. Mais l’attitude de la Chine, par laquelle la domination et la manipulation biaisent la coopération, freine de tels efforts. 
Dans ce contexte, la seule manière d’assurer la paix et la stabilité en Asie est de poursuivre une troisième option : convaincre la Chine d’accepter le statu quo. Cela nécessitera une toute nouvelle approche politique fondée sur une coopération mutuelle bénéfique – et non sur la stratégie de la corde raide et la duperie. 



L’évolution du réseau chinois 
Parce que les contrats sont liés les uns aux autres, un défaut peut provoquer une avalanche de ruptures de promesses, « [ce qui peut] entrainer la destruction de l’ensemble du réseau de contrats formels et informels dont l’économie de marché a besoin pour fonctionner. » Le rôle de l’état est de protéger, de renforcer et de réguler ces contrats et les droits de propriété y afférant, ainsi que d’intervenir pour éviter une panne systémique. 
Ce réseau de contrats – souvent considéré comme acquis dans le domaine économique, dans la mesure où il devient presque invisible – incarne les règles formelles et informelles inscrites dans l’économie de marché qui façonnent et régissent les comportements individuels et sociaux. Ils forment le tissu de toute institution humaine. 
C’est parce que « ce réseau de contrats a généré de graves incohérences. » Si l’on insiste pour que tous les contrats soient respectés, on risque de « provoquer un effondrement de pans entiers de ce réseau, » avec « de sérieuses conséquences économiques, et d’incalculables conséquences sociales et politiques. » 
Par contre, les marchés émergeants comme la Chine sont dotés de systèmes moins sophistiqués et développent des liens contractuels/institutionnels plus complexes dans le temps, particulièrement au travers de transactions globalisées. Sous l’économie planifiée de la Chine, la plupart des contrats étaient établis entre les individus et l’état, alors que les contrats de marché plus sophistiqués n’ont émergé ou ré-émergé qu’au cours des trente dernières années. 
Le réseau de contrats, cependant, peut aussi être compris comme des systèmes de marché adaptatifs complexes qui comprennent aussi l’état et les relations familiales. Pour comprendre l’économie de marché socialiste de la Chine, il est essentiel d’examiner systématiquement ces différentes formes de contrats et leurs structures institutionnelles. 
Les contrats familiaux et de parenté, qui régissent le mariage, l’adoption, la cohabitation, l’héritage, etc., forment le fondement d’une société humaine. Ces contrats sont les plus anciens et demeurent la base des relations sociales en Chine aujourd’hui. 
Les contrats commerciaux placent la personne légale axée sur les profits au centre de la transaction et lient l’ensemble de ses parties prenantes. Les contrats commerciaux en Chine se sont développés de manière exponentielle ces trente dernières années, mais ils comportent des caractéristiques spécifiques qui reflètent le rôle principal des entreprises publiques chinoises. 
Les contrats de marché entre producteurs et consommateurs – et/ou entre producteurs dans la chaine d’approvisionnement – lient les individus, les familles, les entreprises, les gouvernements et les organisations publiques au travers de marchés locaux ou globaux. Au cours des dernières décennies, la Chine a commencé à pratiquer une législation contractuelle moderne et a intégré l’Organisation Mondiale du Commerce, s’engageant ainsi à respecter les règles internationales qui régissent le commerce et l’investissement. 
Les contrats civils non gouvernementaux et à but non lucratif lient les personnes entre elles dans le cadre d’activités communautaires, religieuses, sociales et politiques. Ces contrats sont encore relativement récents en Chine et en pleine évolution. 
Les contrats sociaux créés par les lois constitutionnelles et administratives définissent les pouvoirs et les responsabilités de l’état et de ses corps constituants vis-à-vis des individus et du secteur privé. Ils comprennent l’autorité de prélever des impôts et d’imposer des contraintes sur les individus et les entités privées par le biais des droits pénal, administratif et civil, assortie de l’obligation pour l’état de fournir des biens et des services publics. 
Déchiffrer la structure du réseau de contrats est essentielle pour comprendre comment se comporte l’économie, y compris la dynamique de son adaptation non linéaire aux forces internes et externes. Si l’on se réfère au physicien Fritjof Capra, il faut regarder les organismes vivants, les systèmes sociaux et les écosystèmes comme un système interconnecté et interdépendant, complexe et adaptatif. 
La Chine a créé quatre chaines d’approvisionnement modernes fonctionnant à l’échelle globale dans la production, l’infrastructure, la finance et les services publics, grâce à son réseau évolutif, croissant et complexe de contrats. Mais comment la Chine a-t-elle pu forger une base industrielle moderne en un temps relativement court, à partir de ses contrats familiaux de patrimoine et ses structures constitutionnelles archaïques ? 
Par l’expérimentation, l’adaptation et l’évolution – un processus décrit comme « une traversée de la rivière en ressentant les pierres » - la Chine a été capable de développer un ordre supérieur, la cinquième chaine d’approvisionnement dans la prise de décision politique. 
Cette architecture de gouvernance supérieure est analogue au système opérationnel d’un ordinateur qui gère les autres composants logiciels et matériels pour former une unité holistique. Une telle structure existe dans de nombreuses économies, mais dans le contexte chinois, où l’état joue un rôle central dans l’économie, il est primordial à l’efficacité du système. 

Le cauchemar de la capacité excédentaire de la Chine 
Alors que la production avait atteint un peu plus de cinq millions de tonnes en 1957, il prévoyait que le pays rattraperait son retard et dépasserait même la production américaine avant 1962 avec une production de 80 à 100 millions de tonnes par an, pour atteindre 700 millions de tonnes par an au milieu des années 70, faisant ainsi de la Chine le leader mondial incontesté. Et tout ceci devait être réalisé avec des petits fourneaux artisanaux, manipulés par des gens ordinaires sans aucune expertise particulière. 
Aujourd’hui, le rêve de Mao de rattraper le reste du monde s’est réalisé, bien qu’avec un certain retard, non seulement dans la production de l’acier, dont la capacité annuelle a atteint 660 millions de tonnes, mais aussi dans de nombreux autres secteurs. En 2008, la Chine se place au premier rang pour l’acier (environ la moitié de la production mondiale), le ciment (aussi environ la moitié), l’aluminium (environ 40%), et le verre (31%), pour ne citer que quelques exemples. 
Dans un document approuvé par le Conseil d’Etat le 26 septembre dernier, la Commission Nationale pour le Développement et la Réforme (NDRC) s’est inquiété de capacités excédentaires dans un grand nombre de secteurs. (Le Conseil d’Etat, qui inclut le Premier Ministre, le Vice Premier Ministre et les responsables des ministères et des commissions, est la plus haute autorité exécutive de la Chine.) 
Sur la base des chiffres de la NDRC, les taux de capacité d’utilisation n’étaient que de 76% pour l’acier, 75% pour le ciment, 73% pour l’aluminium, 88% pour le verre à plat, 40% pour le méthanol, et 20% pour le silicone poly-crystallin (un composant clé des cellules photovoltaïques). Des projets en cours indiquent aussi moins de 50% d’utilisation pour les fabricants d’équipement éolien en 2010. 
Pour le Conseil d’Etat, cette capacité excédentaire est une priorité depuis 2005, année pendant laquelle il a émis des restrictions sur de nouveaux projets industrie par industrie et des objectifs visant à la fermeture d’unités de production inefficaces. Depuis cette époque, cependant, la situation n’a fait qu’empirer. 
Ils sont obsolètes presque partout ailleurs dans le monde depuis plus d’un siècle, et ne représentaient que 3% de la production en 1957, époque à laquelle la plupart des cimenteries chinoises venaient d’Europe de l’est. Aujourd’hui, cependant, ils sont les préférés des gouvernements locaux car ils peuvent être construits rapidement à moindre coût et génèrent croissance et emplois. 
Le gouvernement central a fait de multiples tentatives non suivies d’effet pour fermer les fours de petite taille. En 2006, par exemple, le NDRC a publié une liste d’usines qui devaient cesser toute activité au terme de l’année suivante. 
Sur d’autres sites, la production avait été temporairement arrêtée jusqu’à la date de l’échéance. Ce ne fut que dans de très rares cas que les équipements ont été réellement démontés. 
Certains espéraient agrandir leur unité de production de façon à ne plus être considérés comme inefficients – un stratagème explicitement interdit par la réglementation. Dans le cas d’usines privées, il se disait, peut-être non sans raison, que le fait de fermer ces structures serait en violation avec la loi chinoise sur le droit à la propriété. 
Dans de nombreux secteurs industriels, ni les forces du marché, ni la planification centrale ne sont assez puissants pour parvenir à une « destruction créatrice » des producteurs inefficaces. Il en résulte que le rêve de rattraper les pays développés a étonnement été atteint un peu comme Mao l’avait imaginé – par des cadres de base utilisant des technologies de base. 
Si l’objectif est tout simplement d’être le premier en terme de production, la vision du Grand Timonier est largement justifiée. Mais si la qualité du produit, la protection de l’environnement et l’efficacité économique sont aussi importants, la situation actuelle n’est pas loin d’être cauchemardesque. 


Les intérêts fondamentaux croissants de la Chine 
TOKYO – La Chine est aujourd’hui en conflit avec les Philippines à propos du récif de Scarborough et avec le Japon à propos des îles Senkaku, tous deux situés bien au-delà de la limite de 200 milles marins des eaux territoriales chinoises en mer de Chine méridionale. À vrai dire, les revendications de la Chine sont aujourd’hui tellement étendues que de nombreux Asiatiques se demandent ce qui pourrait bien satisfaire le désir de la Chine de garantir ses « intérêts fondamentaux ». 
Jusqu’à présent, la Chine a formellement mentionné Taïwan, le Tibet et la province du Xinjiang comme faisant partie de ses« intérêts fondamentaux », des termes qui évoquent de façon péremptoire les notions de souveraineté nationale et d’intégrité territoriale. La Chine tente aujourd’hui d’appliquer les mêmes termes aux îles Senkaku et s’approche dangereusement du moment où cette revendication s’appliquera à l’ensemble de la mer de Chine méridionale ; en fait certains gradés chinois l’ont déjà fait. 
Les îles Senkaku, situées à l’ouest d’Okinawa dans la mer de Chine orientale et aujourd’hui inhabitées, ont été rattachées au Japon par le gouvernement Meiji en 1895. Elles ont brièvement été occupées par les employés d’une entreprise de pêche de bonites. 
En avril dernier, le gouverneur de la préfecture de Tokyo, Shintaro Ishihara, un patriote très connu et éloquent, a annoncé que le gouvernement métropolitain envisageait de racheter les quatre îles de l’archipel, aujourd’hui aux mains de propriétaires japonais privés. Les dons effectués par la population japonaise en vue de cette opération s’élèvent actuellement à plus de 700 millions de yens (8,4 millions de dollars). 
Les autorités chinoises ont réagi à la proposition de Ishihara avec leur sensibilité coutumière en refusant de recevoir le fils de Ishihara, le secrétaire général du Parti libéral démocrate, le principal parti d’opposition, alors que sa visite était prévue depuis longtemps. 
Et lors d’une réunion plus tôt ce mois-ci entre les Premiers ministres japonais, Yoshihiko Noda, et chinois, Wen Jiabao, à l’occasion d’un sommet trilatéral avec la Corée du Sud, Wen a mentionné le mouvement indépendantiste ouïghour de la province autonome du Xinjiang et les îles Senkaku dans la même phrase. « il est important de respecter les intérêts fondamentaux de la Chine et les questions particulièrement sensibles », a-t-il souligné. 
Tandis que le président sud-coréen Lee Myung-bak s’entretenait avec le président chinois Hu Jintao, les discussions prévues entre Noda et Hu, ainsi que la réunion prévue entre le président de la fédération patronale Keidanren, Hiromasa Yonekura, et le ministre chinois des Affaires étrangères, Yang Jiechi, étaient annulées. La déclaration conjointe à l’issue du sommet a été retardée d’une journée et ne faisait aucune référence à la Corée du Nord, pourtant l’un des principaux sujets de préoccupation pour le Japon comme pour la Corée du Sud. 
Les camouflets infligés aux dirigeants japonais n’avaient sans doute pas seulement pour objectif de servir d’avertissement au sujet des îles Senkaku, mais également de critique du Japon pour avoir accueilli la quatrième conférence du Congrès mondial ouïghour à Tokyo en mai dernier. Ces conférences avaient été précédemment organisées en Allemagne et aux Etats-Unis et celle-ci, qui a souligné la nécessité de protéger les droits de l’homme et les traditions, la culture et la langue ouïghours, n’avait pas reçu l’aval officiel du gouvernement japonais. 
Mais il faut bien remarquer que la marine chinoise est de plus en plus présente en mer de Chine méridionale, non seulement autour des îles Senkaku et du récif de Scarborough, mais également à proximité des îles Spratleys revendiquées par le Vietnam. À la lumière de la culture du secret et de l’augmentation considérable du budget de l’armée chinoise, la nouvelle détermination de la Chine a fait naître une certaine anxiété parmi les autres pays riverains de la mer de Chine méridionale. 
L’intimidation des Philippines par les autorités chinoises a par exemple compris, outre l’envoi de navires de guerre au large du récif de Scarborough, une soudaine restriction des importations de produits philippins. Et les réactions de la Chine à l’égard du Japon sont devenues bien plus paranoïaques depuis que le Parti démocrate du Japon (PDJ) est au pouvoir. 
Aucun responsable ne veut apparaître conciliant lorsque les « intérêts fondamentaux » supposés de la Chine sont en jeu. 
Les autorités chinoises n’ont pas jusqu’à présent organisé de manifestations monstres contre le Japon, ou d’autres pays, habituellement utilisées pour faire part de leur mécontentement. Mais cette omission ne fait sans doute que refléter la position instable des dirigeants chinois dans le sillage de la chute de Bo : ils ne peuvent être sûrs qu’une manifestation anti-japonaise ne dégénère pas en une manifestation contre le gouvernement. 
Les véritables intérêts fondamentaux de la Chine ne sont ni son expansion territoriale, ni son hégémonie sur les pays voisins, mais le respect des droits de l’homme et l’amélioration du bien-être de ses citoyens, qui coïncident avec les intérêts fondamentaux de la communauté internationale au sujet de la Chine. Jusqu’à ce que les autorités chinoises comprennent que leurs revendications territoriales en mer de Chine méridionale doivent faire l’objet de discussions multilatérales, de façon à ce que des pays plus petits comme les Philippines et le Vietnam ne se sentent pas menacés, les « intérêts fondamentaux » grandissants de la Chine seront à l’origine de l’instabilité en Asie de l’Est. 

Les Etats-Unis et la Chine, amis des beaux jours 
MÜNICH – Parce que la Chine a ancré sa monnaie sous-évaluée, le renminbi, au dollar, chaque dépréciation du dollar liée à la crise financière américaine a signifié un affaiblissement de la monnaie chinoise par rapport aux autres devises. Mais la Chine est-elle vraiment responsable de l’émergence d’une guerre mondiale des devises ? 
Les banques centrales de la Corée du Sud, du Brésil, de Taiwan, du Japon, de Suisse et d’autres achètent aujourd’hui des dollars pour éviter que leurs monnaies s’apprécient et pour défendre ainsi leurs exportations. L’Europe aussi commence à s’inquiéter maintenant que le taux de change de l’euro a dépassé $1,40, bien au-delà de la parité de pouvoir d’achat, à $1,17. 
Les Etats-Unis envisagent aujourd’hui des mesures de rétorsion contre la Chine et se préparent à une guerre commerciale. Le Congrès américain a autorisé le président à imposer de taxes douanières compensatoires sur les importations chinoises si la Chine persiste dans son refus d’apprécier sérieusement le renminbi face au dollar. 
Mais la sous-évaluation du renminbi, de 45 pour cent actuellement, dure depuis des années. Pourquoi les Etats-Unis adoptent-ils aujourd’hui des mesures aussi agressives ? 
Les Etats-Unis acceptaient une évaluation faible du renminbi tant que la Chine « renvoyait » les dollars gagnés par le commerce bilatéral en finançant le déficit public américain. Les législateurs américains sont aujourd’hui irrités par le fait que les Chinois préfèrent investir cet argent dans des matières premières en Afrique et ailleurs. 
Au cours des sept premiers mois de 2010, la Chine n’a pas seulement cessé d’acheter des obligations d’États américaines, elle a commencé à s’en défaire. Chaque mois, elle a ainsi cédé pour près de $7 milliards de bons du Trésor. 
La City de Londres s’est engouffrée dans la brèche, et a porté ses achats en bons du Trésor américains, qui en 2008 et 2009 ne s’élevaient qu’à près d’un milliard de dollars par mois, à $28 milliards pour les sept premiers de l’année. Puisque le Royaume Uni est lui-même un importateur de capitaux important, nous ne pouvons qu’imaginer que la place financière de Londres n’a pas conservé ses obligations, mais les a restructurés et remis en circulation sous formes de titres britanniques. 
Les Etats-Unis, qui avaient alors besoin d’importer pour environ $800 milliards par an pour compenser un arrêt presque complet de l’épargne privée, ont reçu la part du lion de ces capitaux. La faible consommation intérieure chinoise a permis aux Américains de se construire de nouvelles maisons pendant de nombreuses années grâce à des emprunts et de maintenir un niveau de consommation que l’économie américaine n’était pas en mesure de financer elle-même. 
Le financement direct de l’immobilier américain par des réseaux privés provient surtout d’autres pays – l’Allemagne, par exemple. La Chine a toutefois permis aux Américains d’avoir un niveau de vie bien plus élevé en mettant à la disposition des autorités américaines de l’argent qui aurait dû sinon provenir des contribuables américains. 
Au lieu de nuire à l’économie américaine comme on le dit si fréquemment, la faible évaluation du renminbi a permis aux Américains de vivre leur rêve américain en devenant tous propriétaire d’une maison. Les importations de produits chinois bon marché ont libéré des capitaux et de la main d’ouvre pour le secteur de la construction, entraînant un accroissement spectaculaire du parc immobilier et un net accroissement du niveau de vie des Américains. 
Ils ont tenté de prendre pied sur le marché américain de l’énergie avec le rachat d’Unocal, mais ont dû renoncé face à l’opposition de parlementaires américains. D’autres investissements directs ont été pareillement bloqués par le Congrès pour des motifs de sécurité nationale. 
On peut aussi évoquer les offres d’achat pour Emcore ou Firstgold. Même si les États-Unis seraient heureux de profiter des investissements chinois, ils ne sont pas pour autant prêts à leur accorder autre chose que des titres structurés d’une solvabilité douteuse, ou des bons du Trésor qui sont aujourd’hui clairement exposés au risque d’une dévaluation liée à l’inflation. 
Les Etats-Unis rendraient service au monde en cessant de lancer des accusations faciles quant à l’éthique de la Chine. La vérité est autrement plus subtile que des intérêts politique cyniques. 

Les centres financiers – une obsession chinoise 
D’après tout le tapage qui entoure le développement de la zone côtière de Tianjin près de Beijing, il semblerait qu’un « centre financier » de plus soit en train de naître en Chine. Il y a plusieurs années, les banquiers et les investisseurs dans le monde entier se demandaient si Shanghai, qui nourrissait de semblables ambitions, finirait vraiment par remplacer Hong Kong. 
Autrefois, on ne créait pas de « centres financiers » : c’étaient simplement de grandes métropoles où étaient conclues d’importantes transactions. Londres ou New York ont été considérées comme des centres financiers une fois qu’elles ont eu fait leurs preuves dans ce secteur. 
Il n’existe aucune théorie – économique ou autre – selon laquelle une ville baptisée « centre financier » serait plus belle ou intéressante que les autres. Dans ces conditions, pourquoi la Chine fait-elle de la création de ses propres centres financiers internationaux un objectif national essentiel ? 
Ce sont les Chinois qui ont doté le terme « centre financier » d’un tel poids et d’un tel sens, en essayant de disséquer et de quantifier les fonctions de ces villes. C’est pourquoi les autorités chinoises sont prêtes à choisir une ville et à lui ordonner de devenir un centre financier, comme s’il s’agissait de construire un immeuble. 
Pour des raisons historiques, les transactions financières ont été concentrées dans des villes traditionnellement liées à l’émergence du capitalisme européen et américain. Aujourd’hui, ce qui compte n’est pas l’endroit où sont conclues les transactions, mais la mondialisation et le rôle croissant des opérations financières dans le fonctionnement de l’économie mondiale. 
Une fois que les transactions commencent à se concentrer dans un endroit, il devient difficile de les déplacer. Une économie de marché ancrée dans une tradition juridique – conditions préalables à la survie d’un centre financier – est un atout, mais l’impulsion de départ a toujours été liée à l’histoire, et jamais à une stratégie gouvernementale. 
Dans ce sens, les efforts déployés par la Chine pour créer, par pure volonté politique, des centres financiers de carrure internationale, sont aussi astreignants que dogmatiques. Il ne fait aucun doute que la Chine a besoin que son secteur financier se développe sainement pour assurer une croissance économique durable. 
Mais les progrès sont lents, car les dirigeants chinois ont fait du développement des centres financiers un objectif prioritaire, qu’ils auraient dû confier aux collectivités locales. Assimiler la libéralisation financière à l’octroi de privilèges à certaines villes données va à l’encontre de l’objectif même de la libéralisation, à savoir de réduire le contrôle exercé par le gouvernement et d’accélérer le développement des marchés financiers. 
La fréquence des interventions administratives et politiques a empêché Shanghai de tirer parti au mieux de ses fonctions financières, et Hong Kong – le centre financier reconnu de l’Asie – de contribuer à la modernisation financière de l’ensemble du pays. 
Ce dont la Chine a vraiment besoin, c’est de mettre les forces de la libéralisation et de la mondialisation au service de la croissance économique pour les décennies à venir. Il est temps de ne plus s’embarrasser de la construction de centres financiers, et de se concentrer sur la modernisation du secteur financier chinois. 

Plan quinquennal chinois et taux d'intérêt mondiaux 
Il marque un changement de cap économique, car il fixe comme objectif premier l'augmentation de la consommation et du niveau de vie de la population, et non pas la croissance maximale du PIB. Bien que ce changement soit dicté par des considérations de politique intérieure, il pourrait avoir un impact significatif sur les flux de capitaux mondiaux et sur les taux d'intérêt. 
Le taux de croissance élevé du PIB chinois depuis plus de 10 ans a certes permis une hausse du revenu réel de centaines de millions de Chinois, notamment dans les zones urbaines. Et l'argent que les Chinois qui travaillent dans les villes envoient à leur famille à la campagne a permis une élévation du niveau de vie de ces dernières. 
Jusqu'à présent ce PIB augmente plus vite que les salaires réels et que la consommation de la population chinoise. La majeure partie de la production étant destinée à l'exportation, l'excédent des comptes courants de la Chine était supérieur à 350 milliards de dollars l'année dernière. 
Les entreprises nationalisées devront distribuer une plus grande part de leurs bénéfices. La hausse du yuan incitera les industriels chinois à s'intéresser un peu moins au marché extérieur et davantage au marché intérieur et l'Etat augmentera le budget destiné au logement social et à la santé. 
Autrement dit les ménages dépenseront plus, l'Etat aussi - et il épargnera moins. Le taux d'épargne de la Chine, probablement proche de 50% de son PIB, est le plus élevé au monde - ce qui a des conséquences tant sur le plan national qu'international, car c'est l'origine de son excédent des comptes courants. 
Et un pays qui connaît un excédent de ses comptes courants a les moyens de prêter et d'investir dans le reste du monde, tandis qu'un pays qui connaît un déficit de ses comptes courants doit le financer en empruntant à l'étranger. Plus précisément, la balance des comptes courants constitue la différence entre montant de son épargne et celui de ses investissements. 
Autrement dit, si la Chine épargne moins, son excédent des comptes courants va diminuer et il en sera de même de sa capacité de prêt aux USA et aux autres pays. Si sa nouvelle orientation économique se traduit par une diminution de son épargne à hauteur de 5% du PIB, elle détiendra toujours le record du monde de taux d'épargne, mais cela annulera sont excédent des comptes courants. 
En l'absence d'un excédent de ses comptes courants, la Chine ne sera plus un acheteur net des obligations d'Etat américaines et des autres titres étrangers. Par ailleurs, si le gouvernement et les entreprises chinoises veulent continuer à investir dans le pétrole et dans les entreprises à l'étranger, la Chine devra vendre ses obligations en dollars ou ses autres titres de dette souveraine. 
Qu'il y ait ou pas hausse des taux d'intérêt dépendra aussi de l'évolution de l'épargne et des investissements américains durant la même période. Depuis 2007, le taux d'épargne des ménages américains a augmenté d'un montant égal à 3% du PIB. 
En 2010 le déficit des comptes courants américains a diminué du seul fait de la forte baisse des investissements dans l'immobilier et dans la construction. Si la demande de logements reprend aux USA et si les entreprises veulent investir davantage, la combinaison de la baisse de l'épargne en Chine et de la prolongation d'un déficit budgétaire important aux USA pourrait entraîner une hausse significative des taux d'intérêt à travers le monde. 




La dette verte de la Chine 
Le monde s'est demandé pendant une décennie quand les dirigeants chinois allaient reconnaître la crise environnementale ahurissante qu'affronte leur pays. Nous avons eu une réponse cette année : un nouveau Plan quinquennal qui fait de la protection environnementale une priorité. 
Selon ces calculs, nettoyer la pollution produite en 2004 coûterait 84 milliards de dollars, soit 3 % du PIB de cette année-là. Des calculs plus réalistes estiment le dégât environnemental à 8-13 % du PIB chinois chaque année, ce qui signifie que la Chine a perdu presque tout ce qu'elle a gagné depuis la fin des années 1970 à cause de la pollution. 
Les problèmes environnementaux de la Chine, aussi complexes qu'en puissent être les causes, peuvent au final être attribués à notre interprétation du marxisme. Pendant la plus grande partie de notre histoire récente, nous n'avons vu dans le marxisme qu'une philosophie de la lutte des classes. 
En conséquence, l'économie chinoise est dominée par des pollueurs inefficaces et avides de ressources naturelles, comme les mines de charbon et de minerais, les usines textiles et de papier, les producteurs de fer et d'acier, les usines pétrochimiques et les producteurs de matériaux de construction. La taille de nos villes explose, tarissant nos ressources en eau et créant d'horribles embouteillages. 
Un quart des Chinois boivent de l'eau de mauvaise qualité, un tiers des citadins respirent un air gravement pollué. En outre, le pays a récemment été témoin d'une avalanche d'incidents environnementaux. 
Si nous ne songeons pas sérieusement à améliorer nos structures industrielles, nous échouerons lorsqu'il sera temps de tenir nos engagements en termes de réduction d'émissions. Et si le nouveau Plan quinquennal fixe de bien jolis objectifs, de nombreuses provinces n'ont pas même réussi à atteindre les principaux objectifs environnementaux du dernier Plan quinquennal. 
Malheureusement, contrairement aux pays occidentaux, nous ne pouvons nous permettre d'attendre que notre PIB annuel per capita atteigne 10 000 $US avant de nous attaquer à nos problèmes d'environnement. Nos experts prédisent que la crise environnementale s'intensifiera jusqu'à atteindre un seuil critique lorsque le PIB annuel per capita de la Chine atteindra juste 3 000 $US. 
Pire encore, alors que nous rejetions les éléments les plus délicats de notre culture traditionnelle, nous avons échoué à absorber les meilleurs aspects de la civilisation moderne. Le concept de “contrat social” basé sur les droits et les devoirs, ces valeurs essentielles qui sont la condition la plus importante d'une protection environnementale efficace, est largement ignoré. 
Il convient de mener des études minutieuses pour déterminer quelles sont les énergies, la terre, les ressources minérales et biologiques disponibles avant de lancer des projets. Il faut remanier l'organisation du territoire, casser les monopoles industriels et établir des objectifs de développement en fonction de la population, du volume de ressources et de la capacité d'absorption de la pollution. 
Les nations industrialisées ont développé et utilisent beaucoup l'énergie nucléaire, solaire, éolienne et le biogaz, ainsi que d'autres ressources énergétiques renouvelables. Les capacités technologiques de la Chine dans ce secteur sont à la traîne même par rapport à d'autres nations en développement comme l'Inde et le Pakistan, et sa dépendance au charbon est l'une des plus grandes menaces au climat mondial. 
La protection de l'environnement est un enjeu de taille pour le peuple chinois, qui doit par conséquent devenir la force motrice du mouvement. Les communautés locales, les organisations non gouvernementales et les entreprises ont toutes un rôle à jouer. 
Ils doivent donner un réel pouvoir aux fonctionnaires de l'environnement afin qu'ils puissent faire appliquer les lois existantes et refermer les crevasses juridiques béantes. Cela ne pourra être fait qu'en introduisant des mécanismes légaux qui récompensent ceux qui protègent l'environnement, tout en faisant payer les pollueurs, et en aidant à unifier les contrôleurs environnementaux éparpillés dans différents secteurs. 
L'énorme dette environnementale du pays doit être réglée, d'une manière ou d'une autre. La Chine doit faire preuve de la prévoyance nécessaire pour commencer à payer sa dette dès à présent, alors qu'elle est encore gérable, plutôt que de la laisser prendre de l'ampleur et qu'elle finisse par nous mettre tous sur la paille. 

Les implications mondiales de la chute des cours des matières premières 
NEW YORK – Le boom des prix des matières premières qui durait depuis une décennie a pris fin, entraînant de graves conséquences pour la croissance du PIB mondial. 
Alors que les prix alimentaires avaient initialement fait preuve d’une plus grande résilience, ils ont baissé plus fortement que ceux des autres matières premières au cours de l'année écoulée. Seuls les prix du pétrole restent élevés (quoique volatiles), certainement en raison des événements politiques complexes au Moyen-Orient. 
D’un point de vue historique, ceci n'est pas surprenant, comme le montre notre recherche sur les super-cycles de matières premières. Depuis la fin du XIXe siècle, les cours des matières premières ont connu trois cycles de long terme et la phase ascendante d'un quatrième, liés principalement aux variations de la demande mondiale. 
Les phases ascendantes des quatre super-cycles ont été générées par d'importantes augmentations de la demande, chacune provenant d'une source différente. Au cours du cycle actuel, la croissance économique rapide de la Chine a fourni cet élan, comme l’illustre la part croissante du pays dans la consommation mondiale de métaux. 
Les chutes après la Première Guerre mondiale ainsi que dans les années 1980 et 1990 étaient profondes; en revanche, le ralentissement après la Guerre de Corée, alors que l'économie mondiale était en plein essor, a été relativement faible. Après la Seconde Guerre mondiale, les super-cycles des différents groupes de produits sont devenus plus étroitement synchronisés (y compris le pétrole, qui avait précédemment fait preuve d’un modèle différent). 
Bien que les prévisions sur la croissance future de la Chine varient, elles prédisent toutes une performance économique plus faible à court terme – et des taux de croissance encore plus faible à long terme. 
Le problème fondamental à court terme est la marge de manœuvre limitée pour répéter le stimulus économique massif adopté après l'effondrement de Lehman Brothers en 2008. 
Il existe un consensus que ces tendances de demande anormales devront nécessairement changer à long terme, alors que la Chine se déplace vers un modèle de croissance tirée par la consommation. 
L'incertitude entourant la transformation économique imminente en Chine brouille quelque peu les perspectives de croissance. Certains prévisionnistes anticipent un atterrissage en douceur, mais divergent quant au taux de croissance. 
Bien que les scénarios d'atterrissage brutal, associé à une crise de la dette potentielle, soient également possibles, les autorités ont une marge de manœuvre suffisante pour les éviter. Ce qui est sûr, c’est que les risques baissiers sont élevés et que les possibilités de hausse sont essentiellement inexistantes. 
Tout comme le boom économique de la Chine a profité aux économies dépendantes des matières premières, principalement dans le monde en développement, son ralentissement se reflète dans la baisse des taux de croissance de ces économies. (En fait, alors que plusieurs pays sud-américains ont été parmi les plus durement touchés, même certains pays développés comme l'Australie n'ont pas été épargnés.) 
Si, à cause de la faible demande mondiale, la phase descendante actuelle du super-cycle des matières premières se révèle être aussi prolongée que celles de la période post-1918 et de la fin du XXe siècle, le monde devrait se préparer à connaître une croissance économique atone et un ralentissement important – voire la fin – de la convergence des revenus dans le monde entier. 

La Chine au risque de trop vouloir sauver la face 
BEIJING – La "face" de la Chine pourrait bien être son talon d'Achille. Alors qu'elle jouit de son nouveau statut de grande puissance économique – le dragon dépasse les tigres asiatiques et les ânes occidentaux – la Chine néglige son inquiétante faiblesse structurelle. 
Le souci des dirigeants d'imposer le respect et de ne pas perdre la face les conduit à s'intéresser presque exclusivement aux réussites du pays. C'est une stratégie qui risque de se retourner contre eux, car elle fait l'impasse sur la dynamique de la politique internationale. 
Si les dirigeants chinois insistent sur la montée en flèche de la Chine, le reste du monde risque de voir d'un œil moins bienveillant son développement économique rapide, destiné à répondre aux attentes de sa population. Le gouvernement sait qu'il va être confronté à un gros problème politique, mais refuse de le reconnaître, que se soit devant sa propre population ou vis à vis de l'extérieur. 
Les USA sont d'autant plus préoccupés que leur "dialogue de stratégie économique" avec la Chine en mai n'a donné que peu de résultats. Le Congrès menace d'adopter de sévères mesures protectionnistes. 
La chancelière allemande Angela Merkel vient de se rendre à Pékin et le président français Nicolas Sarkozy devrait suivre prochainement. Tous deux sont sûrement conscient que l'augmentation des exportations chinoises l'année dernière l'ont aidé à dépasser les USA en tant que premier fournisseur étranger de l'Europe. 
Mais la Chine n'est pas d'humeur à plaider la pauvreté en traitant avec l'Occident. Elle a pour objectif d'utiliser les JO de 2008 et les six mois de l'exposition mondiale de Shanghai au printemps et à l'été 2010 pour accroitre au maximum son prestige. 
Il reste à savoir si ces deux événements feront basculer l'opinion publique mondiale en faveur de la Chine et ceci de manière durable. La méfiance du gouvernement à l'égard des médias étrangers pourrait causer des frictions quand des milliers de journalistes arriveront et voudront étendre leur couverture au-delà des compétitions, à la politique et aux droits de l'homme. 
Pour l'instant, l'ambiance est à un optimisme sans nuance quant à l'avenir de la Chine. Selon les projections du cabinet de consultants McKinsey, la classe moyenne supérieure compterait 520 millions de personnes en 2025, le type d'annonce qui réjouit les mandarins communistes comme un hommage à leur étrange mélange d'économie de marché et de stricte contrôle étatique. 
Ainsi, comme la plus grande partie du pays, la province du Gansu, au centre géographique de la Chine, se débat avec des problèmes sociaux et structuraux qui vont du plus difficile à l'insurmontable. La production par tête d'habitant y est en moyenne de 900 dollars par an et le revenu des paysans qui constituent la majorité de sa population rurale de 26 millions de personnes est inférieur à 250 dollars par an. 
Les défis qui se posent à cette province vont de la réussite de la modernisation de son industrie lourde à la lutte contre la désertification et l'extension du désert de Gobi. Si elle fait des progrès lents mais bien réels, son avenir est obscurci par l'aggravation de la pénurie d'eau. 
A Pékin, la préoccupation essentielle est de maintenir une croissance du PIB de 11% par an, tout en rassurant les gouvernements occidentaux. A la fin de cette année, avec un volume de 1200 milliards, les exportations chinoises afficheront une augmentation de 24% par rapport à 2006 et son surplus commercial sera en hausse de 43%. 
Les dirigeants européens et américains peuvent bien être conscients de l'importance économique de le Chine sur la scène internationale, l'opinion publique considère que les usines sont sales et dangereuses pour l'environnement. Les polémiques autour des risques présentés par certains produits chinois et la piraterie de la propriété intellectuelle pourraient entraîner des demandes en faveur de nouvelles restrictions commerciales. 
La Chine ne devrait pas réagir par un effort de relations publiques, mais en ne masquant plus ses faiblesses et ses vulnérabilités, ce qui lui vaudrait la compréhension de l'Occident. Ce serait une véritable révolution culturelle ! 

Les divisions de la Maison Chine 
DENVER – Le déclin des Etats-Unis a été abondamment discuté ces dernières années, avec pour corollaire que la Chine prendrait sa place. Mais bien que les Etats-Unis soient effectivement confrontés à des problèmes qui doivent être résolus de toute urgence, si la Chine veut élargir sa dimension internationale, sans parler de supplanter les Etats-Unis sur la scène internationale, elle devra d’abord mettre de l’ordre dans ses affaires. 
Ceux qui affirment que les Etats-Unis sont sur le déclin ont de la peine à faire valoir leur argument au plan économique. Malgré ses récentes difficultés (que plusieurs pays échangeraient volontiers avec les leurs), les Etats-Unis restent un puissant moteur d’industrie et d’innovation et pourraient également devenir une grande puissance énergétique. 
Ce qui menace la primauté mondiale des Etats-Unis est surtout une politique intérieure plus divisée et perturbatrice qu’elle ne l’a été depuis longtemps. Ce pays, dont les citoyens se sont toujours targués de leur sens pratique, traverse une phase invalidante de théorisation, d’idéologie et de soi-disant « nouvelles idées », bloquant ainsi l’approche pragmatique qui émerge d’une interaction constructive entre adversaires politiques. 
Les relations des Etats-Unis avec d’autres pays sont également confrontées à de nouveaux défis liés à la disparition du compromis et de la collégialité dans les affaires politiques nationales. Les débats sur la politique étrangère américaine sont devenus un moyen indirect de déterminer qui est le plus « ferme », ce qui ne signifie pas nécessairement le plus sage. 
Les pays avaient l’habitude de se féliciter d’entretenir des relations avec les Etats-Unis et de les souhaiter. Certains pays sont aujourd’hui plus enclins à s’en méfier, en particulier si ces relations sont soumises aux intérêts des partisans d’une supposée fermeté. 
Mais avant que les Etats-Unis cèdent leur leadership international à la Chine, il serait instructif d’examiner les divisions politiques internes chinoises et l’incapacité du pays à concilier sa politique intérieure avec ses responsabilités mondiales croissantes. Les problèmes auxquels est confronté le régime politique américain semblent triviaux comparés à ceux de la Chine. 
Ces dernières années, la Chine s’est de plus en plus souvent engagée dans des conflits larvés, évocateurs du XIXe siècle, avec plusieurs de ses voisins de l’Asie du Sud-Est à propos de revendications territoriales divergentes en mer de Chine méridionale. Mais avant de se lamenter sur l’incapacité des Américains à se référer à un livre d’histoire sur des questions internationales, il est intéressant de voir comment la Chine agit, compliquant systématiquement ses relations régionales vitales à propos de … quoi exactement ? 
Et de quoi le généralissime s’est-il inspiré pour étayer ces revendications ? La Chine affirme que ces eaux sont chinoises depuis des milliers d’années, mais la source la plus probable des litige territoriaux est plus récente, liée à l’occupation de Taiwan par le Japon impérial jusqu’en 1945. 
Mais dans le cas de l’attitude maladroite du gouvernement chinois en mer de Chine méridionale, les factions nationales qui condamnent la « faiblesse » de leurs dirigeants politiques et qui exigent plus de fermeté de leur part est un facteur clé. L’on perçoit par exemple de manière palpable l’émergence d’un sentiment nationaliste parmi les quelques 500 millions utilisateurs d’internet chinois, reflété par des critiques acerbes de la « faiblesse » des autorités à défendre les intérêts chinois. 
Si un blogueur chinois critique le gouvernement pour la répression du mouvement Falun Gong, ou soutient l’opposition tibétaine, la police ne tarde pas à intervenir. Mais si la blogosphère lance des appels chauvins pour la conquête de nouvelles sources de matières premières, le gouvernement approuve et fait tout pour les obtenir. 
De nombreux observateurs internationaux seraient sans doute prêts à pardonner le comportement chinois en mer de Chine méridionale, étant donné que plusieurs pays, grands et petits, ont des différents maritimes avec leurs voisins. Mais les factions chinoises, internautes ou institutions officielles concurrentes, ont contribué à dresser un bilan de l’action internationale de la Chine qui fait l’objet de la dérision à la fois des petits pays voisins et des grandes puissances. 
Mais la Chine est tellement préoccupée par ses affaires politiques intérieures qu’elle ne voit pas le prix qu’elle paye pour ne réagir que par une vague condamnation à chaque provocation nord-coréenne, et en exprimant l’espoir, malgré l’expérience, que la Corée du Nord s’assagira. La tiédeur de sa réaction aux attaques militaires de la Corée du Nord contre la Corée du Sud en 2010 ont par exemple amené les Sud-Coréens, également voisins de la Chine, à désespérer des relations bilatérales. 
La politique incohérente de la Chine trouve sa source dans son incapacité à donner forme ou à préciser le cours de sa politique intérieure : de nombreux Chinois perçoivent encore la brave petite Corée du Nord comme un pays ami et allié. Ainsi, la Chine ne fait rien pour indiquer une voie plus sérieuse, et encore moins pour s’attirer le respect de la communauté internationale, qui est à ce stade totalement dégoûtée par l’attitude de la Corée du Nord. 
Personne ne s’attend à ce que la Chine s’aligne exactement sur la position européenne ou américaine sur cette question. Mais son choix systématique de s’aligner sur le camp adverse – même si ce choix va à l’encontre de ses intérêts nationaux – amène à se demander si elle a la force intérieure pour jouer un rôle de premier plan. 
Ces observations ne servent en rien à minimiser les conséquences de la polarisation politique aux Etats-Unis. Mais alors que le problème des Etats-Unis sur la scène mondiale est aujourd’hui que les pressions intérieures conduisent parfois à un excès de force morale, le problème de la Chine est que des pressions tout aussi contraignantes se traduisent par une politique extérieure indigente. 




La Banque mondiale devrait s’inspirer de l’exemple chinois 
Parallèlement à l’évolution du scandale né des agissements de Wolfowitz, la Chine accueillait la Banque africaine de développement (BAD), dont les assises se tenaient cette année à Shanghai. Ces deux événements sont une métaphore frappante de la situation actuelle : alors que la Banque mondiale est enlisée dans la corruption et la polémique, la Chine améliore habilement sa position géopolitique dans les pays en développement. 
Composé pour l’essentiel de terrains marécageux il y a une génération, le nouveau district de Pudong est aujourd’hui un immense ensemble de gratte-ciels, d’hôtels de luxe, de parcs, de zones industrielles et de complexes immobiliers. L’économie de Shanghai croît actuellement de 13 pour cent par an, et double tous les cinq ou six ans. 
J’ai eu l’occasion de participer à quelques réunions de haut niveau entre des responsables chinois et africains dans le cadre des assemblées annuelles de la BAD. Les conseils donnés par les Chinois à leurs homologues africains étaient sensés, et bien plus concrets que ceux avancés en général par la Banque mondiale. 
Les dirigeants chinois ont mis l’accent sur le rôle fondamental que jouent les investissements du secteur public, en particulier dans l’agriculture et les infrastructures, pour poser les fondations du développement du secteur privé. Dans une économie rurale pauvre et affamée, comme l’était la Chine dans les années 70 et comme l’est une grande partie de l’Afrique aujourd’hui, l’un des points clé est l’accroissement de la productivité agricole. 
Des investissements sont également nécessaires dans deux domaines importants, les infrastructures routières et le réseau électrique, sans lesquels il n’y a pas d’économie moderne. Même si les paysans démultiplient leur production, ils ne pourront pas l’acheminer vers les villes, et inversement, les villes ne pourront pas leur fournir les intrants. 
Les responsables africains ont naturellement été sensibles à la proposition suivante : la Chine était prête à aider l’Afrique de manière importante dans les domaines de l’agriculture, des infrastructures routières, de l’énergie, de la santé et de l’éducation. Les Africains savent que ce ne sont pas des promesses en l’air. 
La teneur de ces réunions souligne d’autant plus le dysfonctionnement de la Banque mondiale, qui ne date d’ailleurs pas de la présidence catastrophique de Wolfowitz. Contrairement aux Chinois, la Banque mondiale a trop souvent perdu de vue les objectifs premiers du développement, et a préféré faire la leçon aux plus démunis et les obliger à privatiser les infrastructures de base, au lieu d’aider les pauvres à investir dans ces infrastructures et d’autres secteurs clés. 
En Afrique, où la productivité agricole stagne depuis des décennies, cette politique a été un désastre. La Banque mondiale a également insisté sur la privatisation des systèmes de santé nationaux, de distribution d’eau, des réseaux routiers et électriques et a gravement sous-financé ces secteurs essentiels. 
Cette version extrême de l’économie libérale, aussi connue sous les termes d’ajustements structurels, va à l’encontre des leçons concrètes tirées des réussites en développement, en Chine et ailleurs en Asie. Une stratégie de développement réaliste reconnaît que les investissements du secteur public – dans l’agriculture, la santé, l’éducation et les infrastructures – sont un complément nécessaire aux investissements du secteur privé. 
Évidemment, son initiative ne manque pas de piquant, à la lumière de ses propres agissements. La Banque mondiale ne retrouvera sa crédibilité qu’en renouant avec le sens pratique, et en mettant à nouveau l’accent sur le financement des investissements publics dans les secteurs prioritaires, comme les dirigeants chinois s’apprêtent à la faire. 
Lors des assises de Shanghai, plusieurs dirigeants africains ont fait part de leur intention d’agir sans tarder, en investissant dans les infrastructures, la modernisation de l’agriculture, la santé et l’éducation. 
La débâcle de Wolfowitz doit amener la Banque mondiale à réagir : il est temps qu’elle n’obéisse plus à une idéologie. Elle pourra alors encore incarner la vision audacieuse d’un monde de prospérité partagée qui avait donné lieu à sa création apr_2ès la Seconde guerre mondiale. 

La Chine va-t-elle perdre la bataille contre la corruption ? 
Aussi, l'arrestation de Chen Liangyu, membre du Politburo et patron du Parti communiste à Shanghai, accusé de corruption, a généré des ondes de choc à travers tout le pays. Certains observateurs pensent que c'est un épisode la lutte pour le pouvoir, le président Hu Jintao marquant son autorité contre un responsable local qui ne s'est pas conformé à la politique nationale. 
Quelle que soit la vérité derrière la chute de Chen, et malgré les enquêtes de plus en plus nombreuses sur la corruption d'autres hauts fonctionnaires, les informations que le gouvernement et les institutions multilatérales ont récemment rendues publiées montrent que les autorités mènent peut-être un combat d'arrière-garde contre une marée montante de corruption. 
Le Parquet populaire suprême a publié récemment des statistiques plutôt inquiétantes : de 2002 à 20005, chaque année plus de 42.000 hauts fonctionnaires ont fait l'objet d'une enquête pour corruption, et plus de 30.000 d'entre eux ont été poursuivis. 
La CBRC a traité 1272 affaires et sanctionné 6826 employés de banque, dont 325 cadres supérieurs. Selon Ye Feng, un directeur général du Parquet populaire suprême, "on trouve des affaires de corruption en échange de prêts dans presque tous les types d'institutions financières". 
En fait, comme l'a reconnu candidement Ye, "le nombre d'affaires de corruption continue à augmenter". Les mesures prises au niveau international montrent que les autorités se trouvent maintenant dans une impasse, ou même font machine arrière dans la lutte contre la corruption. 
Considérons maintenant l'indicateur de lutte contre la corruption de la Banque mondiale, l'un de ses six indicateurs de bonne gouvernance. La note de la Chine a chuté de - 0,2 en 1998 à - 0,4 en 2002 et à - 0,69 en 2005, ce qui la classe en 142° position sur 204 pays. 
Si le coût économique de la corruption ne peut être évalué avec précision, des éléments indirects laissent à penser qu'il est élevé. Les dirigeants des multinationales citent souvent la Chine comme leur destination favorite en matière d'investissement, mais beaucoup d'entre eux se plaignent de la corruption endémique qui y règne. 
De la même manière, Hu Angang, un professeur d'économie de l'université de Tsinghua à Pékin, évalue les pertes économiques dues à la corruption pour la période 1999-2001 à 129 milliards d'euros, soit 13,2% du PIB de la Chine. Il n'est pas surprenant de constater que c'est le secteur des services financiers qui est le plus touché, avec des pertes de plus de 54 milliards d'euros (6,25% du PIB). 
Le plus grand obstacle qui se dresse devant la lutte contre la corruption est la faiblesse de l'appareil judiciaire, notamment au niveau local. Comme la plus grande partie des affaires de corruption mettant en cause l'Etat surviennent dans les campagnes, les villages et les petites villes, ce sont souvent des fonctionnaires locaux qui sont impliqués. 
Comme il n'y a guère de possibilité de recours légaux, de plus en plus de victimes utilisent d'autres méthodes, non reconnues par la loi, comme les grèves, les manifestations ou les sit-in, de manière à attirer l'attention des médias et de l'opinion publique. Des groupes mènent même leur lutte au niveau des autorités provinciales ou de l'autorité centrale, ce qui entraîne une forte augmentation des affaires "d'atteinte à l'ordre public" à travers le pays. 
Il est inutile de dire qu'une réponse maladroite du gouvernement face à ces désordres ou le recours à la force pour y mettre fin ne peut qu'alimenter le mécontentement. Le succès du gouvernement dans sa lutte contre la corruption, notamment au niveau local, va être un test-clé quant à sa légitimité. 

L’origine américaine de la réussite de la Chine 
NEW DELHI – La stratégie des États-Unis en Asie a cherché pendant plus d’un siècle un équilibre des pouvoirs pour empêcher la montée d’une puissance dominant les autres. Pourtant les États-Unis, selon sa Stratégie nationale de sécurité officielle, se sont aussi commis à faciliter « l’avènement d’une Chine pacifique et prospère qui coopère également avec nous pour régler des problèmes communs et partager les intérêts communs ». 
Ainsi, plutôt que d’imposer des sanctions commerciales à la Chine après le massacre de la place Tiananmen en 1989, les États-Unis ont plutôt opté pour une politique visant l’adhésion du pays aux institutions internationales. Il est même notoire que la politique étrangère des États-Unis a été favorable à la Chine bien longtemps avant cela. 
En 1905, le président Théodore Roosevelt, qui a accueilli la conférence de paix à Portsmouth au New Hampshire, après la guerre russo-japonaise, a défendu le retour de la Mandchourie à la Chine du règne des empereurs mandchous et prônait un équilibre des pouvoirs en Asie de l’Est. La guerre a fini par faire des États-Unis un participant à part entière des affaires de la Chine. 
Après la prise du pouvoir par les communistes chinois en 1949, les Américains n’ont jamais caché qu’ils voyaient dans le communisme chinois un mal bénin, et donc différent du communisme soviétique. 
Dans la première, les États-Unis ont courtisé le régime de Mao Tse Toung, en dépit de la guerre de Corée, de l’annexion du Tibet par la Chine et des chasses aux sorcières internes, comme la campagne des cent fleurs. Les fréquentations se sont transformées en brouille dans la seconde phase, alors que la politique américaine pendant la grande partie des années soixante visait à isoler la Chine. 
La troisième phase s’est immédiatement amorcée après les confrontations militaires de 1969 entre la Chine et l’Union soviétique, les États-Unis cherchant activement à exploiter le clivage du monde communiste en alignant la Chine sur sa stratégie antisoviétique. Bien que ce soit clairement la Chine qui fut à l’origine des violents affrontements frontaliers, les États-Unis ont penché du côté du régime de Mao. 
En vérité, même le tir de missiles de la Chine dans le détroit de Taiwan en 1996 n’a pas modifié la politique américaine. Au lieu de cela, les États-Unis se sont peu à peu éloignés de Taiwan, aucun membre du cabinet n’a d’ailleurs visité l’île depuis ces manœuvres de tir de missile. 
Vue sous cet angle, la réussite économique spectaculaire de la Chine – notamment les surplus commerciaux et les réserves de change les plus élevés du monde – doit beaucoup à la politique américaine à partir des années 1970. Sans l’expansion considérable des échanges commerciaux et des relations financières entre les États-Unis et la Chine, le rythme de croissance de la Chine aurait probablement été beaucoup moins soutenu et plus difficile à maintenir. 
Les États-Unis dépendent du surplus commercial et de l’épargne de la Chine pour financer ses déficits budgétaires démesurés, alors que la Chine se fie aux exportations massives vers les États-Unis pour soutenir sa croissance économique et financer la modernisation de son armée. En recyclant plus des deux tiers de ses gigantesques réserves de change en actifs dont la valeur est exprimée en dollars américains, la Chine s’est dotée d’un puissant levier politique. 
Les intérêts des États-Unis sont maintenant si intimement liés avec ceux de la Chine qu’une politique d’isolation ou de confrontation est impossible. Même sur la question de la démocratie, les États-Unis préfèrent donner la leçon à d’autres dictatures qu’au régime le plus autocratique du monde. 
Il est vrai toutefois que les États-Unis sont mal à l’aise devant les intentions pas si bien cachées de la Chine pour dominer l’Asie – un objectif qui va à l’encontre de la sécurité et des intérêts commerciaux des États-Unis et du but plus large d’assurer l’équilibre des rapports de force en Asie. Pour éviter la domination de la Chine, les États-Unis ont déjà commencé à bâtir des influences et des partenariats pour y faire contrepoids, sans même essayer de contenir la Chine. 
Pour les États-Unis, le pouvoir grandissant de la Chine aide en réalité à justifier les déploiements militaires de l’armée américaine en Asie, à conserver les alliances existantes dans la région et à rallier de nouveaux partenaires stratégiques. En vérité, une Chine qui s’affirme de plus en plus s’avère pour les États-Unis une véritable manne diplomatique pour le renforcement et l’expansion de ses relations en matière de sécurité avec les autres pays d’Asie. 
La Corée du Sud a renforcé son alliance militaire avec les États-Unis ; le Japon a cessé ses tentatives de persuader les États-Unis de fermer sa base navale d’Okinawa ; Singapour a laissé la marine américaine poster ses navires dans ses eaux ; l’Australie accueille la marine américaine et d’autres déploiements ; entre autres l’Inde, le Vietnam, l’Indonésie, comme les Philippines se sont également rapprochés des États-Unis. 
Mais personne ne devrait entretenir d’illusions à l’égard de la politique américaine. Malgré le changement de cap de la politique étrangère des États-Unis vers l’Asie, elle entend s’en tenir à une démarche sur deux fronts : chercher à maintenir l’équilibre des rapports de force à l’aide d’alliés et de partenaires stratégiques, tout en continuant de s’adapter à l’essor de la Chine. 

La stérilisation monétaire de la Chine 
PEKIN – Peu après que le Conseil de la Réserve Fédérale américaine ait annoncé sa seconde vague de « quantitative easing » (connue sous le nom de QE2), la People’s Bank of China (PBC), la banque centrale chinoise, a annoncé deux augmentations de 0,5 points de pourcentage du ratio de réserves obligatoires (RRR) des dépôts bancaires. Le RRR s’élève à présent à 18,5%, un pic historique, même en terme global. 
Alors que la Fed prévoit d’injecter plus de monnaie dans l’économie américaine, la PBC tente de réduire la quantité de monnaie en circulation en Chine. La monnaie utilisée par les banques commerciales pour satisfaire le RRR, détenue en compte à la PBC, ne peut plus être prêtée. 
La croissance est encore élevée, à environ 10% par an, mais a commencé à se modérer. Et, bien que l’inflation soit une préoccupation – ayant atteint 4,4% sur un an en octobre, contre 3,6% en septembre – ceci ne peut expliquer pourquoi la PBC avait déjà augmenté le RRR à trois reprises cette année, lorsque l’inflation était plus basse. 
Au contraire, la politique de la PBC est préventive : stériliser le surplus de liquidité et contrôler l’offre de monnaie afin de prévenir inflation ou surchauffe. Au début de l’année, les augmentations du RRR pouvaient être considérées en tant que correction du surplus d’offre de monnaie lié au plan de stimulus anticrise. 
Avec la reprise économique mondiale, le surplus commercial chinois a commencé à croître. De plus, les afflux de capitaux ont augmenté de manière significative, en réponse aux opportunités d’investissements réels dans l’économie à forte croissance et aux attentes d’une réévaluation du renminbi. 
Cependant, une croissance rapide des réserves de change implique une augmentation de l’offre de monnaie domestique, parce que la PBC émet RMB6,64 (en diminution de 3% depuis juin) pour tout dollar reçu. Ceci veut dire que l’offre de monnaie a augmenté de presque RMB700 milliards en septembre. 
Un pays avec des surplus des comptes courant et de capital ainsi que des réserves de change croissantes est normalement sujet à un excès d’offre de monnaie et une inflation élevée. Pourtant, bien que la Chine connaisse bel et bien un excès d’offre de monnaie – la PBC d��tient désormais plus de $2,6 trillions de réserves de change – l’inflation a été modérée jusqu’à présent, grâce à la politique de stérilisation. 
Un autre est la vente d’obligations d’état par la banque centrale afin d’enlever de la monnaie en circulation – de nouveau, exactement le contraire de ce que la Fed est actuellement en train de faire. Parce que le gouvernement chinois ne détient pas beaucoup de dette envers le public, la PBC a vendu ses avoirs en obligations d’état en 2005. 
Elle a créé ce qui a été appelé des « Bons de la Banque Centrale », que les banques commerciales sont sensées acheter volontairement. Lorsque c’est le cas, l’argent qu’elles paient est bloqué sur les comptes de la PBC. 
En outre, la PBC utilise des instruments non conventionnels de temps en temps, comme les « plafonds de crédit » ou « quotas de crédit » imposés aux banques commerciales. Ceci peut entrainer des « réserves supplémentaires », que les banques commerciales ne peuvent pas utiliser pour étendre leurs lignes de crédit. 
Si l’on additionne l’impact des différents efforts de stérilisation de la PBC, à peu près un quart de la base monétaire totale chinoise est illiquide. Donc, bien que l’offre totale de monnaie en Chine semble excessive, avec le ratio M2 sur PIB à présent à 190%, la base monétaire réelle est bien plus limitée que ce qui semble. 
Pendant combien de temps cette stérilisation va-t-elle continuer, et jusqu’où va-t-elle aller ? Quand est-ce que des niveaux plus élevés de RRR obligeront les banques commerciales chinoises à faire des pertes ? 
Tout d’abord, contrairement à certains autres pays, en Chine, les banques commerciales reçoivent un taux d’intérêt raisonnable sur les réserves obligatoires, sauf pour les « réserves supplémentaires » qu’elles détiennent. Elles ne perdent donc pas grand chose, si perte il y a, suite aux politiques de stérilisation de la PBC. 
Deuxièmement, la banque centrale chinoise contrôle encore les taux d’intérêt en appliquant une marge d’environ 3% entre les taux de dépôt et de prêt. En conséquence, les banques commerciales chinoises peuvent fonctionner plus longtemps avec un RRR plus élevé que leurs équivalents ailleurs dans le monde. 
Un problème clé pour la Chine est de savoir comment réduire les surplus de ses comptes courant et de capital afin de diminuer ses avoirs de devises étrangères. Oui, une autre réévaluation du taux de change est nécessaire, mais ceci joue seulement un second rôle. 
De même, les causes des déséquilibres globaux du côté des Etats-Unis ne disparaîtront pas rapidement. Et, à présent, avec le Q2 de la Fed sur la table, les conditions pourraient se détériorer avant de s’améliorer. 


Le nouveau modèle économique de la Chine 
La réussite de la Chine depuis le début de sa transition vers une économie de marché repose sur des stratégies et politiques capables de s’adapter : des problèmes sont résolus et d’autres apparaissent, appelant l’élaboration de nouvelles politiques et stratégies. Ce processus inclut l’ innovation sociale . 
Bien entendu, l’ancien modèle a été un succès résonant, à l’origine de près de 10 % de la croissance annuelle durant trente ans et sortant des centaines de millions de Chinois de la pauvreté. Les changements se voient dans les statistiques, mais encore plus sur les visages des populations locales. 
Je me suis récemment rendu dans un village Dong perdu dans les montagnes de Quizho – l’une des provinces les plus pauvres de Chine –, à des kilomètres de la route la plus proche. Le village a pourtant l’électricité, c’est-à-dire non seulement la télévision, mais aussi l’Internet. 
A tous les niveaux, elle sait que l’environnement a des limites et que les modèles américains à forte consommation en énergie seront un désastre pour elle-même – et pour le monde entier. L’exode rural étant en constante augmentation en Chine, les villes doivent s’adapter à la situation – ce qui exige un urbanisme minutieux, notamment l’amélioration des réseaux de transport public et des espaces verts. 
Par ailleurs, la Chine tente de s’éloigner de la stratégie de croissance fondée sur l’exportation qu’elle et d’autres pays d’Asie orientale ont poursuivie jusqu’ici. Cette stratégie a permis les transferts de technologie, amoindrissant le décalage entre les connaissances et améliorant rapidement la qualité des biens manufacturés. 
Même les pays apparemment engagés dans des marchés compétitifs n’apprécient guère d’être battus à leur propre jeu, et dénoncent souvent une « concurrence déloyale ». Plus important encore, même si les marchés ne sont pas totalement saturés dans tous les secteurs, il sera difficile de maintenir des taux de croissance à deux chiffres en matière d’exportation. 
La situation a donc évolué. La Chine s’est lancée dans une activité qu’on pourrait qualifier de « financement », en mettant à disposition des fonds servant à combler les déficits budgétaires et commerciaux considérables des États-Unis, et permettant aux Américains d’acheter plus de produits qu’ils n’en vendent. 
En fait, pour restructurer son économie sans s’appuyer sur les exportations ni les biens consommant beaucoup de ressources, la Chine doit stimuler sa consommation. Tandis que le reste du monde se démène pour accroître l���épargne, la Chine, avec un taux d’épargne en excédent de 40 %, éprouve des difficultés pour inciter sa population à consommer davantage. 
La mise en place de services sociaux renforcés (prestations publiques de santé, éducation et plans de retraite à l’échelle nationale) réduirait la nécessité d’épargner « par mesure de précaution ». Un accès facilité aux crédits pour les petites et moyennes entreprises serait également le bienvenu. 
Pour s’éloigner de la croissance reposant essentiellement sur les exportations, la Chine devra se tourner vers les nouvelles sources de dynamisme animées de l’esprit d’entreprise de plus en plus nombreuses, nécessitant d’ériger un système d’innovation indépendant. La Chine, qui investit depuis longtemps dans l’enseignement supérieur et la technologie, s’efforce désormais de créer des institutions de renommée mondiale. 
Mais pour obtenir un système d’innovation dynamique, la Chine devra résister à la pression exercée par les gouvernements occidentaux pour adopter des dispositions déséquilibrées relatives à la propriété intellectuelle. Il conviendra qu’elle s’attache à un régime « équilibrée » de propriété intellectuelle : car la connaissance est le plus important facteur de production du savoir, et un régime de propriété intellectuelle mal conçu peut étouffer l’innovation – comme cela a été le cas en Amérique dans certains secteurs. 
Toutefois, il importe que le système d’innovation (y compris le régime de propriété intellectuelle) garantisse une vaste utilisation de l’avancée du savoir. Cela peut entraîner des démarches innovantes, assez différentes des régimes de propriété intellectuelle fondés sur la privatisation et la monopolisation des connaissances, ainsi que sur les prix élevés et les bénéfices restreints qui s’ensuivent. 
Il n’est pas juste de considérer l’économie comme un jeu à somme nulle, ni de penser que la réussite de la Chine se fait au détriment du reste du monde. Certes, la croissance rapide de ce pays pose problème aux Occidentaux. 
La Chine de plus en plus prospère n’a pas seulement développé ses importations vers d’autres pays, elle a aussi proposé des biens qui ont maintenus des prix plus bas en Occident, malgré un cours du pétrole nettement plus élevé ces dernières années. La baisse des prix a permis aux banques centrales occidentales d’adopter des politiques monétaires expansionnistes, à la base d’une croissance et d’un marché de l’emploi plus forts. 
Nous devrions tous espérer que ce nouveau modèle économique sera une réussite. Si c’est le cas, nous aurons tous à y gagner. 

Le nouveau rythme latin de la Chine 
Le président chinois Hu Jintao vient tout juste de rentrer de son premier voyage en Amérique Latine, où il a cherché de nouvelles sources d'approvisionnement à long terme pour l'économie en plein essor de son pays. Ces nouveaux liens offrent à l'Amérique Latine et aux Caraïbes un nouveau marché ainsi qu'un exemple de la manière dont une économie dynamique peut réduire la pauvreté. 
Tandis que la Chine peut représenter un importateur vorace des produits latino-américains, elle peut également s'avérer un formidable concurrent. Le secteur public et le secteur privé de la région doivent prendre des mesures immédiates pour affronter cette nouvelle concurrence et élaborer des projets coopératifs avec les Chinois. 
En effet, jusque récemment, la majorité d'entre eux lui prêtaient peu d'attention. Mais la croissance en flèche de la Chine, par contraste avec la stagnation des économies d'Amérique Latine, a suscité l'intérêt des gouvernements et des hommes d'affaires de la région. 
Les comparaisons entre l'économie de la Chine et celle de l'Amérique Latine sont stupéfiantes. La Banque mondiale estime que la misère noire en Chine, calculée comme un revenu individuel de 1 dollar par jour, est passée d'environ 500 millions de personnes au début des années 1980 à moins de 90 millions d'individus en 2000. 
Les taux de la croissance économique révèlent le même écart. Entre 1978 et 2003, la croissance annuelle réelle du PNB en Chine a atteint la moyenne de 8,1 % tandis que la croissance du Mexique, la plus rapide d'Amérique Latine, est difficilement parvenue à 1 % par an. 
Bien qu'en pleine croissance, les échanges de la Chine avec l'Amérique Latine et les Caraïbes demeurent faibles, représentant moins de 2 % des exportations et des importations en 2002. La nature de cette relation commerciale diffère considérablement d'un pays à l'autre. 
Le Brésil et l'Argentine ont, par exemple, augmenté de façon significative leurs exportations de produits agricoles vers la Chine, tandis que l'Amérique Centrale et le Mexique ont vu leurs importations de Chine augmenter de façon spectaculaire. Ce point revêt une grande importance car il illustre l'impact régional différent que les échanges avec la Chine ont sur l'Amérique Latine et les Caraïbes en raison de l'exportation des produits de base de l'Amérique du Sud, couplée à la croissance des importations chinoises au Mexique. 
Au cours des 10 années qui se sont écoulées entre 1993 et 2003, les exportations de la Chine et de Hong Kong vers le Mexique sont passées de 1,12 % des importations mexicaines totales à 5,8 %. Depuis 2003, la Chine est devenue le plus important partenaire commercial du Mexique après les Etats-Unis. 
Ces changements ont également eu un impact majeur sur les échanges entre le Mexique et les Etats-Unis. Bien que les exportations latino-américaines et chinoises vers les Etats-Unis aient toutes deux connu une croissance phénoménale depuis 1990, la Chine a devancé le Mexique en 2003 en devenant le deuxième exportateur vers les Etats-Unis en termes de valeur après le Canada. 
La concurrence entre le Mexique et la Chine sur le marché américain s'est intensifiée, particulièrement dans le domaine de la fabrication légère (essentiellement le textile et l'électronique). En Amérique Centrale et au Mexique, la production textile est un facteur essentiel qui génère 400 000 et 600 000 emplois, respectivement, et constitue le coeur des maquiladoras (zones de libre-échange) d'Amérique Centrale qui représentent plus de 70 % des exportations régionales vers les Etats-Unis. 
Quant aux autres produits, y compris les ordinateurs, les produits fabriqués en Chine commencent à remplacer massivement la production mexicaine. Les soi-disant sociétés « du sud de la Silicon Valley » du Mexique, implantées à Guadalajara, ont, selon leurs propres estimations, déjà perdu plus de 500 millions de dollars de projets et environ 20 000 emplois au profit de l'Asie, particulièrement la Chine, et cette tendance se poursuivra sur le court terme. 
Si l'Amérique Latine ne parvient pas à traiter avec son nouveau concurrent, les peuples de la région perdront leurs emplois et les occasions de se développer comme ils le devraient. Mais les gouvernements et les hommes d'affaires d'Amérique Latine ont des leçons à apprendre et des avantages à gagner auprès de la Chine s'ils veulent penser de manière créative. 


La prochaine transformation de la Chine 
HONG KONG – Durant trois décennies de circonstances économiques globales favorables, la Chine s’est forgée un système de production intégré sans précédent en envergure et en complexité. Mais ses dirigeants sont aujourd’hui confrontés à un triple défi avec la crise de la dette européenne, la mollesse de la reprise aux Etats-Unis, et un ralentissement de la croissance séculaire de l’économie chinoise. 
Evaluer les risques pour la Chine et le monde et déterminer les options possibles implique de comprendre le système de production chinois « Made in le monde », lequel repose sur quatre piliers distincts mais interdépendants. 
Le premier de ces piliers, cette « usine du monde » basée en Chine, a été principalement bâti par les sociétés multinationales étrangères et leurs fournisseurs et sous-traitants associés, grâce à des chaines de production et de montage animées par une main d’œuvre abondante assumées par des petites et moyennes entreprises (PME) ayant un accès direct aux marchés internationaux par le biais d’un ensemble complexe de contrats. Après de modestes débuts dans les zones côtières et les zones économiques spéciales, la chaine de production de « l’usine du monde » s’est ensuite étendue à toute la Chine, produisant toutes sortes de produits, des animaux en peluche aux iPads. 
Ce pilier repose principalement sur la planification, des investissements fixes à grande échelle et les contrôles administratifs. La compétitivité et la productivité chinoises doivent beaucoup à sa qualité, à son envergure, et à sa relative efficacité. 
Le troisième pilier est « la chaine d’approvisionnement financière chinoise », qui a apporté les financements nécessaires pour construire et maintenir ces infrastructures. Cette chaine d’approvisionnement est caractérisée par une domination des banques d’état, une épargne des particuliers conséquente, des marchés financiers relativement sous-développés, et un compte de capitaux fermé. 
Elle est (largement) parvenue à protéger le droit de propriété, à réduire les coûts de transactions, et à minimiser les risques par un alignement des services gouvernementaux aux intérêts des marchés. Par exemple, les gouvernements locaux ont voulu attirer les investissements directs étrangers (IDE) en fournissant des infrastructures attrayantes, et en assumant des services qui facilitent l’expansion de chaines globales de production. 
Compte tenu de la crise globale actuelle, et de profonds bouleversements dans les médias sociaux, la démographie, l’urbanisation et les contraintes de ressources, ces quatre piliers sont aujourd’hui sous pression. Les chaines de production se voient confrontées à un manque de main d’œuvre, à une hausse des salaires et à des menaces de délocalisations vers des pays à plus bas coût, alors même que les investisseurs internationaux remettent en question la solvabilité des gouvernements locaux. 
Les experts chinois débâtent aujourd’hui d’une question cruciale de gouvernance : quel type de structure dirigeante permettrait au pays d’adopter les réformes susceptibles de réduire les pressions intérieures et étrangères ? 
Ce qui complique la lecture de l’économie chinoise est l’interaction de plus en plus complexe entre ces quatre composantes de son système de production, et avec le monde. 
D’abord, les conditions de la croissance de « l’usine du monde » sont moins favorables. La Chine connaît une augmentation de ses coûts de production – en matière de travail, de ressources, de régulation et d’infrastructures, tandis que le monde occidental traverse une crise de la consommation. 
Ensuite, le succès précoce de « l’infrastructure chinoise » s’est construit sur un foncier, un capital et une main d’œuvre peu couteux. Mais malgré ses infrastructures modernes, les coûts logistiques internes représentent 18% des coûts de production, alors qu’ils ne sont que de 10% aux Etats-Unis, et s’expliquent par différentes inefficiences internes. 
Troisièmement, le succès du système financier chinois repose sur le financement d’importants projets d’infrastructure par les banques d’état et sur le financement étranger des produits destinés à l’exportation par le biais des IDE et des échanges commerciaux. Le système financier devra encore répondre de manière adéquate aux défis posés par l’inclusivité financière, (particulièrement le financement des PME et des zones rurales) et par une exposition à une capacité excessive dans certaines industries. 
Jusqu’à présent, son succès était basé sur une concurrence bénéfique entre les gouvernements locaux et différents ministères, mesurable par les indicateurs de performance que sont le PIB et les revenus fiscaux. Malheureusement, cela a entrainé des problèmes de justice sociale et de viabilité environnementale, lesquels requièrent la coordination complexe d’une bureaucratie cloisonnée pour surmonter la résistance des puissants intérêts particuliers. 
Réaligner les infrastructures chinoises implique de mettre l’accent sur la qualité plutôt que sur la quantité, mais cela exige aussi de réduire la propriété d’état et le contrôle des prix pour laisser place aux forces des marchés. L’orchestration de l’état devrait plutôt se concentrer à combattre la corruption, réduire les coûts de transaction, encourager la concurrence, baisser les obstacles à l’entrée et supprimer l’excès de capacité. 
Pour la chaine d’approvisionnement financière, il faut impérativement résoudre les risques systémiques et réaligner les incitations pour convaincre les investisseurs de soutenir les moteurs de la vraie croissance économique, plutôt que la création de bulles spéculatives. 
C’est de ce type de reformulation radicale dont la Chine à besoin pour devenir une économie plus équilibrée, plus juste et plus durable. Ce processus a déjà commencé avec une nouvelle série d’expérimentations dans trois nouvelles zones économiques spéciales à Hengqin, Qianhai, et Nansha pour permettre l’émergence d’une économie de services créative fondée sur la connaissance. 
Bien sûr, la qualité de la gouvernance est cruciale pour une telle économie. Le réel défi des dirigeants chinois sera de doser l’équilibre entre créativité et innovation institutionnelle d’une part, et le maintien de l’ordre, d’autre part, afin d’assurer l’intégrité des quatre piliers de son économie. 


La Chine dans la tourmente politique 
NEW DELHI – Si l’on en juge par la purge des hauts responsables et l’appel public de responsables provinciaux retraités pour que soient démis les membres du Politburo, il est clair que la Chine se trouve à un tournant de son histoire. L’avenir de la Chine ne semble plus tant déterminé par son imposante réussite économique, qui a fait du pays une puissance mondiale en l’espace d’une génération. 
Il suffit de constater les luttes de pouvoir en cours à la veille des changements de direction planifiés pour cet automne, ou les données officielles démontrant que les mouvements de protestations paysannes croissent au même rythme que le PIB du pays. La chute soudaine de Bo Xilai – et le retrait exigé par la province du Yunnan de deux de ses plus proches collaborateurs, membres du Politburo – ne sont que des exemples des luttes intestines à l’œuvre au Zhongnanhai, le siège du pouvoir à Pékin. 
Le parti, en diffamant brusquement Bo, après l’avoir porté aux nues pour son action à Chongqing, a attisé le cynisme populaire autour de sa chute orchestrée et dévoilé la faiblesse idéologique du pouvoir en place. Si la Chine veut préserver son poids sur la scène mondiale, elle doit éviter un atterrissage politique brutal. 
En d’autres termes, à terme, une situation de statu quo. C’est le scénario le moins probable compte tenu des désaccords profonds au sein du parti et d’un mécontentement populaire croissant. 
Implosion: la probabilité d’une désintégration politique, d’une débâcle économique, et de troubles sociaux n’est peut-être pas plus forte que celle du rééquilibrage. L’obsession gouvernementale pour le weiwen, ou maintien de la stabilité, a fait de la Chine la seule puissance mondiale dont le budget officiel de la sécurité intérieure supplante celui, toujours officiel, de la défense nationale. 
Cela ne fait que souligner l’ampleur de la répression interne que le Parti doit imposer pour perpétuer son régime de parti unique et maintenir le contrôle sur les ethnies minoritaires rétives qui constituent 60% du territoire. Mais cela peut aussi expliquer pourquoi une seule immolation en Tunisie a suffi pour amorcer un Printemps arabe, alors que quelques trois douzaines d’immolations de nonnes et de prêtres tibétains ne sont pas parvenues à susciter un pareil mouvement populaire contre l’état chinois. 
Alors que la Chine a développé une forte capacité institutionnelle, établi une structure fédérale à multiples entités, une tradition de roulement des responsables civils tous les dix ans et un appareil sécuritaire sophistiqué et bien huilé qui a su s’adapter aux avancées technologiques. Le gouvernement Chinois peut donc poursuivre une politique de wai song, nei jin – détendu à l’extérieur, vigilant à l’intérieur. 
Réforme guidée : Un processus d’évolution politique graduel se met en place, dans l’esprit du Premier ministre sortant Wen Jiabao selon lequel sans réformes « urgentes », la Chine risque d’être confrontée à des troubles et à une instabilité de sa croissance économique. La Chine peut-elle imiter le récent exemple de son voisin birman, qui a mis en place des réformes politiques importantes, même si encore timides ? 
En tant qu’héritiers politiques des révolutionnaires communistes du pays, la troisième génération de responsables politiques qui prennent les rennes du pouvoir en Chine ont peut être un fort pédigrée, mais c’est un pédigrée qui leur fait peur et les limite. Ces soi-disant princes héritiers sont pris au piège de la même culture politique qui a entrainé la mort de millions de Chinois et la permanence de la répression des opposants (réels ou imaginaires). 
Grand pas en arrière : Une nouvelle « Révolution Culturelle » fait son apparition, alors que la clique au pouvoir recherche impitoyablement à supprimer la dissidence tant au sein qu’à l’extérieur de l’establishment. Comme le rappelait récemment le Dalaï Lama à titre d’avertissement, il y a encore beaucoup « d’adorateurs des armes à feu» au pouvoir en Chine. 
Renversement prétorien : L’Armée Populaire de Libération contrôle tout derrière un masque civil, prenant de plus en plus le dessus sur les responsables politiques qui dépendent d’elle. Alors que le pouvoir civil se dilue (chacun des successeurs de Mao Tsé-Toung s’est avéré plus faible encore que son prédécesseur), l’armée a gagné en autonomie et profite de budgets croissants depuis 1990. 
Le poids politique grandissant de l’APL est manifeste dans les luttes de pouvoir à couteaux tirés au sein du parti. Ces dernières semaines, un nombre inhabituel de hauts responsables militaires a publié des articles dans les journaux officiels appelant à la discipline et à l’unité du parti, et faisant allusion au rôle de l’armée pour contenir les conflits internes. 
Et récemment, certains généraux de l’armée se mêlent de manière inhabituelle des questions stratégiques et sapent la stratégie diplomatique. Le fait est que le ministère des Affaires Etrangères est le point faible du gouvernement chinois, souvent contredit ou simplement ignoré par l’establishment sécuritaire, toujours prompt à éclipser même le parti. 
Plus le pouvoir civil en place s’est affaibli, plus la Chine a été incline à ignorer le dicton de Deng Xiaoping, tao guang yang hui (dissimule tes ambitions et rentre tes griffes). Récemment, la Chine s’est plus enorgueillie d’avoir montré ses griffes que de les avoir rentrées. 

L'anachronisme politique de la Chine 
Jiang Yanyong, chirurgien à l'hôpital militaire 301 de Beijing, et sa femme, le Dr. Hua Zhongwei, tous deux âgés de soixante-douze ans, ont quitté leur domicile pour récupérer un visa à l'ambassade américaine. 
La famille et les amis ont supposé que la police du Bureau de la sécurité publique les avait mis en garde à vue et que le couple serait relâché après le 4 juin, date anniversaire du massacre de la place Tienanmen quinze ans auparavant. Mais le 8 juin, des fonctionnaires anonymes ont demandé au fils des deux médecins de rassembler des effets personnels pour ses parents, notamment des dentiers, et de les remettre aux autorités. 
Avec l'économie en plein essor de la Chine, les investisseurs étrangers qui affluent et le rôle de plus en plus central du pays sur les marchés mondiaux, la disparition de ce couple âgé a à peine interrompu la marche trépidante de la Chine. Mais cette disparition souligne le déséquilibre continu entre réforme économique et réforme politique. 
Jiang Yanyong n'est pas un médecin ordinaire. C'est quelqu'un qui a depuis longtemps atteint le stade de sa vie où il s'est senti obligé par devoir et par patriotisme de dépasser le rôle d'un simple chirurgien et de devenir un citoyen public. 
Toutefois, avec l'apparition de l'épidémie du SRAS en 2003, le Dr. Jiang a réalisé en avril que les rapports du ministère de la Santé mentionnant uniquement 19 cas confirmés de la maladie à Beijing étaient faux (il savait que le chiffre réel était presque dix fois plus). 
Son exposé du complot de l'épidémie du SRAS a obligé le gouvernement de la Chine à affronter la maladie de manière plus ouverte et plus agressive, évitant ainsi une catastrophe de santé publique. Mais si le Dr. 
En effet, les pires craintes du Parti se sont réalisées en mars dernier juste avant le 15e anniversaire du massacre de Tienanmen. Lors de la réunion du Congrès du peuple national, le Dr. 
Avec force détails macabres, sa lettre décrivait les corps sanglants que cette tuerie avait amené à son hôpital ainsi que l'hystérie de personnes ordinaires arrivant à l'hôpital pour trouver leurs enfants et leurs proches morts. Sans déférence vers le Parti et sans crainte de celui-ci, le Dr. 
Jiang a imploré le Parti de réévaluer le mouvement étudiant de 1989 en " remplaçant son verdict " de " rébellion contre-révolutionnaire " ou " d'orage politique " par des " actes patriotiques qui avaient le soutien de la majorité écrasante du peuple de Beijing et du pays ". " Notre Parti doit réparer les erreurs qu'il a commises, a-t-il conclu sans ambiguïté. 
Avant de donner son nom, son adresse et son numéro de téléphone, il a déclaré : " Bien entendu, j'ai mesuré les conséquences que j'encours en écrivant cette lettre. Mais j'ai décidé de vous dire tous les faits ". 
Comment concilier un incident rétrograde isolé tel que la disparition d'un couple chinois âgé et la progression pleine d'espoir du " miracle économique chinois " qui avait ainsi transformé ce pays qui semblait désespéré et arriéré ? 
La Chine actuelle constitue une contradiction vivante. Les tensions existant entre son économie de plus en plus ouverte et son système et institutions politiques toujours fermés (établis lors de l'ère stalinienne dans les années 1950) ont fait de la Chine la nation la plus en conflit du monde actuel. 
L'ancien planificateur central Chen Yuan a jadis averti les réformateurs chinois qu'ils avaient cré�� une " économie de cage à oiseaux " dans laquelle un oiseau capitaliste grandissait dans une cage socialiste. Il en a déduit que si les dirigeants du Parti ne faisaient pas montre de prudence, cet oiseau capitaliste sortirait littéralement en trombe de sa cage socialiste, signifiant la fin de la révolution marxiste léniniste de la Chine. 
En effet, l'ancienne cage à oiseaux économique socialiste a été en grande partie ouverte brusquement par les réformes capitalistes de la Chine, libérant en force une " république du peuple " mutante sur le marché mondial de la consommation à outrance. 
Mais le processus de démolition qui a transformé ou rasé tant d'anciennes institutions économiques stalinistes de la Chine n'a pas entraîné une démolition des structures politiques étouffantes. Bien que les dirigeants chinois utilisent la formule " Un seul pays, deux systèmes " pour gouverner Hong Kong, et éventuellement Taiwan un jour, leur slogan correspond bien davantage à la Chine elle-même, étant donné la coexistence d'un système économique capitaliste au sein d'un système politique léniniste. 
Jiang Yanyong peut devenir millionnaire, porter les vêtements qu'il aime, redécorer son salon, voire même acheter une voiture, mais il ne peut pas informer le public sur une épidémie ni écrire aux représentants du gouvernement une lettre d'avertissement honnête. Est-ce que cela a une grande importance ? 

Le défi de la Chine au lendemain des J.O. 
NEW YORK – En regardant les retransmissions des Jeux olympiques de Pékin, qui n’a pas été impressionné par la sagacité chinoise dans l’organisation d'un événement si complexe et ambitieux, par la riche moisson de médailles – en particulier de médailles d'or – des athlètes chinois ? 
Dans la dernière ligne droite avant les Jeux, il ne faisait aucun doute que, partout, les Chinois voulaient se montrer à leur avantage, surtout au moment où la réputation de la Chine et le statut des Jeux ont été attaqués, compte tenu des manifestations tibétaines et des protestations contre la flamme olympique qui effectuait son laborieux parcours autour du monde. 
Néanmoins, quand tout a été dit et fait, parfois par le biais de contrôles draconiens, la Chine a accompli une prouesse ! En effet, il est difficile d'imaginer que les Britanniques se soucieront autant, ou iront vers de tels extrêmes, pour les Jeux olympiques de 2012. 
Durant de longues années, en particulier depuis le massacre de la place Tian’anmen de 1989, la Chine a déploré l'absence de respect mondial. Ce manque a profondément troublé ses dirigeants et donné à son peuple l’impression que, malgré l’ampleur de ses progrès économiques, sa véritable place dans le monde ne faisait pas que lui échapper : elle lui était même refusée par les critiques intarissables dudit « monde développé ». 
Ces vingt dernières années, les leaders chinois se sont efforcés avec zèle de construire un nouvel édifice pour reconquérir en partie ce respect. Résultat : les Jeux olympiques, vers lesquels tous les yeux se tourneraient, sont devenus une priorité. 
Or, maintenant que la cérémonie de clôture est passée, on ne peut pas vraiment dire que les dirigeants chinois ont accompli leur mission. 
Pourtant, ses efforts pour obtenir une pleine mesure de respect international et le statut de « puissance » ne porteront pas leurs fruits tant que sa force morale ne sera pas à la hauteur de ses nouvelles forces économique et militaire. Le pays a besoin d’une société et d’un leadership exemplaires à tous les niveaux, rendant les hommes plus humains, notamment par le respect de la vérité, de l'ouverture, de la tolérance et du droit des individus à ne pas être d'accord avec leur gouvernement. 
J’ai bien peur que les dirigeants et le peuple chinois conservent ce sentiment vague et lancinant de manque et d'inachevé dans leur quête du respect mondial aussi longtemps qu’ils ne trouveront pas la force de lutter pour faire de la Chine une puissance éthique, autant qu’économique et militaire. Pour un pays qui a baigné dans des millénaires de confucianisme, la nécessité d'un leadership éthique devrait être évidente. 
Ils doivent aussi pouvoir discuter ouvertement de l’avenir et du type de société qu'ils souhaitent voir renaître des cendres de la révolution maoïste. 
Ces observations quelque peu critiques au sujet de la Chine ne sont pas dues à un quelconque sentiment de supériorité morale ni à la volonté de me soulager de la responsabilité d’adresser les mêmes critiques à mon propre pays, au vu de ses récentes défaillances. Le monde a bien conscience que la quête des États-Unis pour maintenir leur titre de « grandeur » a été tout aussi difficile ces derniers temps. 
Partis de différents points, les États-Unis et la Chine se trouvent maintenant face à un défi similaire : regagner la confiance et le respect mondiaux. Pour cela, il faudra affronter directement d’indéniables échecs moraux. 
On peut comprendre que la plupart des observateurs impressionnés par les réussites de Pékin reculent maintenant devant l’idée d'une Chine plus forte et plus fière ; car la force pure de l’équilibre entre pouvoirs et contrepouvoirs – et la capacité à la réflexion autocritique sur le tort et la raison de l'action d'État – peut décontenancer. Nombre d'Américains ont aussi dû apprendre cela il y a peu. 
Espérons que ces jeux incroyables permettront à la Chine de reprendre confiance en elle. Espérons également qu’avec ces exploits, les dirigeants chinois se sentiront suffisamment forts pour regarder en face et en toute honnêteté le passé de leur pays avec un oeil plus critique. 


La feuille de route de la Chine 
La Chine est sur le point d'adopter son 11e plan quinquennal, dressant le décor pour prolonger ce qui est sans doute la transformation économique la plus remarquable de l'histoire, tout en améliorant le bien-être de presque un quart de la population mondiale. Jamais auparavant le monde n'avait connu une croissance aussi durable ; jamais auparavant n'y avait-il eu une telle réduction de la pauvreté. 
L'explication du succès à long terme de la Chine tient partiellement dans son association unique de pragmatisme et de vision de l'avenir. Alors qu'une grande partie du reste du monde en développement, suivant le Consensus de Washington, est lancée dans une quête d'augmentation de PIB digne de Don Quichotte, la Chine a une fois de plus établi clairement qu'elle cherchait des augmentations durables et plus équitables des niveaux de vie réels. 
La Chine se rend compte qu'elle est entrée dans une phase de croissance économique imposant d'énormes exigences à l'environnement qui ne pourront durer. À moins de changer de trajectoire, les niveaux de vie finiront par être compromis. 
De nombreuses régions de Chine parmi les plus arriérées ont connu une croissance si rapide qu'on crierait à la merveille si d'autres parties du pays ne connaissaient une croissance plus rapide encore. Alors que ce phénomène a réduit la pauvreté, les inégalités ont augmenté, avec des disparités grandissantes entre zones rurales et urbaines, et entre régions des côtes et l'intérieur. 
Le rapport de cette année de la Banque mondiale World Development Report explique pourquoi l'inégalité, et pas seulement la pauvreté, devrait soulever des inquiétudes ; or le 11e plan quinquennal de la Chine s'attaque frontalement au problème. Le gouvernement évoque depuis plusieurs années une société plus harmonieuse, et le plan décrit des programmes ambitieux pour atteindre ce but. 
La Chine reconnaît également que ce qui sépare les pays les moins développés des pays les plus développés est non seulement une disparité de ressources mais également de connaissances. Elle a donc établi des projets audacieux pour réduire ces disparités et créer une base permettant une innovation indépendante. 
Le rôle de la Chine dans le monde et dans l'économie mondiale a changé, et le plan reflète aussi cette situation. Sa croissance future devra se baser davantage sur la demande domestique que sur les exportations, ce qui implique une augmentation de la consommation. 
Si la Chine se met à moins épargner – et si, comme l'ont annoncé ses représentants, elle poursuit une politique plus diversifiée d'investissement de ses réserves, qui va financer le déficit commercial de plus de 2 milliards de dollars par jour des États-Unis ? C'est un sujet à aborder un autre jour, mais ce jour n'est peut-être pas si lointain. 
Avec une vision aussi claire de l'avenir, le défi résidera dans la mise en application. La Chine est un grand pays, qui n'aurait pas pu réussir aussi bien sans une vaste décentralisation. 
Alors que l'Amérique proclame qu'elle n'a pas les moyens de faire quoi que ce soit à ce sujet, les plus hauts fonctionnaires chinois ont agi de façon plus responsable. En l'espace d'un mois après l'adoption du plan, de nouvelles taxes écologiques sur les voitures, l'essence et les produits du bois ont été imposées : la Chine utilise les mécanismes du marché pour résoudre ses problèmes environnementaux et ceux du monde. 
Pendant que la Chine se transformait en une économie de marché, elle voyait se développer certains problèmes qui sont le fléau des pays développés : des intérêts spécifiques dissimulant des intérêts personnels sous un masque d'idéologie de marché. 
Et d'autres opposeront les politiques de concurrence et les lois strictes de gouvernance d'entreprise : laissez le darwinisme opérer ses merveilles. Des arguments de croissance seront avancés pour contrer de fortes politiques sociales et environnementales : par exemple, augmenter les taxes sur l'essence tuera notre industrie automobile naissante. 
De telles politiques soi-disant pro-croissance n'échoueraient pas seulement à fournir de la croissance, elles menaceraient la totalité de la vision de l'avenir de la Chine. Il n'y a qu'une façon d'éviter cela : la discussion ouverte des politiques économiques afin de dévoiler les sophismes et de donner les moyens de mettre en œuvre des solutions créatives pour les nombreux défis que la Chine doit relever aujourd'hui. 
Le 11e plan quinquennal de la Chine fournit une feuille de route dans ce sens. Le monde ouvre les yeux, plein d'espoir et de crainte, pendant que les vies de 1,3 milliard de personnes continuent d'être transformées. 

Les feux d’artifices trompeurs de la Chine 
Ce genre de visite est destiné à montrer que la Chine revendique une place sur l’échiquier mondial, et à lui donner une respectabilité en tant que super puissance. Mais cette quête de respectabilité est desservie par son soutien à des régimes autoritaires comme le Soudan, le Venezuela et la Birmanie d’une part, et d’autre part par le renforcement furtif de son arsenal militaire et sa récente aventure balistique dans l’espace. 
Les répercussions du tir de missile qui a pulvérisé à la mi-janvier un satellite météo chinois désaffecté se sont faites sentir de Londres à Tokyo et Washington. Après quelques jours de silence et en dépit de preuves indéniables concernant ce tir, les autorités chinoises ont admis avoir procédé à un essai en affirmant « qu’il n’était pas dirigé contre un quelconque pays et que le programme spatial chinois ne représente pas une menace pour les autres pays ». 
En fait, ce geste dangereux et irresponsable est une nouvelle indication du fait que la Chine ne sera pas nécessairement une nation pacifique une fois qu’elle aura atteint le statut de grande puissance. Il contredit de manière flagrante les assurances répétées des dirigeants chinois qui affirment que l’émergence de la Chine n’apportera que « l’harmonie » et la paix à la communauté internationale. 
Les ambitions spatiales chinoises renvoient à l’époque de la Guerre froide, dont l’esprit continue à imprégner le haut commandement des forces armées chinoises, et pour qui l’adversaire est sans conteste les Etats-Unis. Depuis l’effondrement de l’Union soviétique, les Etats-Unis règnent en maître sur l’exploration spatiale dans des buts pacifiques et scientifiques. 
Le récent tir d’essai antisatellite de la Chine a grandement contribué à réduire cette incertitude et pourrait être à l’origine d’une nouvelle course à la militarisation et à l’armement de l’espace. La Chine portera une grande part de responsabilité dans cette éventualité. 
L’aventurisme de la Chine et l’allègre confiance qu’elle a de pouvoir commercer avec les dictateurs de son choix et rompre le délicat équilibre militaire spatial est symptomatique d’une tendance plus sinistre et dangereuse. 
La Chine profite donc d’une certaine immunité contre les critiques visant ses nombreuses violations des droits de l’homme, et le renforcement de ses capacités militaires, sans précédent ces dernières années. De même, les relations de la Chine avec des régimes autoritaires, ou sa responsabilité dans la préservation de l’environnement, sont rarement évoquées. 
La destruction du satellite chinois a éparpillé quelques 300.000 fragments dans l’espace, une pollution qui présente une grave menace pour les autres objets en orbite autour de la Terre. Lorsque les Américains ont pulvérisé un de leur satellite en 1985, la seule et dernière fois qu’un satellite a été détruit par un missile sol-air, une traînée de débris tellement importante a été créée que le gouvernement américain a mis 17 ans à la nettoyer. 
Le risque existe, compte tenu des dimensions de la Chine, que ce régime « d’exception » se transforme en quelque chose de vraiment inquiétant : une norme globale. Que la Chine puisse obliger les géants d’Internet comme Google, Yahoo et Microsoft à se plier à ses politiques internes, et qu’elle cherche à créer des blocs de nations poursuivant un développement économique tout en ignorant les droits de l’homme et la protection de l’environnement, est un piètre exemple pour les pays en développement. 
À vrai dire, son entreprise de séduction des dictatures du tiers-monde riches en ressources et sa récente manœuvre de militarisation de l’espace portent un coup à son image soigneusement façonnée de modèle d’un développement social « harmonieux ». Ainsi, continuer à offrir un traitement exceptionnel à la Chine, à la lumière de son comportement actuel, minera sa capacité à devenir une nation à même d’assumer un leadership responsable au plan mondial. 

La Chine doit abandonner sa politique de non-ingérence 
Depuis sa fondation, la République populaire de Chine adhère à une politique étrangère de non-ingérence dans les affaires intérieures des autres pays – en tout cas, c'est ce qu'elle proclame. Mais avec sa rapide ascension et son intégration de plus en plus étroite au monde extérieur, cette doctrine est de plus en plus anachronique. 
Maintenant des relations amicales avec des régimes répressifs et leur évitant des sanctions internationales, la Chine risque de passer pour leur complice. Et quand sa voix pourrait être décisive pour résoudre une crise ou prévenir un bain de sang, au lieu d'agir, les diplomates chinois reprennent les vieilles antiennes sur la non-ingérence. 
La récente "révolution de safran" en Birmanie était non seulement un défi pour la Chine, mais aussi l'occasion de marquer son influence. Mais elle a échoué une fois de plus à ce test qui aurait montré sa grandeur en ne bougeant pas et en se contentant de lancer des appels à la modération. 
Le mélange d'inaction et de mercantilisme dans son approche de ses partenaires du Tiers monde atteste de l'hypocrisie de sa politique étrangère. Car lorsqu'il s'agit de son accès aux ressources naturelles, la Chine oublie vite sa doctrine de non-ingérence. 
En Zambie, l'indifférence des firmes minières chinoises lors de la mort de ses employés africains a déclenché de vastes protestations contre leur présence. La Chine est finalement parvenue à apaiser la situation en menaçant de retirer ses investissements, mais par son comportement, elle est revenue sur sa promesse de ne pas s'ingérer dans les affaires intérieures des autres pays. 
L'influence considérable de la Chine sur un certain nombre de dictatures reste encore porteuse d'espoir de les voir s'adoucir. Peut-on persuader la Chine d'utiliser son influence de manière constructive, plutôt que de maintenir une prétendue neutralité quand son intervention serait des plus utiles ? 
Les raisons en sont pragmatiques : elle ne veut pas que la Corée du Nord s'effondre si elle se montrait trop dure, elle craint de perdre son influence sur la Birmanie au profit de l'Inde ou des USA, personne ne faisant grand chose au sujet du Darfour, il lui paraît futile de mettre en danger son approvisionnement en pétrole soudanais par des pressions sur le régime de Khartoum. Mais le pragmatisme a ses limites, notamment quand il laisse s'envenimer des situations dangereuses. 
Dans sa soif de ressources naturelles, ne rien faire qui puisse heurter ces dictatures est en contradiction avec le désir de la Chine d'être reconnue comme pouvoir légitime, pas exagérement répressif, qui commande le respect de la communauté internationale. Si elle avait fait pression sur la junte birmane pour qu'elle mette fin au massacre de sa propre population, elle aurait gagné un substantiel crédit de moralité sur la scène internationale. 
De la réponse à cette question dépend largement l'image qu'elle va donner d'elle-même pour les décennies à venir. Si elle ne veut pas être considérée comme complice des crimes de ses régimes affidés, il est temps pour elle d'abandonner sa politique de non-ingérence. 
Si elle la maintient, il va lui être de plus en plus difficile de masquer le côté pernicieux de cette doctrine derrière l'offensive de charme qu'elle est en train de mener. La Chine a encore un long chemin à parcourir avant d'être reconnue comme un acteur responsable sur la scène internationale. 

L’évolution fulgurante de la Chine 
En traversant cette place l'autre soir, j’ai repensé à l'époque où j'ai commencé à suivre l'étonnante odyssée chinoise. Si le visage emblématique, à la Mona Lisa, du président Mao continue de regarder fixement depuis la porte de la Paix céleste, ce qui se passait autour de moi ce soir-là montre à quel point les choses ont changé. 
Il y a un demi-siècle, quand j'ai commencé à étudier la Chine à Harvard, les dirigeants chinois vantaient la supériorité de leur économie de commande socialiste qui contrôlait tous les domaines de la vie. L'hostilité entre les États-Unis et la Chine empêchait cependant les étudiants comme moi de se rendre dans ce pays. 
Même nous autres visiteurs étrangers – portant scrupuleusement casquettes et costumes bleus Mao – devions assister régulièrement à des « séances d’études » politiques pour purifier nos esprits bourgeois par les tracts prolétaires de la Bande des Quatre. Ce voyage a jeté les bases indélébiles qui m’ont toujours permis de mesurer les changements en Chine. 
Il était à la mode pour les fondamentalismes du marché en Occident de tirer de la fierté d’un sentiment de revanche. Après tout, les leaders chinois n’étaient-ils pas en train de perdre leurs œillères et de se tourner, pour leur salut, vers le dieu du capitalisme qu'ils avaient autrefois dénoncé avec tant de ferveur ? 
Cet interlude de « fin de l’histoire », quand le « communisme » s’effondrait ou se recyclait dans son opposé, a par ailleurs encouragé une multitude de missionnaires politiques américains des temps modernes à faire du prosélytisme pour la démocratie et le capitalisme, à exhorter les dirigeants chinois à abandonner les contrôles étatiques de l'économie mais aussi du système politique. 
Tandis que se creusait le déséquilibre entre une économie chinoise toujours plus dynamique, moderne et mondialisée et un système politique opaque et à parti unique, nombre de spécialistes occidentaux prédisaient que la contradiction ferait inévitablement trébucher la Chine. Or, ce sont l'Amérique et l'Occident qui ont connu la dégringolade économique. 
Mais un fait regrettable s’est produit. Obama s'est retrouvé dans une véritable tempête des pires aspects de la démocratie américaine : le provincialisme et l'ignorance des États républicains, le conservatisme craintif, l'obstructionnisme républicain et même une certaine dissidence démocrate. 
Apparemment dépourvu d'un système nerveux central, il est devenu une créature en dysfonctionnement disposant de peu de capacités à reconnaître tout intérêt commun national et encore moins international. Dans ces conditions, même un dirigeant brillant doté d'une équipe compétente et de politiques prometteuses serait incapable de poursuivre son programme. 
A l’heure où les gouvernements occidentaux ne cessent de s’enliser, s’efforçant de raccommoder une économie brisée, la Chine formule toute une série de nouvelles politiques réfléchies qui accélèrent un processus décisionnel audacieux dont le but est de résoudre un problème épineux après l'autre. Sortis triomphants des jeux olympiques de 2008, ses dirigeants ont entrepris le programme d'infrastructures le plus impressionnant de l'histoire, mis en oeuvre un ensemble de mesures d'impulsion économique très réussies et s'avancent désormais au premier plan de la technologie verte, des énergies renouvelables et de l'efficience énergétique – activités grâce auxquelles l'économie croîtra certainement. 
En bref, la Chine est un véritable bouillon d'énergie, d'argent, de plans, de leadership et d’allant, contrairement à l'Occident, qui semble paralysé. 
En traversant la place Tienanmen, j’ai été frappé par ce paradoxe : le système même du capitalisme démocratique auquel l’Occident a tant cru et qu'il a défendu si ardemment ne semble pas avoir tenu ses promesses alors que, parallèlement, le type d'autoritarisme et d'économie étatique que nous avons longtemps contesté semble aujourd'hui profiter à la Chine. 
D’un point de vue intellectuel et politique, il n’est pas rassurant de prendre conscience du fait que si l'Occident ne peut redresser rapidement ses systèmes de gouvernance, seuls les Etats non réformés politiquement, à l’instar de la Chine, pourront prendre les décisions dont ont besoin les nations pour survivre dans ce monde ultramoderne, ultrarapide et de plus en plus globalisé. 


La révolution rurale silencieuse de la Chine 
Lorsque le Congrès national du peuple (CNP) de Chine a clôturé sa réunion annuelle dernièrement, il a voté pour intégrer la protection des droits de l'homme et de la propriété privée dans la constitution. Mais d'autres changements majeurs intervenus dans les stratégies de développement de la Chine ont attiré une attention bien plus marquée. 
Le dirigeant actuel de la Chine, un an après son accession au pouvoir, a critiqué " la poursuite acharnée de la croissance du PNB " au cours de la dernière décennie et a dévoilé une nouvelle approche envers la modernisation, caractérisée comme " équilibrée, axée sur l'homme et respectueuse de l'environnement ". Le changement de priorité, et la tendance des autres partis à l'ignorer, ne sont pas difficiles à comprendre. 
Le monde est fasciné par le miracle économique de la Chine, mais il s'intéresse bien moins aux coûts liés au taux de croissance annuel de 8-9 % du pays au cours des 25 dernières années. Par exemple, la consommation énergétique de chaque unité de production industrielle chinoise correspond à environ le triple de la moyenne mondiale. 
De même, un best-seller chinois récent, intitulé A Survey of Chinese Peasants , révèle les coûts humains astronomiques de l'incitation à la modernisation de la Chine. Le livre a retenu l'attention des élites et du grand public avec ses histoires déchirantes des souffrances endurées par 900 millions d'agriculteurs et sa critique courageuse des politiques rurales du gouvernement. 
Au-delà des gratte-ciels prestigieux de Beijing, de Shanghai et d'autres centres urbains, la majorité des Chinois qui vivent à la campagne ont retiré peu de bénéfices du progrès matériel des deux dernières décennies. Au contraire, les avantages initiaux que les paysans avaient obtenu des réformes rurales de la fin des années 1970 et du début des années 1980 se sont évaporés ; le revenu réel des agriculteurs a chuté au cours des dernières années avec l'augmentation des coûts de production et le déclin des prix agricoles. 
Plus inquiétant est la charge fiscale toujours croissante imposée à la population rurale. Tandis que le revenu agricole moyen a augmenté de 90 % au cours de la période 1994-1997, la charge fiscale rurale a fait un bond de 800 %. 
Ceci vient s'ajouter à de nombreuses autres charges financières prélevées au niveau local. En effet, 25 années de réformes n'ont rien changé au modèle " Un pays avec deux systèmes " de la Chine, un modèle qui sépare les centres urbains de la Chine de ses régions agricoles, le développement des premiers étant réalisé aux dépens des seconds. 
Si nous utilisons le " coefficient Gini " pour mesurer ce fossé des revenus, " 0 " indiquant une égalité parfaite de la distribution des revenus et " 1 " une inégalité parfaite, la Chine obtient 0,454 en 2002. Il s'agit là d'un niveau internationalement reconnu de " disparité absolue ". 
Une étude récente réalisée par l'Académie chinoise des Sciences Sociales a conclu que le fossé entre les revenus urbains et ruraux de la Chine était le plus important du monde, quoique peut-être légèrement au-dessus de celui du Zimbabwe. Ironiquement, la Chine est universellement acclamée comme un pays ayant réussi alors que le Zimbabwe est généralement considéré comme un état qui n'a pas réussi. 
Une telle distribution injuste des richesses basée sur l'exploitation économique, l'injustice sociale et l'exclusion politique a entraîné une résistance silencieuse mais continue parmi les paysans chinois. Ils protestent, signent des pétitions et participent à des émeutes locales lorsque tous les autres moyens sont épuisés. 
Ils obtiennent cependant peu de résultats. Suite à ces mouvements, la " question paysanne " menace désormais la stabilité sociale et risque d'exploser, tout comme lorsque Mao a organisé sa révolution autour de la désaffection paysanne d'avec les politiques rurales du gouvernement nationaliste de Chiang Kai-shek. 
En réponse, le premier ministre Wen Jiabao a annoncé, lors du CNP, une série de mesures allant de l'abandon progressif des impôts agricoles au cours des cinq prochaines années jusqu'à des mesures visant à accroître le revenus des agriculteurs. Mais tandis que l'attention officielle envers la pauvreté rurale ravit les pauvres, l'expérience montre que de telles promesses sont généralement insuffisantes. 
Le gouvernement de la Chine doit admettre que la profonde inégalité des revenus et la pauvreté rurale ne constituent plus exclusivement un problème économique, mais qu'elles menacent la paix sociale et la stabilité politique. Une réforme d'ensemble constitue la seule solution. 


La tactique de stabilité de la Chine 
PÉKIN - Le premier principe que j'ai appris quand j'ai commencé à m’intéresser à la Chine à la fin des années 1990 est que rien n'est plus important pour les Chinois que la stabilité - qu'elle soit économique, sociale ou politique. 
Étant donné les siècles d'agitation en Chine, les dirigeants d'aujourd'hui feront tout ce qui est en leur pouvoir pour préserver la stabilité. A chaque fois que j'ai des doutes au sujet d'un éventuel changement dans la politique chinoise, j'examine les options sous l'angle de la stabilité. 
Pourtant, tout juste deux jours avant que le CDF de cette année n'ait commencé, le controversé Bo Xilai a été démis de ses fonctions de Secrétaire du Parti de Chongqing. Comme il semblait en bonne posture pour joindre le Comité permanent du Politburo, le cercle restreint des dirigeants de la Chine, la démission soudaine de Bo a fait sensation. 
Il existe maintenant un large consensus parmi les principaux dirigeants de la Chine en faveur d'un tel rééquilibrage. Comme l'a dit un participant : «amp#160;La discussion s'est déplacée de ce qu'il faut faire, vers la manière et le moment de le faire.amp#160;» 
En même temps, il y avait une très forte préoccupation à propos de la réapparition récente des entreprises d’État, qui ont influencé la distribution du revenu national du travail vers le capital - un obstacle important au rééquilibrage de la Chine en faveur de la consommation. La Banque Mondiale et le Centre de Recherches de Développement de la Chine (organisateur du CDF) venaient de publier un rapport complet qui a rendu compte de nombreux aspects de cette question critique. 
Aucune mention de Bo Xilai n’a été faite, ni de ce que signifiait sa démission pour la politique nationale de la Chine en cette année critique de transition du pouvoir. Alors qu'il est facile de se laisser illusionner par les contes étourdissants des intrigues de palais qui ont suivi, je soupçonne que la démission de Bo a une signification bien plus profonde. 
Les fonctionnaires chinois ont fait face au risque d'un effet dangereux d'instabilité politique et économique. Frappés par une deuxième brusque variation de la demande en trois ans - d'abord, la crise des subprimes en Amérique et maintenant la crise de la dette souveraine en Europe - toute manifestation d'instabilité politique interne constituerait une menace si cela devait se produire dans d'autres circonstances. 
Bo a personnifié ce risque. Il a incarné le prétendu «amp#160;modèle de Chongqingamp#160;» du capitalisme d’État qui a eu l'ascendant en Chine ces dernières années – une urbanisation et un développement économique dirigés par le gouvernement, qui concentrent la puissance dans les mains des dirigeants régionaux et des entreprises d’État. 
Orchestré par le maire de Chongqing, Huang Qifan, l'architecte principal du projet spectaculaire du développement de Pudong à Changhaï, le but est de transformer la région de Liangjiang à Chongqing en la première zone urbaine intérieure de développement de la Chine. Cela mettrait Liangjiang sur un pied d'égalité avec deux projets côtiers de prestige plus anciens de la Chine - Pudong et la région de Binhai de Tianjin. 
En d'autres termes, Bo a été perçu non seulement comme une menace pour la stabilité politique, mais également comme le principal représentant d'un modèle d'instabilité amp#160;économique. En évinçant Bo si abruptement, le gouvernement central a en effet souligné son engagement constant pour la stabilité. 
Il y a cinq ans, Wen s'est distingué en avertissant que l’économie chinoise courait le risque de devenir «amp#160;non stable, non équilibrée, non coordonnée et non durable.amp#160;» J'ai à plusieurs reprises souligné le rôle critique que les «amp#160;quatre nonamp#160;» de Wen ont joué en formant la stratégie en faveur de la consommation de la «amp#160;prochaine Chine.amp#160;» 
Mais dans leurs remarques formelles au CDF cette année, les principaux dirigeants de la Chine - y compris le Premier ministre désigné Li Keqiang - ont laissé tomber toutes les références explicites aux risques d'une économie chinoise «amp#160;non stableamp#160;». En bref, les quatre non sont à présent trois. 
L'interprétation la plus probable est que ceux qui dirigent ne veulent plus concéder n'importe quoi à la stabilité. En abordant la question de l'instabilité économique via le rééquilibrage en faveur de la consommation, et l'instabilité politique en démettant Bo de ses fonctions, la stabilité est passée d'un facteur de risque à un engagement indéfectible. 
Ils s'inquiètent que les «amp#160;réformes et l'ouvertureamp#160;» de Deng Xiaoping ne les menacent d'une perte de vitesse. En abordant la question de l'interaction entre les risques économiques et politiques de stabilité, le gouvernement prépare le terrain pour la phase suivante du développement extraordinaire de la Chine. 


La Chine reste une menace pour la Russie 
La Russie et la Chine ont récemment organisé des manœuvres militaires conjointes, en présence du président russe Vladimir Poutine et du président chinois Hu Jintao. 
En effet, la Chine considère officiellement que plusieurs régions de l’Extrême-orient de la Russie ne sont que « séparées » de la Chine. Les revendications territoriales de la Chine envers la Russie sont souvent mentionnées dans les livres scolaires de géographie, qui placent un certain nombre de régions extrêmes-orientales russes à l’intérieur même des frontières chinoises. 
L’étendue de cet « espace vital » est déterminée par les capacités économiques, scientifiques, techniques, sociales et militaires d’un pays, en d’autres termes par son « pouvoir total ». Selon les théoriciens chinois, « l’espace vital » d’une grande puissance s’étend bien au-delà de ses frontières, tandis que « l’espace vital » de pays moins importants s’arrête à des limites stratégiques qui ne sont pas nécessairement celles des frontières nationales. 
Aujourd’hui, la Chine a des revendications territoriales envers 11 de ses 24 pays voisins, dont l’Inde, le Japon, le Vietnam et les Philippines, en plus de la Russie. Dans les relations que la Chine entretient avec ces pays, la possibilité du recours à la force militaire a été et reste une composante importante. 
Shenyang jouxte le district militaire russe d’Extrême-Orient, et la région militaire de Beijing partage une frontière avec le district militaire russe de Sibérie. Au cours de ces manœuvres interrégionales, les unités de Shenyang ont pénétré de 1000 kilomètres dans la région militaire de Beijing, pour effectuer des opérations militaires conjointes. 
La situation géographique et la nature offensive de ces manœuvres laissent à penser que la Russie tenait le rôle de « l’adversaire potentiel ». Une telle démonstration de force est une ancienne et traditionnelle technique politique chinoise. 
La Russie occupe une place importante dans les calculs géopolitiques de la Chine, tant comme fournisseur d’armements modernes que des ressources énergétiques nécessaires à la poursuite de sa modernisation. Pour cette raison, Beijing fait tout son possible pour renforcer sa position économique et politique en Russie et pour attirer la fédération dans sa sphère d’influence. 
Cette politique est couronnée de succès, en particulier grâce à l’encouragement donné à l’ordre du jour anti-américain et anti-occidental du président Poutine. 
L’inclination diplomatique actuelle de la Russie est clairement nuisible à ses intérêts de sécurité nationale à long terme. La Chine, qui souhaite que la Russie reste une réserve de ressources énergétiques et de matières premières et un vaste « poste reculé stratégique » dans une éventuelle confrontation avec les Etats-Unis, ne sera jamais favorable à la modernisation économique et politique de la Russie. 
Elle peut résoudre ses problèmes internes, comme le séparatisme, par elle-même. Elle est autonome au plan militaire et n’adhère à la coopération militaire sous l’égide de l’OCS que pour avoir les mains libres au cas où un conflit viendrait à nuire à ses intérêts. 
À vrai dire, c’est précisément en Asie centrale qu’un conflit est envisageable entre la Russie et la Chine, en raison des nettes divergences entre les intérêts économiques et politiques de ces deux pays dans la région. Outre le contrôle des ressources énergétiques de la région, l’eau est aussi devenue une source de conflit potentiel en raison de la pénurie que connaît la Chine. 
Pendant que les dirigeants de la fédération russe rêvent de rétablir son hégémonie sur « l’étranger proche » (l’Ukraine, le Belarus, les États baltes) et les autres nations de l’ancienne Union soviétique, la Chine considère de plus en plus la Russie comme son propre « étranger proche ». Le Kremlin prendra-t-il un jour conscience de cette réalité ? 
Il y a trente-six ans, Richard Nixon et Mao Zedong changeaient le cours de l’histoire en admettant que les Etats-Unis et la Chine n’étaient pas une menace l’un pour l’autre, et que l’Union soviétique était bien la principale menace commune. Vladimir Poutine aurait besoin d’une prise de conscience « nixonienne ». 

Le triomphe de la volonté chinoise 
MOSCOU – Dans quelques jours débutera la cérémonie d’ouverture des Jeux olympiques de Pékin. Les spectateurs verront une chorégraphie minutieusement préparée empreinte de kitsch nationaliste. 
En effet, en choisissant Albert Speer Jr - fils de l’architecte favori d’Hitler et concepteur des Jeux de Berlin de 1936 – pour mettre au point le vaste plan des Jeux de Pékin, le gouvernement chinois a fait allusion à la politisation radicale de l’esthétique, qui était une caractéristique du totalitarisme du vingtième siècle. A l’image de ces régimes, qu’ils soient fascistes ou communistes, les dirigeants chinois se sont efforcés de transformer l’espace public et les manifestations sportives en des preuves visibles de leur santé et de leur légitimité. 
Le projet était axé sur la construction d’une avenue imposante reliant la Cité interdite au stade national, où aura lieu la cérémonie d’ouverture. Le plan de Speer Sr pour « Germania », nom choisi par Hitler pour le Berlin qu’il prévoyait de construire après la Seconde Guerre mondiale, s’appuyait aussi sur un puissant axe central. 
Les responsables chinois voient les Jeux olympiques comme un podium permettant de montrer au monde la vitalité exceptionnelle du pays qu’ils ont construit ces trente dernières années. Et cette démonstration vise un objectif politique national bien plus important : légitimer davantage la continuité du régime aux yeux des citoyens chinois. 
Il n’est donc pas surprenant que les Jeux de 2008 ressemblent à ceux qui ont diverti le Führer et passionné les Allemands en 1936. A l’instar des Jeux de Pékin, ceux de Berlin à la prétention démesurée ont été conçus comme une fête d’introduction dans le monde. 
En concevant le vaste plan des Jeux de Pékin, Speer Jr, architecte et urbaniste encensé par la critique, cherchait comme son père à créer une métropole mondiale futuriste. Comme on peut s’y attendre, les arguments employés pour vendre son programme aux Chinois étaient différents de ceux de son père au moment où ce dernier a présenté son plan à Hitler. 
Certes, les péchés du père ne devraient jamais être imputés au fils. Or, dans le cas présent, quand le fils emprunte des principes architecturaux essentiels à son père et s’emploie à utiliser les Jeux à des fins qui nous rappellent celles de Hitler, on est en droit de se demander s’il ne veut pas commettre les mêmes péchés. 
Les régimes totalitaires – nazi, soviétique des années 80 et maintenant chinois – veulent accueillir les Jeux olympiques pour montrer leur supériorité au monde. La Chine croit avoir trouvé son propre modèle de croissance et de modernisation, et ses dirigeants se servent des Jeux de la même façon que les nazis et Leonid Brejnev – c’est-à-dire comme moyen de « vendre » leur modèle à un public mondial. 
Manifestement, les Chinois n’ont pas eu l’oreille politique en choisissant un architecte dont le nom a des connotations historiques si sombres. Le nom de Speer lui-même importait certainement peu aux représentants qui l’ont choisi et cherchaient à mettre en scène des olympiades révélant l’image qu’ils ont d’eux-mêmes. 
Durant les années qui ont suivi la Guerre froide, la politique était absente des Jeux. Les médailles d’or reflétaient les capacités sportives et l’investissement personnel des athlètes, et non les mérites supposés du système politique qui les produisaient. 
Nous sommes revenus à une esthétique d’hypnotisation, qui se reflète dans le dessein avoué du gouvernement hôte : la Chine entend gagner plus de médailles d’or que n’importe quel autre pays avant elle. Alors que la torche – création des nazis, apparue pour la première fois aux Jeux de Berlin – s’approche de l’avenue du pouvoir de Speer Jr, le monde doit s’attendre à assister une fois de plus au triomphe de la volonté totalitaire. 



Le demi-tour de la Chine 
BEIJING – L’espoir et le danger sont entrés en collision lors du Congrès national du peuple récemment clos à Beijing. Ce conclave a lieu tous les ans et dure deux semaines, et s’il est injuste et inexact de qualifier ce Congrès d’exercice d’approbation sans discussion, les délégués ont généralement tendance à prendre en marche le train des politiques élaborées par le gouvernement central et par le Parti communiste. 
L’espoir était que les dirigeants chinois allaient finir par faire quelque chose – de préférence un geste audacieux – pour prévenir la poursuite du déclin des principaux indicateurs économiques du pays. La croissance a ralenti, les exportations se sont effondrées et le chômage a fait un bond, et l’idée dominante était qu’une stratégie “c’est d’abord la faute des Américains” était la plus logique. 
Le danger est que c’est exactement ce qu’ont fait les dirigeants chinois. 
Le gouvernement de Chine est divisé sur un certain nombre de sujets, mais il existe un consensus fort et pointu sur le fait que la stabilité sociale sera menacée faute d’un plan de relance pour éviter une aggravation du chômage (peu importe que l’histoire chinoise manque de preuve d’un lien clair de cause à effet entre le taux de chômage et les troubles sociaux). Le Premier ministre Wen Jiabao a confirmé qu’un gros effort était fait pour étendre et mettre en application un plan déjà annoncé de quatre billions de yuans, et que davantage de fonds seraient disponibles dans le cas d’une aggravation de la situation. 
Les données sur la portée du plan de relance – par exemple, l’investissement par province ou le nombre de nouveaux projets, par rapport à ceux que d’avantage d’argent ferait repartir ou revigorerait (et ces projets par rapport à ceux qui seraient clos) – sont difficiles à déterminer. La transparence et la consistance des chiffres officiels sont loin derrière les promesses médiatisées des autorités sur la réforme du gouvernement, la rationalisation de l’administration et le repli de l’appareil du Parti. 
Cependant, ce n’est pas ce que nous ignorons du plan de relance qui est inquiétant. Le gouvernement de Chine, aussi enclin à la manœuvre et à l’impasse politiques que n’importe quel autre, semble être d’accord pour dire que la croissance économique immédiate est primordiale et qu’un taux annuel de 8 % est essentiel. 
Cet objectif de 8 % sera atteint, car en Chine, les objectifs fixés le sont toujours, et sont même souvent dépassés. Après tout, les carrières politiques dépendent de l’accession aux demandes du gouvernement central. 
Et pourtant, la dépendance chinoise de politiques économiques nécessitant la lourde main de l’Etat pour atteindre des objectifs fixés s’est affaiblie. La fixation renouvelée du gouvernement sur un tel objectif indique donc à nouveau que la crise économique mondiale a renforcé la position de ces responsables et intellectuels chinois qui prônent un système socialiste. 
Peu de responsables du Parti voulaient vraiment être dérangés par les complexités de tels calculs, de toute façon, ce qui ne les empêchait pas de les respecter ou de manifester un intérêt de pure forme à leur endroit, pour continuer à se faire bien voir de leurs protecteurs et chercher des promotions. Maintenant que la capacité du Parti à gérer l’économie semble être en jeu, son plan de relance implique le feu vert pour contourner les régulations environnementales si les emplois ou les objectifs de croissance sont menacés. 
La proportion des nouvelles dépenses consacrées à la réduction et à la protection de l’énergie a été quasiment divisée par deux, juste quand les réformes dans la structure des prix de l’utilisation énergétique commençaient à démarrer. Certaines mesures visant à redistribuer la charge énergétique – comme l’énergie solaire et éolienne – ont été maintenues. 
Presque tous les secteurs industriels qui, selon le plan de relance, méritent un soutien direct et immédiat de la part du gouvernement consomment beaucoup d’énergie et sont polluants (le ciment et l’acier, par exemple) ou en grande partie gérés par le secteur public, et par conséquent manquent d’incitations à équilibrer croissance et protection de l’environnement (comme c’est le cas dans l’industrie pétrolière). Les lobbies politiques qui surveillent ces secteurs et se mêlent à certaines factions du Parti sont simplement trop puissants pour être contrés par les intérêts naissants de la société et de l’administration. 
Ce repli illustre aussi le faible niveau de consensus parmi les responsables de haut niveau du gouvernement de rendre la Chine verte. Le danger de la crise actuelle n’est pas que le gouvernement chinois manque de faire quelque chose, mais que ce qu’il fait sape les récents espoirs de voir la Chine contribuer à son propre sauvetage tout en sauvant l’environnement. 

La Chine ne doit pas rester prisonnière du passé 
La Chine est tiraillée aujourd'hui par deux forces opposées quant à son attitude vis-à-vis du passé. Du résultat dépendra la posture de ce pays gigantesque à l’égard du monde extérieur : la Chine parviendra-t-elle à entretenir des relations constructives et durables avec les autres nations ? 
La révolution économique qu’elle traverse lui a permis de devenir un moteur du commerce mondial, une grande puissance responsable et même une force militaire rassurante, mais en même temps elle reste prisonnière du passé, dans un état d’esprit de victimisation qui la pousse à rendre autrui responsable de ses propres difficultés. 
La principale question est de savoir si la Chine pourra échapper à ce vieux syndrome psychologique qui l’a habité durant tout le 20° siècle - un sentiment de faiblesse, d’insécurité et d’humiliation - pour poser un regard neuf sur le monde extérieur et même sur ses ennemis d’antan. 
Les manifestations anti-japonaises sont une illustration de ce syndrome, alimenté par des griefs qui datent d’une époque où la Chine était effectivement bafouée et humiliée. Maintenant que la Chine a de plus en plus de poids sur le plan économique, que son niveau de vie s’élève et qu’elle est de plus en plus respectée dans le monde, on pourrait espérer que les Chinois et leurs dirigeants laissent les morts en paix. 
La mémoire douloureuse de l’oppression et de l’exploitation hante l’esprit de beaucoup trop de Chinois, comme la persistance sur la rétine de la lumière des phares d’une voiture, bien après qu’on ne l’ait croisée. 
L’occupation de la Chine par les Japonais a été une période particulièrement douloureuse et humiliante du fait que le Japon n’est pas une puissance occidentale. Comme celle de la Chine, la société japonaise s’enracine dans la culture confucéenne qui a été critiquée par beaucoup de réformateurs chinois du 19° et du 20° siècle comme un obstacle de premier plan au développement et à la modernisation de leur pays. 
Il est vrai que le Japon a occupé la Chine, y a commis des crimes d’une sauvagerie inimaginable et n’a jamais offert de dédommagement ou présenté des excuses convaincantes. Mais quel intérêt la Chine a-t-elle à remuer ces questions 60 ans plus tard ? 
En même temps, les manifestations traduisent l’expérience que la Chine a du monde, une jungle dans laquelle les faibles sont systématiquement persécutés, exploités ou humiliés. Cet état d’esprit suggère que malgré les alignements de gratte-ciel, les panneaux publicitaires et les hôtels cinq étoiles tapageurs, la Chine a encore un long chemin à parcourir avant de prendre la mesure de sa réussite et de son statut. 
Ces crises de colère organisée lorsque la Chine se trouve attaquée ou insultée n’ont rien de neuf. Lors du bombardement accidentel de l’ambassade chinoise de Belgrade en 1998 ou de la collision d’un avion chinois avec un avion-espion américain au-dessus du Pacifique, les dirigeants chinois ont autorisé, si ce n’est fomenté, de grandes manifestations dirigées contre l’étranger. 
De ce point de vue, la Chine, comme beaucoup d’autres pays, a quelque chose d’une personnalité maniaco-dépressive. La ferveur déclenchée par la révolution maoïste tenait en grande partie au sentiment très répandu en Chine d’être outragé et humilié par des puissances étrangères et cette ferveur n’a pas complètement disparu. 
Le rôle de victime n’est que trop familier aux Chinois, peut-être est-il même sécurisant en ce sens qu’il est porteur d’une explication (fausse) des difficultés de leur pays. Mais ce rôle est aussi dangereux, car il s’enracine dans ses faiblesses du passé plutôt que dans sa force actuelle. 


Chine : la révolution scientifique est en marche 
PEKIN – Depuis quelques années l'économie chinoise est en transformation radicale, et l'Empire du Milieu prépare maintenant le terrain pour réaliser de grandes avancées en matière de sciences et de technologie. Il veut notamment devenir un acteur majeur dans la lutte contre les maladies et il y a toutes les raisons de penser qu'il jouera un rôle central dans les recherches en biologie. 
Dépassée seulement par les USA, la Chine consacre plus de 200 milliards de dollars par an à la recherche, comme l'indique un rapport publié par le McKinsey Quarterly. Le président Xi Jinping fait de l'innovation scientifique une priorité nationale, ainsi le 13° plan quinquennal privilégie des projets dans des domaines émergeants tels que la recherche sur le cerveau, la génétique, le big data ou la robotique médicale. 
La grande majorité des problèmes de santé (plus de 80%) est liée à des maladies chroniques. Il n'est donc pas surprenant que la Chine soit le deuxième plus grand marché pharmaceutique de la planète et que ses dépenses en matière d'innovation puissent atteindre 1000 milliards d'ici 2020 selon l'évaluation du McKinsey Quarterly. 
On peut également s'attendre à une révolution scientifique en Chine en raison du nombre d'étudiants en sciences. Plus nombreux que dans tout autre pays, quelques 2,5 millions d'étudiants diplômés sortent chaque année des universités (5 fois plus qu'aux USA), dont prés de 30 000 étudiants titulaires d'un doctorat. 
Par ailleurs, le gouvernement incite les scientifiques chinois qui travaillent à l'étranger (souvent dans des institutions occidentales de haut niveau) à revenir. C'est ainsi que plus de 4000 d'entre eux sont rentrés en Chine dans le cadre du programme "Mille talents" depuis sa création en 2008 jusqu'à l'été 2014. 
Cette évolution montre que l'Empire du milieu pourrait devenir un acteur incontournable de la recherche pharmaceutique mondiale et qu'il va être à l'origine d'avancées remarquables tout au long des années à venir. 
Ainsi la mienne, Novartis, participe à la recherche et au développement ( R&D) en Chine depuis 10 ans. Nous avons ouvert notre première unité intégrée de R&D en 2006, la plus grande de toutes les firmes internationales, et nous avons ouvert récemment une nouvelle unité au sein du parc scientifique Zhangjiang à Shanghai. 
C'est là que des chercheurs chinois de premier plan (nombre d'entre eux reviennent de grands centres de recherche comme Harvard ou le MIT) étudient des maladies endémiques en Chine. Il s'agit du cancer du poumon, du foie, de l'estomac ainsi que d'autres maladies hépatiques comme l'hépatite B, la fibrose et la cirrhose. 
C'est un domaine de recherche qui pourrait déboucher sur de nouveaux traitements contre le cancer. S'appuyant sur une meilleure compréhension des maladies endémiques en Chine, l'industrie pharmaceutique met au point des thérapies ciblées qui peuvent être utilisées dans le monde entier. 
L'Empire du Milieu pourrait jouer un rôle moteur dans l'utilisation de l'épigénétique pour comprendre les causes des maladies. A eux seuls, les chercheurs de Novartis en Chine travaillent sur 15 projets de recherche de médicaments qui en sont à des stades divers, et ce rythme de développement va en s'accélérant. 
Je suis admiratif devant le potentiel de la Chine en termes de progrès scientifiques. Elle tient un rôle de plus en plus important en R&D, aussi va-t-elle contribuer de manière décisive au combat contre les maladies, tant sur le plan intérieur que dans le reste du monde. 

La responsabilité de la Chine 
Pour promouvoir les investissements étrangers chinois, il y a la Asian Infrastructure Investment Bank (AIIB), dans laquelle le gouvernement est prêt à prendre une part de 30%. En outre, il y a l'initiative « One Belt, One Road » de la Chine pour construire une Silk Road Economic Belt traversant l'Asie centrale et une Maritime Silk Road reliant la Chine avec l'Asie du sud-est, l'Océan indien, le Moyen-Orient et finalement l'Europe. 
Sur le plan financier, la Chine encourage une utilisation internationale plus large de sa monnaie, le renminbi. Enfin, elle affirme de plus en plus ses intérêts sur le plan militaire, fortifiant les îles Spratly qui sont contestées et la construisant des pistes capables d'accueillir des avions de chasse. 
Lorsque l’on appréhende ces initiatives, il est important d'avoir une vision nuancée. Il ne fait aucun doute que les nouveaux avant-postes insulaires de la Chine dans la mer de Chine méridionale représentent une menace non seulement pour la sécurité du Vietnam, des Philippines et d'autres pays voisins, mais aussi pour leurs droits miniers et de pêche. 
Pour la Chine, les projets AIIB et Silk Road offrent des alternatives par rapport aux investissements domestiques improductifs. Poser les bases d'un accroissement des échanges entre la Chine, l'Asie du sud et les pays émergents d’Asie centrale représente un meilleur débouché pour le secteur chinois de la construction que de construire davantage de villes fantômes au sein de ses frontières. 
Les pays de ces autres régions, pour leur part, bénéficieront eux aussi de l'accroissement des échanges. Une banque d’infrastructure menée par la Chine qui aide à répondre à leurs vastes besoins d'infrastructure pourrait intégrer ces pays plus profondément non seulement avec la Chine, mais aussi avec le reste du monde. 
La crainte est que la Chine, en tant que plus grand actionnaire et contributeur de l’AIIB, domine la banque et fausse son processus décisionnel. En conséquence, selon les sceptiques, les projets ferroviaires et routiers financés par l’AIIB ne mèneront que vers la Chine, tandis que les bénéficiaires deviendront plus dépendants – et pas seulement financièrement – de leur puissant bailleur de fonds. 
Néanmoins, le fait que plus de 50 pays, y compris des économies avancées avec des valeurs démocratiques, ont rejoint l’AIIB signifie qu'il sera possible de contrôler ses actions. La Chine promet que la nouvelle banque sera ouverte et transparente. 
De même, l'internationalisation du renminbi devrait être encouragée plutôt que combattue. Bien sûr, l'utilisation internationale plus large du renminbi en tant que véhicule pour le commerce et les investissements transfrontaliers accroîtra la dépendance des autres pays au crédit libellé en renminbi en temps de crise. 
Pendant ce temps, la Chine a demandé au Fonds monétaire international d’inclure le renminbi dans le panier de monnaies qui sous-tendent les Droits de tirage spéciaux, l'unité de compte du Fonds. Voilà un développement que le reste d'entre nous devrait accueillir, parce que cela donnerait à la Chine une plus grande participation dans une institution multilatérale qui supervise le fonctionnement du système monétaire mondial. 
L'internationalisation du renminbi est également souhaitable dans la mesure où elle donne au monde une autre source de liquidité mondiale en dehors du dollar. Quand les choses vont mal financièrement aux États-Unis, comme ce fut le cas en 2008, d'autres pays seront en mesure d'exploiter une source alternative de crédit d'urgence. 
Au lieu d'essayer de construire un bloc monétaire en Asie, la Chine semble chercher à élever le renminbi au statut d'une véritable monnaie mondiale qui pourrait un jour rivaliser avec le dollar. Étant donné les avantages procurés par le fait d'avoir plus d'un prêteur d'urgence et de multiples sources de liquidité internationale, ce ne peut qu’être une bonne chose pour le reste du monde. 
Mais là où ses politiques promettent des retombées économiques pour d'autres pays, comme dans le cas du financement des infrastructures à travers l’AIIB et l’initiative de la Silk Road, elles devraient être encouragées. Ceci vaut également pour des initiatives telles que l'internationalisation du renminbi, qui va intégrer plus profondément la Chine dans l'économie mondiale et lui donner une plus grande participation à la stabilité du système international. 
Plutôt que de se replier dans la peur, la communauté internationale devrait encourager un engagement constructif de la Chine. La première étape vers cet objectif devrait être d’adopter une vision plus nuancée des initiatives récentes de la Chine. 

La stratégie chinoise en Asie du Sud : une main de fer dans un gant de soie 
NEW-DELHI – Depuis des années, la Chine cherche à entourer l'Asie du Sud d'un "collier de perles" : un ensemble de bases navales s'étendant de sa côte est au Moyen-Orient destiné à accroître son influence géopolitique et ses accès maritimes. Il n'est pas étonnant que cette stratégie inquiète l'Inde et d'autres pays. 
Néanmoins la Chine tente de cacher sa stratégie en proclamant qu'elle veut créer une Route maritime de la soie du 21° siècle pour faciliter le commerce et améliorer les échanges culturels. Mais cette rhétorique amicale ne parvient pas à apaiser l'inquiétude en Asie et au-delà, car la Chine donne l'impression de vouloir dominer toute la région. 
Cette nouvelle Route de la soie est conçue pour faire de l'Empire du Milieu le centre d'un nouvel ordre en Asie et dans la région de l'Océan indien. La Chine tente de redessiner la carte géostratégique de l'Asie en essayant d'établir sa domination le long des grandes voies maritimes et en déclenchant des conflits territoriaux et maritimes avec plusieurs de ses voisins. 
Le fait que l'Armée populaire de libération (APL) conduise le débat sur le sujet ne fait que souligner la dimension stratégique de cette Route maritime de la soie. Selon le général Ji Mingkui de l'université de la Défense nationale de l'APL, cette initiative permettra à la Chine de "forger une nouvelle image" et de "gagner de l'influence", notamment compte tenu de la "perte d'élan" du "pivot" américain vers l'Asie. 
Selon Sun Sijing, un membre de la Commission militaire centrale, Zheng a suivi l'ancienne Route de la soie sans chercher à s'emparer d'un seul pouce de territoire ou à établir une quelconque "hégémonie maritime". Pourtant l'Histoire atteste qu'il a eut recours à la force pour contrôler les points d'étranglement des voies maritimes, par exemple en exécutant des dirigeants locaux. 
Bien que la Chine adopte ostensiblement une tactique pacifique pour avancer son projet, son objectif premier n'est pas une coopération mutuellement bénéfique, mais sa suprématie stratégique. La Route de la soie fait partie intégrante du "rêve chinois" du président Xi Jinping qui suppose la restauration de la gloire et du statut passé de la Chine. 
Cette dernière, notamment sous la direction de Xi, a intensifié la coopération en matière de sécurité avec ses voisins et accru leur dépendance économique à son égard en leur fournissant une aide, en investissant, ainsi que par le recours à d'autres leviers économiques. La création récente par la Chine de la Banque asiatique d'investissement pour les infrastructures pour développer la nouvelle Route de la soie et les 40 milliards de dollars du fonds qui lui sont consacrées traduisent cette politique. 
Il ne s'agit pas seulement pour elle de faciliter l'importation de minéraux et l'exportation de ses biens manufacturés, mais d'avancer ses pions sur le plan militaire. Ainsi elle a conclu un accord à hauteur de plusieurs milliards de dollars avec le Pakistan pour construire une base navale à Gwadar à l'embouchure du détroit d'Ormuz. 
Par deux fois l'automne dernier des sous-marins d'attaque chinois ont fait escale au Sri Lanka dans le port de Colombo où des entreprises nationales chinoises ont construit un nouveau terminal pour containers d'un montant de 500 millions d'euros dont ils sont propriétaires majoritaires. La Chine vient de se lancer dans un projet de construction tentaculaire de 1,4 milliards de dollars : un complexe portuaire de la taille de Monaco sur des terres gagnées sur la mer à Colombo, une ville-port qui deviendra une étape majeure sur la Route de la soie. 
Tout en présentant la Chine comme une grande puissance bienveillante, Zhou Bo, un membre honoraire de l'Académie de science militaire de l'APL, reconnaît que les méga-projets chinois "vont changer fondamentalement le paysage politique et économique de l'Océan indien". Cette déclaration est importante, car le futur ordre asiatique dépendra de plus en plus de la situation dans l'Océan indien où la Chine s'attaque à la prééminence de longue date de l'Inde - et de moins en moins de celle en Asie de l'Est où le Japon est décidé à s'opposer à la montée en puissance de l'Empire du Milieu. 
Un universitaire américain, John Garver, décrit parfaitement cette stratégie au moyen d'une fable chinoise : une grenouille placée dans une casserolle d'eau tiéde pour y être cuisinée se sent parfaitement à l'aise. Elle ne remarque pas que la température de l'eau augmente peu à peu, jusqu'au moment où il est trop tard - elle est ébouillantée. 
Considéré dans cette perspective, il n'est pas surprenant que l'Empire du Milieu ait invité l'Inde à se joindre à son projet de Route de la soie. Il cherche non seulement à assoupir la méfiance de son voisin, mais aussi à freiner le rapprochement stratégique de l'Inde avec les USA et le Japon. 
Il s'agit pour la Chine de créer un ensemble de plus en plus étendu d'installations portuaires pour stimuler ses échanges commerciaux, favoriser sa pénétration stratégique et accroître le rôle de sa flotte de sous-marins de plus en plus nombreux et modernes. Elle vise ainsi à modeler un ordre asiatique fondé non sur un équilibre des pouvoirs avec les USA, mais sur sa propre hégémonie. 

Du financement pour le développement doté de caractéristiques chinoises ? 
GENÈVE – Après une dernière bourrasque d’adhésions pour devenir membre fondateur de la Banque asiatique d’investissement pour les infrastructures, l’attention porte maintenant sur le processus de formulation des règles et statuts de la BAII lancée par la Chine. Mais des questions importantes demeurent – la plus importante étant si la BAII est une rivale potentielle ou un complément bienvenu aux institutions financières multilatérales actuelles comme la Banque mondiale. 
Puisque la Chine et 20 pays, surtout d’Asie, ont signé le protocole d’entente initial de la BAII en octobre dernier, 36 autres pays – dont l’Australie, le Brésil, l’Égypte, la Finlande, la France, l’Allemagne, l’Indonésie, l’Iran, l’Israël, l’Italie, la Norvège, la Russie, l’Arabie saoudite, l’Afrique du Sud, la Corée du Sud, la Suède, la Suisse, la Turquie et le Royaume-Uni – se sont ralliés à titre de membres fondateurs. 
Selon le ministère des Finances de la Chine, les membres fondateurs de la BAII doivent terminer les négociations sur les articles de convention avant juillet, avec le lancement de l’exploitation d’ici la fin de l’année. La Chine présidera en permanence le comité de négociation, qui sera co-présidé par le pays membre accueillant les pourparlers. 
Même si le PIB sera le principal critère de répartition des participations des membres fondateurs, le ministère des Finances a laissé entendre en octobre que la part de la Chine ne doit pas nécessairement être à 50 %, ce que justifierait la part de son PIB. Qui plus est, même si le siège social de la BAII sera à Beijing, le ministère a mentionné que les bureaux régionaux et les nominations relatives à la direction dépendront des consultations et négociations futures. 
À l’instar de la nouvelle Banque de développement de 50 milliards $ annoncée l’été dernier par les pays du BRICAS (Brésil, Russie, Inde, Chine et Afrique du Sud), la BAII a été soumise à un examen rigoureux, certains dirigeants occidentaux remettant en cause sa gouvernance, sa transparence et ses motifs. En fait, plusieurs commentateurs de l’Ouest ont présenté la création de ces institutions comme faisant partie d’une tentative de remplacement des bailleurs des fonds multilatéraux en place. 
Mais les nouvelles banques de développement souhaitent moins supplanter les institutions actuelles que les améliorer – un but qu’elles visent également. Comme l’a souligné récemment le sous-ministre des finances Shi Yaobin, en admettant la nécessité de réformer leur gouvernance, les bailleurs des fonds multilatéraux existants ont montré qu’en fait, il n’y a pas de « meilleures pratiques », mais plutôt des « pratiques à améliorer ». 
En fait, vu son approche expérimentale du développement, la Chine est plutôt bien pourvue – et, comme les hauts fonctionnaires l’ont laissé entendre, tout à fait disposée – à contribuer à ce processus. Si la Chine peut contribuer à équilibrer le besoin de normes et de garanties pour le financement des projets avec l’exigence d’une diffusion rapide du crédit, la gouvernance économique mondiale pourrait grandement en profiter. 
En faisant œuvre de pionnier pour une finance de développement axée sur des méthodes plus pragmatiques, le modèle institutionnel de la Chine pourrait être le Fonds de la route de la soie (FRS) de 40 milliards $ que le président Xi Jinping a annoncé en novembre dernier. Ce fonds de financement d’infrastructures et la BAII serviront de grands instruments financiers pour la stratégie de la Chine « Une ceinture, une route », centrée sur la création de deux routes de la soie contemporaines – la « ceinture (terrestre) économique de la route de la soie » et la « route maritime de la soie du XXIe siècle » – chevauchant l’Asie et l’Europe. 
Pourtant le fonds FRS a reçu très peu d’attention des médias occidentaux. Ce qui est regrettable, car le peu que l’on en sait laisse croire qu’il pourrait jouer un rôle important dans la transformation de la finance de développement. 
L’Administration nationale des changes détiendra une participation de 65 %. La Société chinoise d’investissement (SCI, le fonds souverain du pays) et la Banque chinoise d’Import-Export (China Exim) détiendront chacune une part de 15 %. 
D’une certaine façon, le FRS peut être considéré comme la plus récente initiative de fonds souverains de la Chine et certains médias l’ont même appelé la « deuxième Société chinoise d’investissement ». Or, alors que la SCI est sous le contrôle administratif du ministère des Finances, les activités de FRS semblent refléter l’influence de la Banque populaire de Chine (BPC). 
Lors d’une entrevue récente, le gouverneur de la BPC, Zhou Xiaochuan, faisait valoir que le FRS se concentrerait davantage sur les « projets de coopération », particulièrement en participation directe au capital des entreprises, avant de faire allusion aux caractéristiques « optimales » de financement du Fonds. Par exemple, Zhou a indiqué que le FRS adoptera un horizon minimal de 15 ans pour ses placements, plutôt que l’horizon de 7 à 10 ans adopté par bon nombre de sociétés privées de capital-investissement pour prendre compte du rendement plus long sur les investissements dans les infrastructures dans les pays en développement. 
La China Exim et la BDC pourraient ensuite octroyer des prêts, la SCF assurant un financement supplémentaire en fonds propres. Dès que la BAII sera en fonction, elle aussi pourra venir en appui au processus, en structurant le financement par emprunt en parallèle au financement initial en fonds propres du FRS. 
Bien sûr, il reste encore beaucoup de choses à assimiler dans ces nouvelles initiatives de financement. Mais on peut voir les contours émergents d’un axe Sud-Sud pour le financement du développement – un axe dont le potentiel est de transformer le financement multilatéral sur une plus grande échelle. 

La Chine et la trappe des revenus moyens 
Or ce sont ces objectifs que se fixe la Chine pour les cinq prochaines années. Elle veut transformer son modèle de croissance extrêmement puissant mais déséquilibré qui repose sur les exportations et l'investissement en un modèle orienté sur la consommation. 
Au début, l'empire du Milieu a réussi la transition d'une structure économique reposant sur la production industrielle à une autre reposant sur les services – ce que l'on considère généralement comme la fondation des sociétés de consommation modernes. Mais en terme de stimulation de la consommation des ménages, ses progrès sont beaucoup moins marqués. 
Selon les chiffres officiels, sa part est passée de 44% du PIB chinois en 2010 à 51,6% au cours des trois premiers trimestres de 2015. C'est presque le double de la progression de 4 points de pourcentage envisagée par le 12° plan quinquennal qui arrive à terme. 
Leur développement va englober les technologies de l'information, la santé, les transports, l'hôtellerie et les loisirs. Aussi devraient-ils représenter 60 à 65% du PIB au cours de la prochaine décennie. 
Par contre, la croissance tirée par la consommation est beaucoup plus lente à se matérialiser. Après avoir atteint son point le plus bas en 2010, la consommation des ménages qui ne représentait que 36% du PIB à progressé tout doucement pour atteindre 38% du PIB en 2014 – une hausse de 2 points de pourcentage, environ un quart seulement de la progression de la part des services dans l'économie. 
Du fait de sa planification centralisée, la Chine a une grande expérience en matière de transformation de sa structure industrielle – comme on le voit avec la croissance du secteur des services comme moteur de croissance. Mais apparemment elle ne dispose pas du même savoir-faire pour répliquer l'ADN d'une culture moderne de la consommation – notamment en modifiant les normes de consommation de la population. 
Cette divergence entre la montée en puissance des services et la faiblesse de la croissance de la consommation intérieure s'est accompagnée d'une forte hausse de l'épargne en zone urbaine où elle est passée de 24% il y a une décennie à 30% l'année dernière. Cette hausse a eu lieu malgré le rôle croissant des revenus individuels dans l'économie chinoise, lié à la croissance de l'emploi dans le secteur des services et à l'effet de levier de l'urbanisation sur les revenus. 
L'augmentation du taux d'épargne déjà élevé en ville dans un climat de croissance vigoureuse du revenu par habitant traduit la préférence pour une épargne de précaution, plutôt que pour une consommation guidée par la simple convenance personnelle. Malheureusement, c'est une réponse logique à l'absence de protection sociale fiable. 
Il existe néanmoins un élément positif : le 13° plan quinquennal couvrant la période 2016-2020 qui va entrer en application en mars 2016 devrait traiter explicitement de ces questions. Selon des informations recueillies à l'occasion du cinquième plénum du 18° comité central du parti communiste qui s'est tenu en octobre dernier, ce plan devrait s'attacher à l'éléments manquant du passage à une économie tirée par la consommation : un véritable système de protection sociale. 
Dans cette perspective, une proposition attire particulièrement l'attention, celle qui vise à améliorer le système de retraite et le système de santé tant dans les villes que dans les campagnes. Il en est de même de la promesse des autorités d'autoriser les travailleurs à transférer leur permis de résidence (hukou) – et par conséquent les droits sociaux qui lui sont liés – lorsqu'ils déménagent. 
Mais la plus grande avancée en matière de transformation des normes de comportement est l'abandon de la politique de l'enfant unique en vigueur depuis 1980, remplacée par l'autorisation d'avoir deux enfants par famille à partir de 2017. Destinée à faire face au grave problème du vieillissement de la population, cette mesure nécessaire de longue date est lourde de conséquences à long terme. 
Mais la mise en œuvre rapide de la transition d'un modèle basé sur la production à un autre basé sur la consommation sera d'une importance cruciale pour que le pays reste dans la course et ne tombe pas dans la trappe des revenus moyens. Il lui faudra pour cela résoudre le problème de la divergence entre la nouvelle structure économique centrée sur les services et les normes de comportement qui dictent les habitudes de consommation de la population. 
Transformer la peur en confiance est une tâche d'une ampleur extraordinaire pour toute société – la Chine ne constitue pas une exception. La priorité donnée par le cinquième plénum à la résolution de cette divergence macroéconomique est un signe très encourageant. 

Le soft et le sharp power de la Chine 
CAMBRIDGE – Bien que la Chine ait investi plusieurs milliards de dollars dans le développement de son soft power, cette forme de puissance chinoise perd depuis peu en efficacité dans les pays démocratiques. En effet, selon un nouveau rapport de la fondation National Endowment for Democracy, l’heure est venue de repenser le concept de soft power, dans la mesure où « le vocabulaire conceptuel utilisé depuis la fin de la guerre froide ne semble plus adapté à la situation actuelle. » 
Le rapport décrit une nouvelle forme d’influence autoritaire ressentie à travers le monde : le « sharp power ». Un récent article en couverture de The Economist définit le « sharp power » comme le recours à « la subversion, l’intimidation et les pressions, qui se combinent afin de promouvoir l’autocensure. » 
Là où le soft power exploite le rayonnement culturel et les valeurs pour développer la puissance d’un pays, le sharp power consiste pour les régimes autoritaires à imposer un comportement au niveau national, et à manipuler l’opinion à l’étranger. Le terme « soft power » – la capacité à influencer les autres par l’attraction et la persuasion plutôt que par une puissance dure de coercition et de pression financière – est parfois utilisé pour décrire tout exercice de puissance n’impliquant pas l’usage de la force. 
La puissance dépend parfois de l’armée ou de l’économie qui triomphe, mais elle dépend également du récit qui l’emporte sur les autres. Un discours fort est une source de puissance. 
De même, d’autres formes d’exercice du hard power économique mettent à mal le discours de soft power de la Chine. Les Chinois ont par exemple puni la Norvège pour avoir décerné un prix Nobel de la paix à Liu Xiaobo. 
Le sharp power est une forme de puissance dure. Elle manipule l’information, qui est intangible, mais cette intangibilité n’est pas une caractéristique distinctive du soft power. 
Les menaces verbales, par exemple, sont à la fois intangibles et coercitives. Lorsque j’ai introduit le concept de soft power en 1990, j’ai expliqué qu’il se caractérisait par l’appel au libre choix, par les démarches de contournement, contrairement à un hard power fondé sur les menaces et les exigences. 
Dans la diplomatie publique, la vérité et l’ouverture créent une ligne de distinction entre le soft et le sharp power. Lorsque l’agence de presse officielle chinoise Xinhua diffuse ouvertement ses sujets dans d’autres pays, elle use de méthodes de soft power, et il ne nous reste plus qu’à l’accepter. 
Mais lorsque Radio Chine Internationale soutient clandestinement 33 stations de radio dans 14 pays, la frontière du sharp power est alors franchie, et nous devons dénoncer cette violation du volontarisme. Bien entendu, les démarches de promotion et de persuasion impliquent systématiquement un certain degré de mise en scène, ce qui limite le volontarisme, comme le font les composantes structurelles de l’environnement social. 
Mais lorsque la tromperie est extrême, la mise en scène devient alors coercitive, et bien qu’elle n’utilise pas la violence, elle empêche un choix véritablement significatif. Plusieurs méthodes de diplomatie publique largement considérées comme de la propagande ne peuvent pas produire de soft power. 
Les États-Unis recourent depuis longtemps à des programmes qui permettent l’accueil de jeunes leaders étrangers, et la Chine suit actuellement cet exemple avec succès. Il y a là un exercice habile du soft power. 
Mais lorsque les visas sont manipulés, ou que l’accès devient limité pour minimiser les critiques et encourager l’autocensure, ces programmes d’échange virent eux-mêmes au sharp power. Dans leur réponse au sharp power et à la guerre de l’information livrée par la Chine, les démocraties doivent prendre soin de ne pas surréagir. 
Les démocraties ne doivent pas céder à la tentation d’utiliser ces outils caractéristiques du sharp power autoritaire. Par ailleurs, contrer les outils légitimes du soft power chinois pourrait se révéler contreproductif. 
La puissance douce est souvent employée à des fins compétitives à somme nulle, mais elle peut également comporter des aspects de somme positive. Par exemple, si la Chine et l’Amérique souhaitaient toutes deux éviter le conflit, des programmes d’échange renforçant le pouvoir d’attraction de la Chine auprès des Américains, et vice versa, bénéficieraient aux deux pays. 
De même, sur des questions globales comme le changement climatique, autour desquelles les deux puissances ont intérêt à coopérer, le soft power peut contribuer à bâtir la confiance, et à créer les réseaux propices à une telles coopération. Même si nous aurions tort d’étouffer les efforts chinois de soft power au motif qu’ils se changeraient parfois en sharp power, il demeure important de surveiller avec soin la ligne de distinction. 
Le franchissement de cette ligne a ainsi conduit à la dissolution de certains instituts Confucius. Comme l’illustrent ces exemples, la meilleure défense face aux efforts de soft power et à l’utilisation d’outils de sharp power par la Chine consiste à exposer ouvertement ces démarches. 

Réformer le haut commandement chinois 
Il a réduit le pouvoir des intérêts particuliers pour bloquer la réforme, il a renforcé sa propre popularité parmi les acteurs du secteur privé, même si cette réussite est beaucoup moins sûre avec la bureaucratie. En bref, l'effort de Xi pour éradiquer la corruption a donné des moyens d'agir au Parti et aux réformateurs. 
Xi est loin d'en avoir terminé, après avoir proclamé un train de réformes législatives le mois dernier à la Quatrième session plénière du Comité central du Parti communiste, visant à créer des règles du jeu plus équitables pour les secteurs public et privé. Appliquées correctement, ces réformes vont créer un système plus efficace pour l'élaboration et l'exécution des contrats, pour faciliter l'accès aux nouveaux entrants sur le marché et pour renforcer l'application des lois chinoises sur la concurrence. 
Une plus grande fidélité à l'état de droit va également conduire à la création d'une infrastructure juridique et financière qui réduit la fraude dans le secteur privé, y compris dans le domaine de l'information financière. Ces mesures, ainsi que l'accès élargi au capital, vont aider à accélérer le développement du secteur des services, nécessaire pour créer des emplois urbains. 
Une meilleure gestion des biens publics considérables de la Chine (qui comprennent entre 3,5 mille et 4 mille milliards de dollars de réserves de change, d'importants avoirs fonciers et une participation majoritaire dans les entreprises publiques qui dominent l'économie) pourraient compléter ces efforts. En effet, cela pourrait aider à stimuler la concurrence, à encourager l'innovation, à renforcer le système financier et à élargir l'accès au capital. 
Dans ce contexte, le genre de « professionnalisme méritocratique » que la Chine poursuit est important. Mais il n'y a pas de substitut à une véritable concurrence dans le secteur public ou privé, du moins pas si l'innovation et le changement structurel sont les objectifs. 
Bien sûr, Xi pourrait simplement déclarer que la version chinoise du capitalisme d'État a bien fonctionné par le passé et pourrait bien continuer à s'y employer. Mais l'expérience de la dynamique microéconomique des économies avancées (vers où la Chine se dirige) en fait une position faible et pour cette raison, Xi risque finalement de ne pas en vouloir. 
Mais le bilan de la Chine a bien servi, ce qui permet des taux d'investissement extraordinairement élevés qui ont alimenté la croissance rapide. Pendant ce temps, de nombreuses économies avancées ont considérablement souffert de la composition de leur bilan, avec des ressources limitées et mal mesurées, une dette démesurée et des passifs non-rattachés à la dette. 
En fait, compte tenu d'une répartition plus inégale des revenus entre le capital et le travail (ainsi que sur l'échelle des revenus de la main-d'œuvre) un plus grand stock de biens publics a certainement un avantage, celui d'égaliser la répartition du capital et de la richesse, mais indirectement. Non seulement les biens publics peuvent être utilisés pour amortir les chocs et contrer les tendances négatives, mais en outre ils peuvent aussi aider à financer une expansion de l'assurance sociale. 
Le problème en Chine n'est pas le volume des actifs de l'État, mais leur concentration dans quelques entreprises et industries : une situation qui présente des risques pour la performance économique. Compte tenu de cela, la solution logique est de ne pas disposer des avoirs financiers de l'État, mais de les diversifier au fil du temps. 
Tout d'abord, cela permet de concilier un grand bilan de l'État avec un rôle croissant pour les marchés, de renforcer l'emploi, de stimuler l'innovation et de faire progresser la transformation structurelle de l'économie. À cette fin, les investissements publics dans les infrastructures, le capital humain, l'économie de la connaissance et la base technologique joueront un rôle crucial. 
Au cours des prochaines années, la part négociée ou négociable de la capitalisation boursière du secteur appartenant à l'État va passer de sa faible base actuelle de 10 à 15%, plus les investisseurs, comme les fonds de pension et les compagnies d'assurance, qui vont s'impliquer dans les négociations d'actions chinoises, actuellement dominées par les investisseurs de détail. Cela va augmenter les options d'épargne pour une population de plus en plus riche et va renforcer le soutien aux investissements et au développement à long terme. 
Les marchés de la dette devraient également bénéficier d'une telle initiative. Brouiller la démarcation entre le secteur privé et les secteurs publics risque au fil du temps de réduire l'accès privilégié à ce dernier au financement bancaire (et à sa surexploitation), conduisant ainsi à l'expansion des marchés des obligations d'entreprise. 
Ceci, ainsi que l'application renforcée du droit de la concurrence, risque de faire beaucoup pour uniformiser les règles du jeu sur les marchés. 
Les entreprises publiques les mieux gérées pourraient se distinguer (ou demeurer) comme des acteurs de premier plan florissants, capables de s'adapter à la concurrence du marché élargi et à combiner l'innovation avec les économies d'échelle. 
En effet, la gestion d'actifs du secteur public pourrait être « externalisée », avec des gestionnaires d'actifs privés concurrents à ce poste. Cela permettrait d'accélérer le développement du secteur de la gestion d'actifs, avec des avantages pour les épargnants et les investisseurs de grande envergure. 
La Chine n'a pas à abandonner le filet de sécurité fourni par les grandes exploitations d'actifs pour permettre aux marchés de jouer un rôle microéconomique décisif. Elle peut abandonner le modèle du haut commandement et développer sa propre version du « capitalisme d'État » pour favoriser le meilleur des deux mondes. 

Un programme de croissance pour la Chine 
MILAN/BEIJING – À un moment où les États-Unis sont sur le point de se replier, le bilan économique de la Chine est plus important mondialement que jamais. Un certain nombre de facteurs fondamentaux influeront sur la possibilité pour la Chine de réaliser une trajectoire de croissance pérenne dans les années à venir. 
L’un des premiers facteurs extérieurs exerçant une influence sur les perspectives de la Chine sera sa relation avec les États-Unis sous l’administration du président Donald Trump. Idéalement, les deux États s’efforceront de négocier des échanges et des accords relatifs aux investissements mutuellement avantageux, en étant sensibles aux défis de chacun des interlocuteurs. 
L’instabilité politique est aussi en hausse en Europe. Même si les répercussions sur la Chine n’étaient pas aussi directes que les interventions de Trump, elle n’en est pas moins une source importante de risques à moyen terme pour l’économie mondiale. 
En Asie, un facteur prépondérant influant sur les perspectives économiques de la Chine réside dans les progrès des accords régionaux de commerce et d’investissement menés par la Chine. 
Le renminbi fait face actuellement à de fortes pressions de dépréciation, causées en grande partie par une recrudescence de la fuite des capitaux. En même temps, on assiste à un raffermissement du cours du dollar américain dans l’expectative du stimulus budgétaire de l’administration Trump. 
Pourtant, outre les aléas extérieurs et les vents contraires, la Chine est confrontée à un lot de difficultés intérieures, qui pourraient bien comporter des risques encore plus grands envers son économie. Ces problèmes — dont les carences de l’économie réelle et du secteur privé, une capacité excédentaire, un endettement excessif et le coût élevé du logement — résident principalement dans les problèmes croissants du secteur financier et dans l’impuissance des dirigeants de la Chine à les régler. 
La Banque populaire de Chine a accéléré l’écoulement des liquidités sur le marché, dans l’espoir de soulager les sociétés et les industries privées productives des contraintes financières. Or le mécanisme de transmission des mesures monétaires est enrayé, et les liquidités ne se rendent pas jusqu’à l’économie réelle. 
Même si les IFPAR se servent des prêts à faible coût pour renforcer les infrastructures, le rendement social de ces investissements est souvent peu élevé et après des décennies de construction accélérée d’infrastructures, le rendement marginal est en baisse. Pendant ce temps, l’endettement des autorités régionales monte encore. 
Alors que le taux d’intérêt d’un prêt d’un an émis dans le système bancaire officiel tournait autour de 5 %, le taux d’intérêt moyen d’un prêt d’un an sur le marché bancaire non officiel de Wenzhou (à titre d’exemple) était autour de 16 % en novembre. 
Cet état des choses compromet l’économie tout entière. Les banques renflouent des sociétés insolvables, tandis que les entreprises privées — surtout les petites et moyennes entreprises — souffrent encore d’un manque de financement. 
Mais il reste encore beaucoup à faire. Pour convaincre les banques de prêter aux entreprises privées, plutôt qu’aux sociétés d’État et aux IFPAR, il faudra procéder à des changements structurels substantiels dans l’économie de la Chine. 
Pour les sociétés financières, les sociétés d’État et les IFPAR présentent des risques beaucoup moins élevés que les sociétés privées, peu importe leur degré d’endettement ou leur faible compétitivité. Après tout, puisque les sociétés d’État et les IFPAR sont implicitement garanties par les autorités centrales ou régionales, il est peu probable qu’elles fassent faux bond. 
Les banques savent (ou estiment) que si une société d’État ou un IFPAR est sur le point de déposer son bilan, l’État interviendra pour la favoriser en instaurant des mesures des subventions, des réductions d’impôt ainsi que des instruments de financement à conditions réduites. Dans certains cas, les banques n’ont pas d’autre choix que de prêter aux sociétés d’État déficitaires ; les autorités provinciales exigent souvent qu’elles octroient des sommes substantielles à conditions réduites à une entreprise improductive ou en difficulté, surtout si sa contribution fiscale est importante aux revenus et à l’emploi dans la région. 
Puisque les entreprises privées ne jouissent pas des mêmes protections officielles et jouent donc dans une pièce où elles doivent occuper le second rôle, elles doivent être substantiellement plus productives et concurrentielles que les sociétés d’État. Et même là, si les sociétés d’État qu’elles concurrencent ont trop de difficultés financières, les sociétés privées sont à la merci de changements de politiques susceptibles d’accentuer leur désavantage. 
En termes simples, la préférence du secteur financier chinois pour les sociétés d’État contribue à un des plus grands risques auxquels l’économie de la Chine doit faire face. La reconnaissance de ces risques par les investisseurs est sans doute un des moteurs des fuites de capitaux, ce qui signifie que les incitations qui créent des distorsions dans le système financier contribuent également aux pressions à la baisse sur le taux de change. 
Ces dernières années, la Chine a enregistré des progrès rapides dans la mise en œuvre de réformes pour stimuler la consommation intérieure privée. Et, malgré les obstacles rencontrés, le secteur privé du pays est devenu très dynamique et innovateur. 
Mais pour réaliser une croissance plus élevée et plus robuste, il faudra que la Chine élimine les distorsions, les protections et les garanties implicites privilégiant les sociétés d’État sur le marché et dans le système financier. Ce n’est qu’en suivant cette démarche que la politique monétaire pourra atteindre son objectif : appuyer les investissements productifs, l’innovation, le développement des sociétés du secteur privé et une croissance économique réelle. 

Les entreprises publiques chinoises à la croisée des chemins 
HONG KONG – Depuis peu les critiques s'abattent sur la Chine pour le tour que prend sa réforme des entreprises publiques. Elles s'en prennent notamment au renforcement du rôle des comités du parti communiste dans leur gestion, ce qui semble un pas en arrière sur la voie des réformes en faveur du marché. 
Auparavant, le rôle de ces entreprises était clair. Au cours des 30 dernières années, ce sont elles qui ont permis l'émergence de la Chine en tant qu'usine du monde, car elles étaient le fer de lance du boom de la construction des infrastructures. 
Or de nouvelles firmes technologiques comme Alibaba ou Tencent pénètrent les marchés de production multifaces, avec une logistique et une distribution multifaces et le recours à des plateformes unifiées qui bénéficient des économies d'échelle. 
Les entreprises qui les utilisent sont plus collaboratives et recourent davantage au partage que les entreprises traditionnelles de fabrication. Elles permettent ainsi aux consommateurs et aux petites start-up d'avoir la maîtrise des produits et des services, depuis leur conception jusqu'à leur distribution. 
Le modèle obsolète des entreprises publiques (pour ne pas parler de leur inertie) fait qu'il leur est difficile d'identifier et de répondre aux nouvelles opportunités de production de biens d'intérêt général dans une économie en plein changement. Les entreprises publiques de télécommunication et les banques publiques par exemple n'ont pas su répondre au défi posé par les nouvelles technologies. 
La demande des consommateurs pour du matériel et des biens durables étant à la baisse, la Chine doit créer ses propres produits de haute technologie, tout en développant un secteur des services d'envergure. Les exportations de biens étant à la baisse au niveau mondial (que ce soit pour des raisons cycliques ou la conséquence du ralentissement de la croissance dans les pays avancés), elle doit stimuler sa consommation intérieure. 
Mais l'incapacité des entreprises publiques à adapter leur rôle et leur modèle constitue de ce point de vue un frein pour la Chine. Ces entreprises bénéficient d'un accès privilégié au crédit, aux ressources naturelles et aux terrains, mais elles souffrent d'une gouvernance rigide et d'un turnover du personnel très élevé liés à la campagne anticorruption lancée par le président Xi Jinping. 
A la fin des années 1990, l'introduction en Bourse des entreprises publiques présentait l'avantage de fournir de nouvelles ressources pour éponger leur passif, améliorer leur gouvernance et leur productivité. Aujourd'hui cependant, les plateformes technologiques privées - dont beaucoup sont cotés à l'étranger - captent l'essentiel de la plus-value créée par la nouvelle économie. 
Elles réalisent que lorsque le système économique et financier est constitué de réseaux intriqués d'éléments interdépendants, toucher à un seul élément - en particulier le secteur public chinois qui occupe une place dominante - peut être lourd de conséquences. En procédant récemment au réajustement de leur stratégie de réforme, les dirigeants chinois ont gagné du temps pour trouver une place aux entreprises publiques dans la nouvelle économie. 
La réponse est probablement à chercher dans le nouveau défi que posent les infrastructures publiques, le type de défi auquel les pays avancés sont déjà confrontés - notamment celui de la sécurité de l'information et de la concurrence. Si les entreprises publiques changent de modèle économique et établissent des plateformes et des services de réglementation à bas coût en prenant avantage des économies d'échelle, elles pourraient contribuer à gérer l'utilisation de l'information par les grandes plateformes privées. 
Les banques publiques pour leur part pourraient proposer un financement multi-niveau aux millions de PME soucieuses de participer à la nouvelle économie et de l'enrichir. Finalement, les entreprises publiques pourraient entrer dans un partenariat public-privé avec des entreprises locales pour construire et gérer des systèmes de transport, des réseaux d'égout urbains, et pour aider les organismes responsables de la sécurité alimentaire, du contrôle de la pollution et de la sécurité publique. 
Heureusement, que ce soit au niveau national ou local, les autorités chinoises disposent de nombreux actifs de valeur qui représentent plus de 140% du PIB. Ces actifs peuvent contribuer à amortir la transition vers ce nouveau modèle d'entreprises publiques, par exemple en remédiant aux manques dans le systéme de protection sociale et en comblant le passif, notamment celui dû à la corruption passée, aux prêts à risque et à une mise à disposition inadéquate de biens et services publics. 
Quelle que soit leur décision, le défi sera lourd à relever. Mais ce ne sera pas grand chose comparé aux problèmes auxquels ils seraient confrontés s'ils conservaient l'ancien modèle économique. 

La croissance mondiale et la Chine 
NEW HAVEN – Malgré toutes les inquiétudes suscitées par le fameux ralentissement économique de la Chine, cette dernière reste le principal artisan de la croissance du PIB mondial. Sa contribution est d'autant plus importante que l'économie mondiale tourne au ralenti et ne pourra probablement pas résister à une crise d'envergure sans verser dans une nouvelle récession. 
Quelques chiffres pour illustrer cette situation. Si la croissance du PIB de la Chine atteint l'objectif officiel de 6,7% cette année - ce qui est légèrement supérieure à la dernière prévision du FMI de 6,6% - elle comptera pour prés de 39% de la croissance mondiale (soit 1,2 points de pourcentage de la croissance du PIB mondial qui devrait s'élever à seulement 3,1% cette année selon la prévision actuelle du FMI). 
En comparaison, la contribution des autres grands pays est minime. Ainsi la croissance du PIB des USA dont on vante la reprise devrait atteindre à peine 2,2% cette année - une contribution de seulement 0,3 points de pourcentage à la croissance du PIB mondial - soit environ le quart de la contribution chinoise. 
L'Europe dont l'économie tourne au ralenti ne devrait contribuer que pour 0,2 point de pourcentage à la croissance mondiale, et le Japon pour moins de 0,1 point de pourcentage. La contribution de la Chine à la croissance mondiale (1,2 points de pourcentage) est donc supérieure de 50% à la contribution probable de l'ensemble des soi-disant pays avancés (0,8 point de pourcentage). 
Mais la part de la Chine dans la production mondiale est de 18% (calculée en terme de parité du pouvoir d'achat), largement plus du double de la part de l'Inde qui est de 7,6%. Autrement dit, la contribution de l'Inde à la croissance du PIB mondial ne devrait atteindre que 0,6 points de pourcentage cette année - seulement la moitié de celle de la Chine. 
Plus largement, la Chine devrait compter pour 73% de la croissance totale des BRICS (les principaux pays en développement : Brésil, Russie, Inde, Chine et Afrique du Sud). Les taux de croissance négatifs de la Russie (-1,2%) et du Brésil (-3,3%) en raison de la récession sont compensés par ceux de l'Inde (+7,4%) et de l'Afrique du Sud (+0,1%). 
Son économie a fortement ralenti par rapport à la période 1980-2011 durant laquelle son taux annuel de croissance était de 10% en moyenne. Néanmoins, même après la transition de "l'ancienne normalité" à la "nouvelle normalité (selon l'expression des dirigeants chinois), la croissance mondiale reste très dépendante de la Chine. 
La persistance d'une dynamique de croissance mondiale qui repose sur l'économie chinoise a trois conséquences majeures : 
- Conséquence la plus visible, la baisse prolongée de la croissance chinoise a un effet d'autant plus fort sur l'économie mondiale que son taux de croissance est inférieur à sa tendance à long terme de 3,6%. Sans la Chine, ce taux serait de 1,9% environ cette année - bien en dessous du seuil de 2,5% que l'on associe généralement aux récessions mondiales. 
- Autre conséquence en rapport avec ce qui vient d'être dit : la crainte très répandue qu'un atterrissage brutal de l'économie chinoise n'ait des conséquences catastrophiques à l'échelle de la planète. Chaque baisse d'un point de pourcentage du taux de croissance du PIB chinois se traduit par une baisse de 0,2 points de pourcentage du PIB mondial. 
Si l'on définit un atterrissage brutal par une baisse de 50% du taux de croissance actuel de 6,7%, ses effets directs et indirects se traduiraient par une baisse d'un point de pourcentage de la croissance mondial. Dans ce cas, une nouvelle récession mondiale serait inévitable. 
- Enfin, et c'est à mon avis le plus probable, il faut tenir compte des conséquences mondiales d'un rééquilibrage réussi de l'économie chinoise. Le monde à tout intérêt à ce que la Chine poursuive sa transition économique d'un modèle basé sur les exportations et les investissements à un autre basé sur la consommation intérieure. 
La demande intérieure de la Chine pourrait alors doper la croissance des exportations de ses principaux partenaires commerciaux - à condition naturellement qu'elle leur ouvre ses marchés en croissance rapide sans leur imposer de pénalité. Ce serait un puissant stimulant de la demande globale dans une économie mondiale anémiée. 
Bien que les regards se tournent en priorité vers la situation économique des USA, de l'Europe et du Japon, celle de la Chine reste potentiellement un atout pour une économie mondiale fragilisée. Un atterrissage brutal de l'économie chinoise serait désastreux, mais la réussite de son rééquilibrage serait d'un grand secours. 
Le taux de croissance de l'économie chinoise paraît se stabiliser autour de 6,7% pour le premier semestre de cette année, mais le pays aura encore à affronter bien des difficultés au cours du deuxième semestre. Si la baisse des investissements productifs du secteur privé se prolonge, cela pourrait accroître les pressions associées au désendettement, à une demande extérieure qui reste faible et à un cycle immobilier en phase difficile. 
Les autorités chinoises ont toute latitude dans le choix de leur politique économique, contrairement aux gouvernements des principaux pays avancés dont la marge de manœuvre politique est limitée et qui doivent constamment arbitrer entre la réponse à apporter aux pressions cycliques à court terme et les réformes structurelles à long terme. Le gouvernement chinois quant à lui, peut parfaitement répondre simultanément à ces deux défis. 
Si les responsables chinois choisissent cette voie multidimensionnelle, cela ne pourra que bénéficier à une économie mondiale encore faible et vulnérable. Plus que jamais le monde a besoin que la Chine réussisse. 

Les Chinois ne sont pas les seuls à manipuler les marchés ! 
Aujourd'hui tous les regards sont tournés vers la Chine qui tente de faire face à l'éclatement de sa bulle boursière. Mais la politique chinoise n'a rien d'unique, les principaux pays occidentaux font à peu prés la même chose - même si leur manipulation se présente sous un jour légèrement différent. 
Le Japon y a eu recours le premier au début des années 2000, suivi par les USA après 2008. Le Japon l'a utilisé à nouveau début 2013 et maintenant c'est au tour de l'Europe. 
Le redémarrage étant anémique dans les pays occidentaux, on peut se demander si cette manipulation des marchés permet d'atteindre l'objectif recherché : stimuler les économies dépendantes de la cotation des actifs qui sont frappées par la crise. Mais cela n'empêche pas les autorités d'y avoir recours. 
Pour se justifier, les banques centrales prétendent (sans fournir d'arguments) que la situation aurait été pire si elles n'avaient pas procédé ainsi. Néanmoins les marchés des actifs ainsi manipulés et mis en effervescence posent maintenant de nouveaux risques d'instabilité financière. 
La manipulation de la Bourse par la Chine est tout aussi évidente. Face au plongeon de 31% du CSI 300 (l'indice composite des Bourses de Shanghai et de Shenzhen) par rapport à son pic du 12 juin et après une hausse de 145% lors des 12 mois précédents, les régulateurs chinois ont réagi agressivement pour limiter les dégâts. 
Ce sont les autorités chinoises qui mènent le jeu, avec notamment l'injection en Bourse de 480 milliards de dollars sous les auspices de la China Securities Finance Corporation, l'un des principaux fonds souverains chinois, l'investissement de 19 milliards de dollars sur les marchés boursiers par les principales sociétés de courtage chinoises et la promesse de la Banque populaire de Chine d'utiliser autant qu'il le faudra son bilan pour faire remonter la Bourse. Par ailleurs les autorités ont suspendu la cotation de plus de la moitié des titres boursiers (plus de 1400 sur 1800). 
Par contre la méthode chinoise vise directement les marchés en difficulté (actuellement le marché des actions), elle est proactive. On pourrait la comparer à la tentative d'attraper un couteau en chute libre - autrement dit, elle cherche à arrêter la chute d'un marché au moment où il est en train de dévisser. 
Tout d'abord les autorités chinoises attachent moins d'importance aux risques systémiques auxquels est exposée l'économie réelle. Cela se justifie du fait que "l'effet de richesse" est de faible ampleur en Chine où la consommation des ménages ne représente que 36% du PIB (contre environ 50% dans les pays comme les USA où cet effet joue un rôle plus important). 
Prés de 90% de la hausse de 12 mois de l'indice CSI 300 a eu lieu durant les 7 mois qui ont suivi le lancement en novembre 2014 d'une liaison directe entre les Bourses de Hong Kong et Shanghai (Shanghai-Hong Kong Stock Connect). Aussi les gains des spéculateurs n'ont-ils baissé que pendant une durée limitée, sans conséquence durable sur leurs attentes en terme de niveau de vie. 
Pour diversifier le financement des entreprises qui repose de longue date sur le crédit bancaire, il accorde la priorité au développement d'un marché des actions et des obligations qui soit stable et sûr. Or l'éclatement de la bulle des actifs remet en question cette politique. 
Enfin, en insistant sur une solution réglementaire, et de ce fait en conservant son principal taux directeur bien au-dessus de la limite redoutée de zéro, la Banque populaire de Chine est en réalité en meilleure position que les autres banques centrales pour conserver le contrôle de sa politique monétaire et ne pas se retrouver piégée par la fourniture illimitée de liquidité qui devient une sorte de drogue pour les marchés en en ébullition. Contrairement à la politique mise en œuvre en Occident, la politique chinoise qui vise spécialement les titres boursiers minimise le risque de contagion financière due à un excès de liquidités qui feraient tache d'huile sur d'autres marchés des actifs. 
Une grande partie du marché des actions chinois étant fermé, il est difficile de savoir quand le facteur psychologique de la correction boursière aura été épuisé. Le gouvernement a rassemblé des moyens considérables pour éviter l'éclatement d'une énorme bulle, mais l'excès de demande de nature spéculative liée à l'endettement est déconcertant. 
La Bourse chinoise a fait un bond de 14% par rapport à sa valeur plancher du 8 juillet, mais le plongeon de 8,5% du 27 juillet suggère que le répit n'est que temporaire. La probabilité d'un "deleveraging" forcé par appel de marges souligne le risque d'une nouvelle glissade lorsque l'ensemble des opérations aura repris. 
Plus largement, de même que dans le cas du Japon, des USA et de l'Europe, on ne peut se tromper sur le facteur qui a poussé les autorités chinoises à manipuler les marchés : le risque d'une bulle géante des actifs. Quasi systématiquement, les régulateurs et les responsables - pour ne pas parler des dirigeants politiques - ont fermé les yeux sur les excès des marchés. 
Les bulles spéculatives sont la manifestation de cette tentation. Et lorsqu'une bulle éclate (elle finit toujours par éclater), le coté fallacieux de la prospérité apparaît au grand jour et à titre défensif la manipulation des marchés devient urgente et apparemment logique. 
On est loin de la "main invisible" sur laquelle repose l'efficacité des marchés. Tout comme Adam Smith, nous prétendons que ce sont les marchés qui assurent la répartition la plus efficace de capitaux en quantité limitée ; mais nous voulons en réalité qu'ils ne fonctionnent qu'au service de nos propres intérêts. 

Les contradictions du capitalisme chinois à la sauce communiste 
BERKELEY – Le récent plongeon étourdissant de la Bourse de Shanghai et de Shenzhen constitue un test sans précédent pour les responsables du parti communiste chinois (PCC). Aussi longtemps que la Bourse chinoise était à la hausse, le paradoxe du développement capitaliste à tous crins dans un pays sous la houlette du parti communiste le plus fort et le plus important de la planète n'a surpris que les universitaires et les marxistes orthodoxes. 
Mais aujourd'hui, alors que l'on réalise que la Bourse chinoise ne va pas monter indéfiniment, le PCC prend des mesures désespérées, si ce n'est maladroites, pour amortir le choc. Il a suspendu les introductions en Bourse, ainsi qu'une grande partie des opérations boursières. 
Mais contrairement à ce qui se passe dans les autres pays capitalistes, l'argent n'est pas le seul outil dont disposent les autorités. En Chine si votre courtier en Bourse vous conseille de vendre, il doit faire attention à ne pas donner l'impression de répandre une rumeur, au risque d'être sanctionné par les autorités. 
Les responsables chinois veulent d'une Bourse sans risque de pertes importantes susceptibles d'ébranler la crédibilité du PCC et son contrôle sur le pays. Mais la Bourse sans risque reste à inventer. 
Le spectacle d'un régime communiste qui essaye de relancer une Bourse considérée comme un casino n'est que l'une des nombreuses contradictions qui s'accumulent dans presque tous les secteurs de l'économie et de la politique chinoise, au point de devenir un fardeau difficilement supportable pour le PCC. 
En moyenne, le patrimoine des 70 membres les plus riches du Congrès national du peuple, le Parlement chinois, dépasse largement le milliard de dollars. A titre de comparaison, les 70 membres les plus riches du Parlement indien ou même du Congrès américain ne sont pas aussi riches. 
Il est vrai que la récente politique anticorruption du président Xi Jinping inquiète nombre des ploutocrates du PCC. Mais les accusations de corruption contre les "tigres" ne sont peut-être qu'une simple feuille de vigne qui masque une purge des plus classiques des rivaux de Xi au sein du Parti et de l'armée. 
Ainsi lors du tremblement de terre de 2008 dans le Sichuan, des milliers d'écoliers sont morts dans l'effondrement de bâtiments scolaires qui présentaient des défauts de construction. Les médias officiels ont parlé des problèmes de corruption durant une période, mais finalement ce sont les protestataires, les parents et les maîtres des enfants décédés, qui ont été arrêtés ou harcelés par les autorités. 
Sans une opposition organisée et des institutions issues de la société civile qui puissent fonctionner sans entrave, certains dirigeants continueront à utiliser leur position pour s'enrichir. Le troisième plénum du 18° Congrès du Parti a insisté sur l'importance de l'économie de marché, mais ainsi que l'a souligné un banquier chinois dans un contexte analogue il y a quelques années, "il est difficile de gagner s'il faut jouer contre l'arbitre." 
Cette remarque s'applique aussi à la place de la loi et au constitutionalisme. Sous Xi, le PCC répète que le respect du droit est une "valeur socialiste fondamentale" et il s'est engagé en faveur du respect de la Constitution. 
Dans un texte bien connu de 1937, Mao spéculait sur la nature des contradictions : "La loi de la contradiction des choses, autrement dit la loi de l'unité des contraires, constitue la loi fondamentale de la nature et de la société." On peut néanmoins se demander s'il aurait pu gérer, ou seulement appréhender, les contradictions du capitalisme à la sauce communiste. 


Chine : au-delà des réformes structurelles 
Après le choc du Brexit, la Chine a évité un ralentissement économique avec un taux de croissance annuel du PIB à hauteur de 6,7% pour le premier semestre 2016. Pour autant elle n'est pas sortie d'affaire, car la réussite de son rééquilibrage structurel est incertaine. 
Mais il ne peut plus s'appuyer sur la stimulation de la demande à court terme. Déjà cette année la croissance des investissements productifs a chuté de 2,4 points de pourcentage jusqu'à la valeur de 9%, tandis que les investissements du secteur privé ont augmenté de tout juste 2,8%. 
Afin de stimuler la productivité et d'améliorer le fonctionnement du marché et de l'administration, le gouvernement veut maintenant mettre en œuvre des réformes structurelles touchant à l'offre. Mais en raison de la taille de la Chine et de sa diversité, pour ne pas parler de son intégration dans l'économie mondiale, il est très difficile d'appliquer une nouvelle politique sur tout le territoire, dans tous les secteurs et les groupes sociaux. 
Il y a une trentaine d'années, Deng Xiaoping utilisait le slogan "déléguer le pouvoir, partager les bénéfices" pour encourager les responsables locaux, les entreprises publiques et les futurs entrepreneurs à appliquer les réformes favorables à l'économie de marché. Une stratégie analogue pourrait fonctionner aujourd'hui au moment où les dirigeants chinois cherchent à résoudre les problèmes dus à l'expansion rapide de marchés imparfaits gérés par une bureaucratie plus ou moins efficace. 
Les réformes structurelles touchant à l'offre visent à résoudre ces problèmes et à parvenir à une économie plus durable, inclusive, ouverte et efficace. 
Mais les solutions macroéconomiques à elles seules ne sont peut-être pas suffisantes pour résoudre les problèmes structuraux liés à l'offre, souvent en rapport avec une difficulté microéconomique comme le choix d'un modèle d'entreprise inadéquat. Dans un marché arrivé à maturité, ce sont pour l'essentiel les entreprises elles-mêmes qui résolvent ces problèmes, parfois avec l'aide des autorités locales. 
En Chine cependant c'est le gouvernement central qui décide du modèle d'entreprises, surtout en ce qui concerne les entreprises publiques. Le gouvernement essayant de concilier croissance, emploi, efficacité et stabilité sociale, des conflits d'intérêt apparaissent. 
Ainsi au cours du premier semestre de cette année, la croissance du PIB du Guangdong a été 7,4% contre 6,7% pour l'ensemble du pays. Les investissements productifs du secteur privé de cette province ont augmenté de 19,6%, contre 2,8% pour l'ensemble du pays. 
Cela donne un aperçu de ce que pourrait être la politique chinoise pour résoudre les problèmes structuraux du coté de l'offre sur tout le territoire. Il faut améliorer l'efficacité de l'administration pour mieux contrôler les forces du marché et simultanément intervenir sur ce dernier au niveau local pour maintenir une croissance satisfaisante. 
Non seulement le fonctionnement des marchés varie considérablement d'une région et d'un secteur à un autre, mais les interactions entre l'Etat et les marchés vont se transformer radicalement. Il pourra en résulter des ambiguïtés lourdes de conséquences, des tensions et de l'incompréhension parmi les fonctionnaires, les universitaires, les hommes d'affaires et dans la population. 
Et un défaut de payement sur des obligations émises par une entreprise publique, Dongbei Special Steel, a entraîné un conflit entre le gouvernement de la province du Liaoning, la Banque pour le développement de la Chine et beaucoup d'autres investisseurs. Les marchés ne savent pas comment réagir face à un conflit touchant aux droits de propriété qui implique d'aussi nombreuses autorités à des niveaux variés. 
Il faut notamment que les autorités centrales et locales clarifient ce qu'il en est des droits de propriété en ce qui concerne la terre, les capitaux et les ressources naturelles, et qu'elles fixent des normes relatives à l'activité des entreprises. Une telle clarification est cruciale pour éviter une multiplication des conflits qui bloquent les réformes en faveur de l'économie de marché en vue d'une meilleure productivité. 
Certes, il y aura encore des conflits à une échelle qui dépasse les capacités du systéme juridique chinois. Pour les résoudre rapidement - et ainsi éviter l'instabilité sociale et économique qu'ils pourraient générer s'ils s'enflamment - la Chine a besoin de mécanismes indépendants capables de faire la différence entre intérêts économiques spécifiques et objectifs politiques et sociaux de plus large envergure. 
Parallèlement, la Chine doit aussi encourager la concurrence en développant des plateformes d'échanges et les services financiers correspondants pour les PME. N'ayant plus à craindre d'être étranglées sur le plan financier, ces entreprises pourront non seulement contribuer à la croissance et au développement, mais aussi favoriser les réformes indispensables du marché. 
Il y a des raisons de penser que le rééquilibrage de l'offre chinoise se fait dans la bonne direction. Mais si les dirigeants chinois ne s'attaquent pas au problème de l'inefficacité du marché et de l'administration, l'Empire du Milieu ne parviendra pas à une croissance forte et durable. 


Chine : l’été du mécontentement 
CLAREMONT, CALIFORNIE – La politique a la mauvaise habitude de nous surprendre – et plus encore dans un pays comme la Chine, où la transparence n’a pas cours et où prospère l’intrigue. Voici cinq mois, le président Xi Jinping ébranlait ses compatriotes en abolissant les limites du mandat présidentiel et en annonçant son intention de se maintenir à son poste tant qu’il vivrait. 
Lorsque cette décision fut rendue publique, la domination de Xi était, selon l’opinion générale, quasi-absolue au sein du parti-État, et personne ne pensait que son autorité pût être défiée. 
Ces vaccins défectueux ont été administrés à des centaines de milliers d’enfants chinois dans tout le pays. 
Qu’une entreprise privée aux liens étroits avec le monde politique soit au centre du scandale des vaccins prouve malheureusement que les mesures anti-corruption menées par Xi, imposées d’en haut, ne sont pas aussi efficaces qu’il le prétend. Conséquence inattendue du renforcement de son pouvoir, il est lui-même tenu pour responsable du scandale, du moins aux yeux de l’opinion chinoise. 
Le village perdu où il a passé sept ans comme cultivateur durant la Révolution culturelle a été classé source de « grand savoir », devenant une destination touristique particulièrement courue. Les ressemblances avec le statut quasi divin accordé à Mao Zedong lors du Grand Bond en avant et de la Révolution culturelle, qui firent des millions de morts et manquèrent de détruire l’économie chinoise, ne sont pour certains que trop nettes. 
Le fait est que l’actualité économique n’est aujourd’hui guère brillante en Chine, à commencer par une chute du prix des actions cotées en bourse de 14 % cette année. Voici trois étés, pour répondre à la chute des cours, Xi ordonna aux entreprises publiques de racheter leurs actions pour redynamiser le marché. 
Le renminbi est au plus bas depuis treize mois, et si le PIB est apparemment dans les clous, puisque la cible de croissance de 6,5 % sera probablement atteinte en 2018, l’économie montre des signes d’essoufflement. L’investissement, les transactions immobilières et la consommation des ménages ralentissent, conduisant le gouvernement à interrompre ses efforts de désendettement pour allouer plus de fonds à la relance de la croissance. 
La guerre commerciale qui se déroule avec les États-Unis constitue toutefois le pire épisode économique. Si leurs conséquences ne sont pas encore nettement ressenties, les hostilités déclarées par le président américain Donald Trump sont probablement la plus grosse difficulté à laquelle Xi ait jusqu’à présent été confronté, pour des raisons qui vont bien au-delà de l’économie. 
Tout d’abord, c’est la promotion du « rêve chinois » de Xi, c’est-à-dire de la renaissance du pays comme puissance mondiale, qui est déstabilisée : comme le révèle la guerre commerciale, la Chine demeure étroitement dépendante des marchés et de la technologie américaines. Loin de l’image d’un hegemon rajeuni, destiné à remodeler l’économie mondiale, la Chine de Xi fait figure de géant aux pieds d’argile. 
En quarante ans, depuis que Deng Xiaoping a commencé d’extraire la Chine de la sombre période maoïste, le pays est parvenu à une croissance économique et à un développement sans précédents. Mais ces progrès eussent été impossibles – ou considérablement ralentis – sans la politique chinoise de maintien de relations de coopération avec les États-Unis. 
Ces évolutions conduisent à une conclusion inévitable : la Chine se trompe de voie. Les élites chinoises, dont la frustration est palpable – et croissante – s’en sont aperçu. 
Il est pourtant peu probable, malgré les rumeurs d’une contestation animée par de vieux dirigeants, que Xi soit renversé. Il tient solidement en mains l’appareil de sécurité du parti-État et l’armée. 
S’il continue, et la Chine avec lui, sur la voie qu’il a fixée, chaque faux-pas, chaque hésitation renforceront les perceptions négatives de sa direction. Mais il peut aussi écorner son image s’il change de cap, ce qui équivaudrait à reconnaître qu’il s’est trompé – situation dangereuse pour un dirigeant, quel qu’il soit, mais plus encore pour un homme fort comme Xi. 
Mais Xi n’a probablement d’autre choix que d’y faire face. Comme le laisse penser cet été du mécontentement en Chine, il doit trouver une nouvelle stratégie. 


Le leadership américain dans un monde multipolaire 
L’Amérique, telle de nombreuses célébrités obsolètes, s’efforce d’y rester présente malgré l’apparition de nouveaux acteurs montants, en premier lieu desquels la Chine. Les prochains rassemblements du Fonds monétaire international et de la Banque mondiale – deux institutions dominées par les États-Unis et leurs alliés occidentaux – fourniront une opportunité idéale de changement en la matière. 
L’Amérique n’a aujourd’hui d’autre choix que d’accepter la réalité d’un monde qui n’est plus le même. Plus elle s’entêtera dans une approche de déni, et plus ses propres intérêts en souffriront, de même que son influence mondiale, qui demeure substantielle quoique plus limitée qu’autrefois. 
Notre monde ne répond plus à l’ordre statique de guerre froide, qui voyait deux blocs verrouillés s’opposer de manière à la fois ouverte et prudente. De même, il ne fonctionne plus selon cette Pax Americana caractéristique de la décennie qui suivit l’effondrement de l’Union soviétique, au cours de laquelle l’Amérique se démarqua brièvement comme la seule et unique superpuissance de la planète. 
Désormais, le monde repose sur un ordre multipolaire, né de la montée en puissance des économies en voie de développement – et notamment de la Chine – en tant qu’acteurs majeurs du commerce et de la finance. Les États-Unis – sans même évoquer les autres pays du G7 – doivent aujourd’hui rivaliser et coopérer non seulement avec la Chine, mais également avec l’Inde, le Brésil et plusieurs autres pays, dans le cadre de forums étendus tels que le G20. 
Dans le cadre de cet exercice, il est nécessaire que l’Amérique fasse preuve de leadership et d’adaptabilité. Elle ne doit pas refuser de soutenir les efforts de la Chine consistant à renforcer son propre rôle dans la gouvernance mondiale. 
Les États-Unis semblent campés sur le système de Bretton Woods, cet ordre fondé sur des règles déterminées – sous-tendu par le FMI et la Banque mondiale, avec pour point central le dollar américain – et apparu à l’issue de la Seconde Guerre mondiale. 
Le Consensus de Washington – ensemble de principes de libre marché qui influencent les politiques du FMI, de la Banque mondiale, des États-Unis et du Royaume-Uni – a notamment suscité une amertume considérable, particulièrement après la crise financière asiatique des années 1990. 
Zhou Xiaochuan, gouverneur de la Banque populaire de Chine, à savoir la banque centrale chinoise, ne cesse de faire valoir la nécessité du passage à un système monétaire international qui permette l’utilisation de diverses monnaies pour les paiements et investissements. Une telle évolution réduirait effectivement le risque et l’impact des crises de liquidité, tout en découplant le système monétaire international des « conditions économiques et intérêts souverains d’un seul et unique pays ». 
En effet, aux côtés des autres économies les plus importantes sur le plan systémique (États-Unis, Royaume-Uni, Japon et zone euro), la Chine impulse des tendances qui, pour le meilleur ou pour le pire, s’étendent bien au-delà de ses frontières. 
Depuis 2009, les dirigeants chinois appliquent un ensemble de politiques d’encouragement à l’utilisation du renminbi dans le commerce régional, et de réduction de sa dépendance vis-à-vis du dollar dans le cadre des paiements internationaux. L’expansion du rôle du renminbi dans le système monétaire international ne constitue toutefois qu’une première étape en direction de l’institutionnalisation d’un ordre mondial multipolaire. 
En entreprenant ces démarches, les dirigeants chinois attirent l’attention sur le caractère inapproprié du système monétaire international existant, ainsi que de son cadre institutionnel, au sein d’une économie mondiale aujourd’hui complexe et multipolaire. L’agenda chinois soulève en particulier plusieurs interrogations quant à la faculté de l’Amérique à fournir suffisamment de liquidité pour soutenir la finance et le commerce à l’échelle internationale. 
Pour autant, la réponse à cette question n’émergera qu’à condition d’engager un dialogue avec la Chine au sujet des réformes de la gouvernance mondiale – et certainement pas en niant la nécessité pure et simple d’un changement. 
Pourrait bien en résulter un monde présentant divers blocs fragmentés – issue qui mettrait à mal non seulement la prospérité mondiale, mais également la coopération autour de défis communs. 
Les rassemblements de printemps du FMI et de la Banque mondiale offrent l’opportunité majeure de projeter le message d’une nouvelle approche vis-à-vis de la Chine. À cet égard, aucun signal ne serait plus crédible qu’un soutien des États-Unis en faveur de l’intégration du renminbi à la corbeille des monnaies qu’utilise le FMI pour évaluer son actif de réserve international, le fameux droit de tirage spécial. 

Les citadins chinois, moteurs de la croissance mondiale 
Mais maintenant que le boom économique chinois lié à un investissement massif est derrière nous, la croissance - que ce soit au niveau du pays ou de toute la planète - va dépendre des habitants des villes chinoises. En 2030 les citadins seront à l'origine de 91% de la croissance de la consommation mondiale, or la politique chinoise favorise à la fois l'urbanisation et une croissance basée sur la consommation intérieure. 
Selon une étude récente du McKinsey Global Institute, la politique chinoise pourrait réussir. Selon les prévisions de cet institut (dont l'un de nous est un associé), le nombre de citadins, ainsi que leurs revenus, devraient continuer à croître, tandis que 700 villes chinoises devraient générer 7 000 milliards de dollars de revenus d'ici 2030 - soit 30% de la croissance de la consommation urbaine pour cette période. 
La population de chacune des villes de Pékin, Canton, Shanghai et Shenzen va augmenter de plus d'un million de foyers dont le revenu annuel dépasse 70 000 dollars ( à Hong Kong un million de foyers disposent actuellement d'un tel revenu). En Chine les dépenses de ces citadins devraient passer de 4 800 dollars aujourd'hui à 10 700 dollars d'ici 2030 et leur consommation représentera 12% de la consommation totale des citadins à travers le monde. 
Les revenus des citadins chinois atteignent un seuil tels que leurs dépenses en biens de consommation et en services augmentent rapidement - celles concernant les dépenses en produits de soins et en sorties au restaurant vont doubler pour atteindre respectivement 770 dollars et 720 dollars par an. Et ils voyagent davantage : l'Institut chinois de recherche sur le tourisme à l'étranger estime que d'ici 2020 plus de 100 millions de Chinois voyageront à l'étranger. 
Les nouveaux consommateurs chinois, une véritable armée tellement ils sont nombreux, auront les moyens et surtout la volonté de dépenser des revenus confortables. Selon l'enquête d'opinion 2016 menée par McKinsey&Company auprès de 22 000 consommateurs dans 26 pays, la population active chinoise est celle qui a la plus grande tendance à dépenser un revenu supplémentaire, plutôt qu'à l'épargner ou à l'utiliser pour rembourser un crédit. 
De même que les Occidentaux du baby boom, la nouvelle génération chinoise qui a grandi après la réforme économique de l'Empire du Milieu n'a pas la même attitude que la génération précédente à l'égard du choix entre épargne et dépense. Ce changement de mentalité va faciliter la transition vers une économie basée sur la consommation. 
De même que les enfants de l'ère digitale, les consommateurs chinois poussent à l'innovation en interagissant directement avec les entreprises pour les aider à réinventer produits et services. Un sondage de McKinsey&Company indique que 55% d'entre eux sont prêts à recommander un produit, un service ou une entreprise à leurs amis ou à leur famille sur le réseau social WeChat. 
En Chine Volkswagen intervient auprès de ses clients potentiels directement sur Internet plutôt que de se reposer exclusivement sur son réseau de revendeurs. Le groupeLi & Fung (où l'un de nous occupe un poste de direction) a établi à Shanghai un laboratoire de vente où les entreprises peuvent observer en temps réel la réaction des consommateurs aux nouveaux produits et aux nouvelles technologies. 
En Chine, 12,5% de la croissance de la consommation devrait correspondre à des dépenses dans l'éducation entre 2015 et 2030 - le taux le plus élevé juste derrière la Suède (12,6%) dans l'échantillon des pays étudiés par le McKinsey Global Institute. En investissant dans la formation de la prochaine génération, les consommateurs chinois bâtissent les fondations d'une croissance et d'une innovation durables. 
De plus en plus prospères, éduqués et sûr d'eux, les citadins chinois ont les moyens de transformer la consommation mondiale, peut-être davantage encore que la génération du baby boom occidental ne l'a fait. Leur tendance à faire du shopping en ligne, leur l'ouverture aux voyages et aux nouvelles expériences, leur pouvoir d'achat en hausse et leurs habitudes de consommation pourraient modeler les marchés de la consommation dans le monde et stimuler la croissance mondiale. 

Réduire les émissions de CO2 sur la base des chiffres 
En vertu de cet accord nouveau, l’Amérique s’engage sur 20 ans à réduire ses émissions de 26 à 28 % par rapport aux niveaux de 2005, tandis que les émissions de la Chine sont censées atteindre un pic en 2030. En l’absence d’accord mondial contraignant, de tels engagements unilatéraux ou bilatéraux, de la part d’États résolus à atténuer leur participation au réchauffement planétaire, apparaissent comme l’espoir le plus réaliste dans la lutte contre le changement climatique. 
Le Protocole de Kyoto de 1997 a marqué le franchissement d’une étape majeure dans l’appréhension des conséquences les plus désastreuses du changement climatique, établissant un précédent dans la restriction juridiquement contraignante des émissions de CO2. Cette démarche a cependant échoué à mobiliser l’implication de grands pays en voie de développement, tels que la Chine et l’Inde, et c’est principalement la raison pour laquelle les États-Unis n’ont jamais ratifié le traité. 
Mais pour qu’un tel système fonctionne, il s’agirait pour les États de s’entendre sur ce qui constitue un juste objectif pour chaque pays. Groupes d’intérêt et chercheurs pourraient ensuite effectuer un suivi, en mettant en avant ceux des pays qui respectent les règles, et en dénonçant ceux qui ne s’y conforment pas. 
À première vue, il ne semble émerger aucune entente sur ce à quoi pourraient ressembler de telles réductions équitables des émissions. Pour sa part, l’Inde pointe du doigt le citoyen américain moyen, qui génèrent dix fois plus d’émissions que l’Indien moyen, et considère que les quotas d’émission devraient par conséquent être fixés en fonction de la population concernée. 
La bonne nouvelle c’est que des travaux ont d’ores et déjà été rendus sur la question des objectifs d’émissions auxquels les États ont à ce jour consenti – à Kyoto et lors de la Conférence des Nations Unies sur les changements climatiques de Cancún en 2010 – qui nous permettent de décrire, et même de quantifier, ce que l’on peut historiquement considérer comme des objectifs justes et raisonnables. Les objectifs d’émissions tendent implicitement à obéir à une formule quantifiant trois principes majeurs : tous les États doivent réduire leurs émissions, mais les pays riches doivent accepter de procéder à de plus grandes limitations que les pays pauvres ; ceux des États ayant vu leurs émissions grimper en flèche au cours d’une période récente doivent pouvoir bénéficier d’un certain temps pour les ramener à la baisse ; enfin, aucun pays ou groupe d’États ne doit pour cela subir un préjudice économique disproportionné. 
À Kyoto, il a été décidé que chaque augmentation de 10 % du revenu par habitant serait synonyme d’une limitation des émissions de 1,4 %. À Cancún, chaque augmentation de 10 % du revenu correspondrait à une limitation de 1,6 %. 
De toute évidence, la question de savoir comment répartir le fardeau économique de quelque démarche particulière autour des émissions globales diffère totalement de la question de l’ambition environnementale que devraient revêtir les efforts d’atténuation du changement climatique. Mais à mesure que s’opèrent les négociations, cette approche peut nous permettre d’évaluer la juste répartition de la charge associée à l’atténuation des effets défavorables de ce changement climatique, et de juger si les États dans leur individualité honorent leur part du marché, à mesure qu’approche l’échéance de la Conférence 2014 des Nations Unies sur les changements climatiques qui aura lieu au Pérou le mois prochain. 
Le graphique en bas d’article compare le revenu par habitant des États avec les limitations d’émissions auxquelles ils se sont engagés pour 2020. La limitation d’émissions de chaque pays est mesurée par rapport à une base de comparaison qui tient compte de la moyenne de ses émissions réelles en 2005 et de ses émissions prévues en 2020, en l’absence d’une démarche internationale. 
L’inclinaison de la courbe correspond remarquablement aux données issues de Kyoto et de Cancún, indiquant combien ce qui est considéré comme équitable demeure stable au cours du temps. En moyenne, chaque augmentation de 10 % du revenu correspond à une limitation de 1,4 % des émissions. 
Ce graphique révèle d’autres aspects intéressants, comme par exemple que les objectifs de l’Inde sont modestes, mais également appropriés compte tenu des faibles revenus de la population. La Norvège est le pays limitant le plus ses émissions, mais accomplit plus que sa part. 
Mais plus important encore, ce graphique nous permet d’évaluer les objectifs proposés par la Chine et les États-Unis – deux plus grands réfractaires au Protocole de Kyoto. Comme on peut l’observer, ces objectifs s’inscrivent grosso modo dans la lignée de ce qui est historiquement considéré comme leur juste part d’efforts, même s’il serait possible pour les deux pays d’en fournir un peu plus. 
À l’heure où d’autres rejoignent la Chine, l’Amérique et l’Union européenne dans la fixation d’objectifs pour 2030 et au-delà, ce procédé statistique de mesure du caractère équitable des efforts à fournir pourrait servir de puissant outil de détermination de la répartition de la charge qu’il incombe à chaque pays d’endosser. 

Optimiser la prise de décision dans un monde périlleux 
CAMBRIDGE/NEW YORK – Les États-Unis et la Chine sont à un moment précaire dans leurs rapports. Assurer la paix sera le plus grand défi géopolitique du XXIe siècle. 
Et, comme Trump l’a dit si crûment, si les Chinois ne réglaient pas le cas de la Corée du Nord, il s’en chargerait lui-même. Pendant que la Corée du Nord se rapproche un peu plus du développement d’une ogive nucléaire pouvant frapper le continent américain, Trump a menacé de faire tomber sur ce pays une « le feu d’une fureur destructrice que le monde n’a jamais connue ». 
La Chine, pour sa part, rejette ce que son ministre des Affaires étrangères nomme la « théorie de la responsabilité de la Chine » à l’égard de la Corée du Nord. Un éditorial récent d’un journal contrôlé par l’État chinois a mentionné que même si la Chine resterait neutre si la Corée du Nord attaquait en premier, les attaques des États-Unis visant à renverser le régime coréen forceraient la Chine à intervenir. 
Bien que ces problèmes soient d’actualité, la dynamique politique sous-jacente n’est pas nouvelle. Décrivant une confrontation semblable dans la Grèce antique, l’historien Thucydide écrivait déjà à l’époque, « C’était l’essor d’Athènes et la crainte qu’il inspirait dans la république de Sparte, qui rendit la guerre inévitable ». 
Au cours des 500 dernières années, sur 16 cas où une puissance montante menaçait de supplanter une puissance dominante, 12 se sont conclus par une guerre. Les États-Unis et la Chine devraient en prendre bonne note, car continuer comme si de rien n’était c’est prendre le risque de répéter l’Histoire. 
Prenez le dilemme insoluble auquel était confronté le président des États-Unis, Franklin Roosevelt, en 1940, lorsque le Royaume-Uni était gravement menacé dans sa lutte contre l’Allemagne nazie. Les réserves et l’argent se faisaient rares, mais Roosevelt savait que le Congrès des États-Unis ne consentirait jamais à avancer les fonds dont la Grande-Bretagne avait besoin pour continuer la lutte. 
Le problème de Roosevelt « semblait insoluble », écrit l’historienne Doris Kearns Goodwin dans son livre No Ordinary Time (Des temps extraordinaires). Or, Roosevelt a fait une chose qui semble inconcevable dans le cadre politique d’aujourd’hui : il s’est retiré dix jours sur un navire et a pris le temps nécessaire de réflexion pour sortir son pays de l’impasse. 
Il faut également dire que l’idée que le président des États-Unis se retire du monde à un moment crucial a tout d’abord été critiquée. Selon Harry Hopkins, le bras droit de Roosevelt, « Pendant assez longtemps, je me suis interrogé sur le fonds de sa pensée ». 
Puis, un soir, il m’a tout révélé d’emblée — tout le programme. » Hopkins faisait référence à la loi pionnière des prêts-baux, qui est devenue l’instrument principal des États-Unis pour assurer une aide militaire de 50 milliards $ aux pays étrangers pendant la Deuxième Guerre mondiale. 
Par ce programme, le président était autorisé à envoyer du matériel militaire pour lequel le Congrès avait affecté des crédits, aux États des pays dont la défense était jugée indispensable à la sécurité des États-Unis, et ce, sans exiger d’indemnisation. De nos jours, les chefs d’État subissent d’immenses pressions pour appliquer leurs qualités de décideurs à un vaste éventail d’énormes défis. 
Combien d’entre eux ont le courage d’apprendre de la façon dont Roosevelt abordait les choses ? Il est difficile de concevoir Trump suivant les traces de Franklin D. Roosevelt. 
Ce n’est pas un commentaire partisan d’insister sur le fait que le chemin le plus direct à des décisions pouvant mener à la catastrophe part d’un esprit suranné et intempestif. Les stoïques en étaient bien conscients. 
La sagesse chinoise offre aussi une perspective des plus utiles. Au cœur du taoïsme loge la notion de wu wei, qui peut se traduire littéralement par « inaction », mais englobe en fait beaucoup plus. 
Dans le taoïsme, lorsque l’individu est en état d’harmonie avec lui-même et de connaissance de soi, il agit aisément, intuitivement et spontanément. En rétrospective de sa présidence, Bill Clinton a reconnu les dangers du surmenage, « Toutes les grandes erreurs que j’ai faites dans ma vie, je les ai faites parce que j’étais fatigué, ». 
Ces libations paraissaient chez le président, qui, selon Gergen, « avait les yeux bouffis, semblait fatigué, hyperactif » et également « déboussolé, souvent distrait et impatient ». Pour que l’esprit humain fonctionne à son meilleur, il est essentiel de prendre le temps de recharger ses batteries, de se ressourcer et de réfléchir. 

La dernière chance du Japon ? 
Et malgré tout le tapage autour des « Abenomics », l'économie du Japon demeure moribonde. Durant les six derniers trimestres du dernier mandat du Premier ministre de Shinzo Abe, la croissance annualisée du PIB réel s'est élevée en moyenne à 1,4% seulement, à peine au-dessus de la moyenne anémique post-1992 de 1%. 
Les Abenomics, avec leur combinaison potentiellement puissante de relance monétaire et budgétaire, couplée à un large éventail de réformes structurelles, étaient censés mettre un terme aux « décennies perdues » du Japon. Les trois « flèches » de la stratégie avaient pour but de libérer l'économie d'un marasme déflationniste en cours depuis 15 ans. 
La Banque du Japon semble sur le point de livrer la première (qui concerne ce qu'on a appelé un assouplissement quantitatif et qualitatif (QQE). Par rapport au PIB, le gambit de politique monétaire de la BOJ pourrait dépasser en fait de beaucoup les efforts de la Réserve fédérale américaine. 
Abe a hésité parce que l'économie reste faible, ce qui entraîne de nouveaux risques de rechute déflationniste. Pendant ce temps, la troisième flèche de réformes structurelles (en particulier les réformes fiscales, de l'éducation et de l'immigration), est loin de sa cible. 
L'opportunisme politique de la correction monétaire à court terme a triomphé une fois de plus. 
Avec une population active vieillissante (et désormais en déclin), ce pays a limité la portée de la relance de sa croissance. Le Japon doit soit évincer davantage de sa main-d'œuvre existante en améliorant sa productivité, soit découvrir de nouvelles sources de demande, nationales ou à l'étranger. 
Malheureusement, il y a eu peu de progrès sur ces deux fronts. En outre, même si la volonté politique de lancer la troisième flèche de réformes structurelles devaient brusquement se renforcer (une proposition dont on peut douter), toute relance de la productivité demanderait probablement beaucoup de temps pour se concrétiser. 
Reste la demande extérieure, qui souligne ce qui est peut-être plus grave défaut stratégique des Abenomics : ils ne prennent pas en compte certains des plus importants changements susceptibles de survenir dans l'économie mondiale. C'est bien dommage, parce que le Japon est bien positionné pour tirer parti de l'une des plus puissantes tendances mondiales : le rééquilibrage prochain de l'économie chinoise et des États-Unis. 
Les réformes de sa Troisième Session plénière fournissent un cadre cohérent à une transformation de type pro-consommation. Bien que les États-Unis gardent actuellement leur intention de ressusciter un modèle de croissance fatigué, il y a des bonnes raisons d'espérer qu'ils finiront à leur tour à parvenir à un rééquilibrage. 
Au moment où le principal moteur de la croissance chinoise se déplace de la demande extérieure vers la demande intérieure, qui pourrait en bénéficier davantage, sinon les exportateurs japonais ? La Chine est déjà le principal marché d'exportation du Japon, très bien placé pour capter des parts de marché supplémentaires dans la future vague de demande chinoise en produits de consommation et en services. 
De même, le Japon tient à profiter de ses prouesses technologiques dans l'assainissement de l'environnement, une priorité urgente pour la Chine dans les années à venir. Le Japon a déjà une grande expertise dans la plupart des solutions à certains des problèmes les plus difficiles de la Chine. 
Une évolution aux États-Unis (de la consommation excessive de marchandises provenant en grande partie des pays en développement à bas salaires, vers les biens d'équipement dont a besoin une économie de plus en plus axée sur les investissements), va jouer en faveur des plus grandes forces du Japon. En tant que chef de file mondial en machinerie sophistiquée et en matériel de terrassement nécessaires aux investissements dans l'infrastructure, le Japon devrait être en mesure de saisir ces opportunités. 
Quant à la demande extérieure, le Japon ne devrait pas perdre de vue ses réalisations précédentes. Dans les années 1970 et 1980, le Japon était un modèle mondial, grâce à une industrie d'exportation toute-puissante qui a exploité la demande d'une économie mondiale en plein essor. 
« Japan, Inc. » a toujours une bonne mémoire institutionnelle de ce qu'il faut faire pour s'attirer l'appui de la demande extérieure. Il est temps de se réactiver cette mémoire. 
Y manquer laisserait le Japon (troisième plus grande économie mondiale) courir le risque d'être davantage marginalisé par les transformations à l'œuvre dans les deux plus grandes économies du monde, les États-Unis et la Chine. 
L'interaction entre l'économie et la politique est au cœur de l'essor et du déclin des grandes puissances. Dans un monde en rapide mutation, susceptible de changements dans la structure économique de la Chine et les États-Unis, le Japon ne peut pas se permettre de perdre de vue ce fait. 

Chine : le dernier atterrissage en douceur ? 
Sa croissance économique est remontée à 7,9 % au dernier trimestre 2012, soit un demi-point de mieux que les 7,4 % de PIB enregistrés au troisième trimestre. Une augmentation significative après dix trimestres consécutifs de ralentissement qui marque le second atterrissage en douceur de l’économie chinoise en à peine quatre ans. 
En dépit de tous les discours actuels sur un basculement vers la demande intérieure, la Chine se repose encore lourdement sur les exportations et la demande extérieure pour entrainer sa croissance économique. Ce n’est pas une coïncidence si les deux derniers ralentissements ressentis en Chine succèdent à deux récessions subies par deux de ses plus gros marchés, l’Europe et les Etats-Unis. 
En outre, et contrairement à l’Occident qui a déjà épuisé la plupart de ses munitions contre-cycliques traditionnelles, la Chine s’est préservée un espace de manœuvre suffisant pour des ajustements budgétaires ou de politique monétaire en fonction de ce que commanderont les évènements. De même, l’urbanisation galopante est une dynamique qui soutient solidement la politique de forts investissements tout en permettant aux travailleurs ruraux relativement pauvres d’augmenter leurs revenus en trouvant des emplois mieux rémunérés en ville. 
Néanmoins, il se peut que ce soit la dernière fois que la Chine échappe à un choc externe tout en préservant sa croissance intacte. Le Premier ministre Wen Jiabao avait envisagé cette éventualité il y a presque six ans, déclarant en mars 2007 que l’apparente spectaculaire économie chinoise était devenue « instable, déséquilibrée, mal coordonnée et finalement non viable. » 
Trouver un logement bon marché devient de plus en plus difficile pour ceux qui se délocalisent en ville pour la première fois. Et les scandales liés à la corruption ainsi que les risques de troubles politiques qui en découlent ont perturbé, c’est le moins que l’on puisse dire, les mois qui ont précédé la transition politique du Parti Communiste l’année dernière. 
L’économie chinoise est certainement plus instable, avec d’importants ralentissements en terme de croissance réelle du PIB en 2009 et encore en 2012. Ces déséquilibres se sont aussi creusés, avec la part des investissements dans le PIB approchant 50% et la consommation privée qui a chuté en dessous de 35% du PIB. 
La disparité des salaires se creuse. Et la durabilité de l’environnement est menacée par sa dégradation et par la pollution, posant un risque significatif sur la qualité de l’air et les réserves hydrauliques du pays. 
En résumé, le modèle de croissance de la Chine est tiraillé comme jamais auparavant. Et, tel un morceau de tissu, plus il reste étiré, plus il faudra du temps pour qu’il récupère son état de résilience antérieur – et plus la possibilité est grande qu’elle ne puisse rebondir la prochaine fois que quelque chose tourne mal. 
Le message aux nouveaux dirigeants de la Chine est sans ambigüité : Il n’a jamais été aussi urgent d’entreprendre un profond rééquilibrage et des réformes. Le temps est venu de mettre en place les mesures qui favoriseront une transition plus rapide vers une économie tirée par la consommation. 
L’ordre du jour est long, mais ce n’est un secret pour personne. Il faut développer le secteur des services, financer le filet de sécurité sociale, assouplir le système obsolète de permis de résidence (hukou), réformer les entreprises d’état, et mettre un terme à la répression financière sur les logements en augmentant artificiellement les faibles taux d’intérêts sur l’épargne. 
Si ce programme n’est pas mis en place rapidement, la Chine serait bien trop vulnérable lors du prochain choc, inévitable dans un monde frappé par la crise. En l’absence d’un rééquilibrage, n’importe lequel des points de basculement potentiels pourrait sérieusement compromettre la capacité de l’économie à négocier un autre atterrissage en douceur : détérioration de la qualité du crédit dans le secteur bancaire, perte de compétitivité à l’exportation due à la hausse des salaires; problèmes sociaux majeurs ainsi qu’en matière d’environnement et de gouvernance (principalement les inégalités, la pollution, la corruption) ; et, bien sûr, les faux pas en matière de politique étrangère, comme le suggère l’intensification des problèmes avec le Japon. 
En surface, sa résilience a été impressionnante – la première à reprendre le dessus, comme aiment à le rappeler les dirigeants chinois au reste du monde. Mais sous la surface, une économie déséquilibrée, manquant de coordination, et instable, risque de perdre sa capacité de résilience. 
La critique formulée par Wen Jiabao il y a six ans était un diagnostique éclairé des défauts de la vieille Chine et désignait les espoirs et les rêves d’une nouvelle Chine. Elle reste un modèle que les nouveaux dirigeants chinois ne peuvent ignorer. 


Les écluses financières de la Chine 
NEW YORK – Tandis que commence à ralentir l’économie de la Chine, après plusieurs décennies de croissance spectaculaire, le gouvernement devrait se retrouver de plus en plus exposé aux sirènes de la libéralisation de son compte de capital. Il pourrait s’agir d’une démarche a priori attractive, d’autant plus que le gouvernement chinois souhaite internationaliser le renminbi. 
Selon un récent rapport, les autorités chinoises auraient tout intérêt à se méfier de la libéralisation du compte de capital. Tirant les leçons des récentes expériences d’autres pays émergents, ce rapport recommande à la Chine d’adopter une approche séquencée et prudente, dans l’exposition de son économie aux caprices des flux de capitaux mondiaux. 
L’aspect commun aux épisodes survenus récemment dans les économies émergentes – de l’Amérique latine jusqu’en Asie de l’est, en passant par l’Europe centrale et orientale – réside dans le caractère extrêmement pro-cyclique des flux de capitaux, qui constituent la principale cause d’instabilité financière. Or, l’instabilité financière sur le plan national, combinée à une libéralisation, impacte lourdement la performance économique, de même que pèse sur cette performance le manque de contrôle des intermédiaires financiers non bancaires – une difficulté à laquelle la Chine commence à être confrontée, à mesure que la contribution du secteur bancaire de l’ombre à la croissance du crédit se fait de plus en plus prononcée. 
S’agissant des flux de capitaux, cela signifierait conserver la réglementation du compte de capital en tant qu’outil essentiel des politiques macroéconomiques. 
En effet, au cours des années 1990, la Chine – de la même manière que l’Inde – a enseigné au reste du monde émergent l’importance d’une libéralisation graduelle. Une leçon pleinement intégrée par de nombreux pays, au lendemain seulement des crises économiques et financières qui apparurent en Asie de l’est en 1997, s’étendant à la Russie en 1998, et qui affectèrent la plupart des pays en voie de développement. 
Le Fonds monétaire international lui-même, à la fin de l’année 2012, a adopté une approche précautionneuse. Le FMI reconnaît désormais que la libéralisation du compte de capital s’accompagne aussi bien d’avantages que de risques, et qu’il est nécessaire que cette libéralisation soit « correctement planifiée, temporisée et séquencée, de sorte que ses bienfaits surpassent son coût. » 
Par ailleurs, le Fonds considèrent aujourd’hui les réglementations du compte de capital comme figurant au plus large menu des mesures macroprudentielles que les États doivent pouvoir utiliser librement afin de prévenir l’instabilité économique et financière. Dans la mesure où la volatilité du compte de capital constitue le principal choc financier procyclique dans les économies émergentes, ces réglementations doivent être le premier outil macroprudentiel à être utilisé pour la contrer. 
Mais les marchés émergents n’ont pas été les seuls à se retrouver confrontés aux dangers d’une libéralisation rapide. L’expérience japonaise fournit également de précieux enseignements quant à l’importance d’une prudence dans la libéralisation du compte de capital autour d’une monnaie exposée à une demande croissante sur le plan international. 
En un sens, l’Europe occidentale s’est autrefois retrouvée dans le même bateau. La libéralisation de son compte de capital a également constitué un processus sur le long terme, débutant avec la convertibilité du compte courant en 1958, et s’achevant avec celle du compte de capital en 1990. 
Il ne s’agit nullement ici de considérer que l’internationalisation du renminbi ne saurait avoir lieu dans un avenir prévisible. Étant donné l’importance de la Chine dans l’économie mondiale, la dénomination en renminbi de plus en plus d’échanges et d’investissements apparaît inévitable. 
Pour autant, il appartient aux autorités chinoises de gérer ce processus de manière progressive, en choisissant les canaux spécifiques via lesquels ce processus devrait s’opérer. La Chine constitue en effet sans doute l’exemple historique le plus réussi d’une transformation économique graduelle et pragmatique. 

La muraille économique de Chine 
WASHINGTON, DC – La dépréciation récente de la monnaie chinoise, le renminbi, qui a agité les marchés boursiers chinois et conduit le gouvernement à suspendre les transactions à deux reprises la semaine dernière, met en évidence un défi majeur pour le pays : comment équilibrer ses obligations économiques nationales et internationales. L'approche décidée par les autorités aura un impact majeur sur le bien-être de l'économie mondiale. 
Réussir une telle transition structurelle sans provoquer de forte baisse de croissance économique serait difficile pour tout pays. Le défi est encore plus grand pour un pays aussi vaste et complexe que la Chine, en particulier compte tenu de l'environnement actuel de croissance mondiale atone. 
Pendant des années, le gouvernement chinois a cherché à élargir la détention d’actions cotées en bourse, fournissant ainsi à plus de citoyens chinois un intérêt dans une transition réussie vers une économie de marché. 
Alors que les entreprises chinoises ne sont plus en mesure de vendre un volume rapidement croissant de produits à l'étranger et de soutenir l'expansion de la capacité productive, l'économie a perdu certains moteurs importants de croissance, d'emploi et des salaires. Le ralentissement économique qui en a résulté a sapé la capacité du gouvernement à maintenir des prix d’actifs élevés et à éviter des poches de problèmes de crédit. 
Une dévaluation surprise au mois d’août dernier a été suivie par plusieurs corrections quotidiennes du taux de change onshore de plus petite ampleur. A chaque fois, l’objectif était le même : rendre les produits chinois plus attrayants à l'étranger, tout en accélérant la substitution des importations en Chine. 
Les dévaluations monétaires de la Chine sont compatibles avec une tendance plus large au sein aussi bien des économies émergentes qu’avancées au cours des dernières années. Peu de temps après la crise financière mondiale, les Etats-Unis ont beaucoup utilisé la politique monétaire expansionniste, caractérisée par des taux d'intérêt proches de zéro et des achats d'actifs à grande échelle, qui ont affaibli le dollar et ainsi stimulé ainsi les exportations. 
Cependant, en poursuivant ses objectifs nationaux, la Chine risque d'amplifier par inadvertance l'instabilité financière mondiale. Plus précisément, les marchés craignent que la dévaluation du renminbi puissent « voler » la croissance d'autres pays, y compris ceux qui ont beaucoup plus de dette extérieure et des coussins financiers beaucoup moins robustes que la Chine, qui maintient d’amples réserves internationales. 
Cette préoccupation montre bien la difficulté de l'acte d'équilibrage que doit effectuer la Chine pour assurer le rôle dans la gouvernance économique mondiale que justifie son poids économique. Après tout, la Chine est maintenant la deuxième plus grande économie du monde (et, selon certaines mesures non marchandes, la plus grande). 
Et, en effet, la Chine a récemment fait preuve d'un plus grand intérêt à internationaliser progressivement son système financier. Notamment, elle a récemment réussi à persuader le Fonds monétaire international d’ajouter le renminbi au panier de devises qui détermine la valeur des droits de tirage spéciaux, l'unité que le FMI utilise pour traiter avec ses 188 pays membres. 
Cette étape – qui place le renminbi à égalité avec les principales devises mondiales (le dollar américain, l'euro, la livre sterling et le yen japonais) – permettra d'améliorer l'acceptation par les secteurs public et privé de la monnaie chinoise dans le système monétaire international. Dans le même temps, elle a créé l'attente – mais pas l'obligation – que la Chine évite à l’avenir d'aggraver l'instabilité financière mondiale. 
Néanmoins, ce temps n’est pas encore arrivé ; et, étant donné la transition structurelle délicate actuellement en cours dans le pays, il ne viendra probablement pas de sitôt. En attendant, il semble probable que la Chine continuera à se sentir obligée de placer ses obligations nationales en premier lieu, mais d'une manière nuancée visant à éviter les grands points de basculement perturbateurs pour l'économie mondiale. 

Le facteur chinois au Kenya et au Zimbabwe 
PÉKIN – Demandez à toute personne ayant une connaissance basique de l'Afrique quel pays est le mieux positionné sur la voie de la réussite - le Zimbabwe ou le Kenya : il ou elle penchera sans aucun en faveur du Kenya. Les événements de la semaine dernière semblent confirmer ce verdict. 
Le lundi, une fois que la Cour suprême du Kenya a confirmé la réélection du président Uhuru Kenyatta aux élections présidentielles contestées du pays, l'état de droit a paru l'emporter sur la violence politique pour la première fois depuis des années. Le Zimbabwe, quant à lui, se retrouve sans le président Robert Mugabe, pour la première fois depuis 37 ans. 
Mais en tant que Kenyane vivant en Chine, l'un des plus importants partenaires de développement du continent africain, je ne vois qu'un seul indicateur qui pèse en faveur du Zimbabwe : sa relation avec mon pays d'adoption. En fait, les liens économiques et politiques de la Chine pourraient être décisifs pour ce pays d'Afrique perpétuellement donné perdant. 
Bien que le Zimbabwe ait davantage de ressources naturelles et minières, il a beaucoup moins de terres et l'extrême pauvreté y est beaucoup plus répandue. Plus de 70 % des 16 millions d'habitants du pays vivent avec moins de 1,90 $ par jour, par rapport à 46 % des 48 millions d'habitants du Kenya. 
Depuis 2000, la Chine a proposé au Kenya 6,8 milliards de dollars en prêts pour des projets d'infrastructure, par rapport à 1,7 milliards de dollars pour le Zimbabwe. Parce que les conditions de prêt comprennent souvent l'obligation d'embaucher des employés chinois, le Kenya en a accueilli plus de 7 400 à la fin de l'année 2015, alors que le Zimbabwe en a accueilli à peine un peu plus de 950. 
Mais dans la compétition pour les largesses chinoises, l'avantage du Kenya par rapport au Zimbabwe s'arrête là. Les investissements directs étrangers chinois cumulés depuis 2003 ont atteint près de 7 milliards de dollars au Zimbabwe, par rapport à 3,9 milliards pour le Kenya. 
En 2015, les exportations du Kenya vers la Chine se sont élevées à 99 millions de dollars, alors que ce pays a importé de Chine pas moins de 60 fois ce montant. Même en tenant compte de l'importation de matériaux liés à la construction chinoise d'infrastructure, il s'agit là d'un déficit bilatéral particulièrement important. 
Le Zimbabwe, d'autre part, malgré son faible taux de croissance, a exporté la valeur de 766 millions de dollars de marchandises vers la Chine en 2015 et en a importé la valeur de 546 millions de dollars. Étonnamment, la plupart des exportations du Zimbabwe ne se sont pas limitées aux minéraux et aux métaux, comme on pourrait le croire, mais également au tabac et au coton, des produits qui exigent relativement plus de main-d'œuvre, ce qui signifie davantage d'emplois nationaux. 
Comment le Zimbabwe est-il parvenu à ce qui ressemble, du moins d'un point de vue numérique, à des relations plus productives que le Kenya avec la Chine ? 
Peu de personnes en dehors de Mugabe et de ses proches collaborateurs, y compris le nouveau président du pays Emmerson Mnangagwa peuvent être catégoriques à ce sujet. Mais une façon de parvenir à une approximation consiste à comparer l'histoire de l'engagement bilatéral de ces deux pays avec la Chine. 
Le Kenya et le Zimbabwe ont reçu deux visites de chefs d'État chinois au cours de leur histoire post-coloniale. Le Président chinois Jiang Zemin a visité chaque pays en 1996, alors que le président Hu Jintao s'est rendu au Kenya en 2006. 
La première visite de Mugabe en Chine a eu lieu en 1980, à peine six mois après l'indépendance ; il en a fait plus de 13 au cours de son mandat et les visites de haut niveau par d'autres représentants zimbabwéens ont été encore plus fréquentes, soit environ une fois tous les deux ans durant le règne de Mugabe. Les présidents du Kenya, en revanche, se sont rendus en Chine seulement six fois au cours de la même période, le plus récemment en mai 2017. 
Il y a tout juste quelques mois par exemple, une entreprise chinoise a communiqué avec mon entreprise pour demander des conseils sur la manière d'entrer sur le marché des soins de santé. Je n'ai pas encore répondu à des questions similaires sur l'accès aux marchés au Kenya. 
Le rôle de la Chine dans l'économie africaine a fait l'objet de critiques ; mais, comme je l'ai soutenu auparavant, les investissements chinois ont également été une bouée de sauvetage pour de nombreuses personnes sur le continent. En créant des opportunités d'emploi ou en fournissant des investissements directs dans l'infrastructure, la Chine a été un partenaire de l'Afrique quand de nombreux investisseurs occidentaux ont préféré rester à l'écart. 
Les deux pays ont soutenu la signature par Xi de la Nouvelle Route de la Soie, ce qui en théorie devrait accroître leur valeur stratégique auprès de la Chine. Le retour du Kenya à la stabilité politique devrait également faire durer - si ce n'est approfondir - l'engagement économique du pays auprès de la Chine. 
Après la démission de Mugabe, le ministère chinois des Affaires étrangères a fait tout ce qui était en son pouvoir pour louer « l'amitié entre la Chine et le Zimbabwe » et on peut s'attendre à ce que Mnangagwa maintienne cette relation. Le nouveau président a reçu une formation militaire en Chine et a effectué une visite officielle en tant que président du parlement en 2001. 
Alors que le Kenya et le Zimbabwe sont en train de déterminer leur avenir politique, beaucoup de choses dans ces deux pays vont sans doute changer - pour le mieux, comme nous l'espérons. 

Corée du Nord : le pas de trop ? 
PEKIN – Après environ un mois de belliqueuses bravades de la part de la Corée du Nord, la Chine, exaspérée, s’exprime enfin au sujet de la politique de la corde raide nord-coréenne et affirme soudain son désaccord avec les menaces téméraires de ses alliés. Ce durcissement exceptionnel du ton de la Chine ne traduit pas nécessairement son intention d’abandonner le régime de Kim Jong-un ; mais à tout le moins, il suggère qu’il n’est plus inimaginable d’envisager un changement radical dans la politique chinoise vis-à-vis de la Corée du Nord. 
Au cours d’entretiens téléphoniques avec le Secrétaire Général de l’ONU Ban Ki-moon le 6 avril dernier, le ministre chinois des Affaires Etrangères Wang Yi a fermement rejeté tout discours et actes visant à déstabiliser la région du nord-est asiatique. Wang a en outre clairement déclaré que la Chine n’autoriserait aucune « perturbation à sa porte. » 
Le lendemain, le président chinois Xi Jinping, s’adressant à une assemblée majoritairement asiatique de responsables politiques et d’hommes d’affaires lors de la réunion annuelle, et subventionnée, du Forum pour l’Asie de Boao , déclarait qu’aucun pays « ne devrait être autorisé à jeter une région – et même le monde – dans le chaos pour son seul bénéfice. » 
Xi n’a pas cité de pays en particulier, mais sa condamnation implicite de la Corée du Nord était claire pour tous. Juste avant ces remontrances officielles, les spéculations allaient bon train sur l’éventualité d’un changement fondamental dans les relations de la Chine avec la Corée du Nord - ce « petit frère » socialiste qu’elle continue de subventionner lourdement. 
A la suite de cette rare démonstration d’ouverte indignation de la part de Xi et de Wang, ces spéculations ont repris de plus belle. 
En fait, les dirigeants chinois ont agonisé devant les récentes provocations nord-coréennes. Ils luttent pour persuader le régime de Kim de tempérer son instabilité et d’accepter « un grand compromis » : une reconnaissance officielle et la normalisation des relations avec l’ensemble de ses voisins – et les Etats-Unis, en échange de la dénucléarisation. 
Voilà en effet une situation à l’origine de considérables querelles entre les deux pays ces dernières années. La Chine comprend que les raisons de l’inflexibilité de la Corée du Nord proviennent de sa profonde isolation, de la tromperie massive de son peuple, et de la crainte de Kim de perdre le contrôle d’un pays que seule sa famille a dirigé. 
Les dirigeants du pays ont fini par se convaincre que la provocation est le seul moyen d’attirer l’attention et les ressources. Pour la Chine, le régime de Kim ne peut survivre que s’il suit la voie de la Chine vers la réforme et l’ouverture. 
Mais face à la démocratie et à l’économie rayonnantes de la Corée du Sud, le modèle chinois n’est pas pertinent pour le Nord: le suivre impliquerait de reconnaitre la suprématie du Sud dans la péninsule coréenne, et donc une perte immédiate de légitimité. Au cours de ces vingt dernières années, les dirigeants nord-coréens ont procédé à quelques très légères « réformes » minimales, mais ont rapidement battu en retraite. 
Plus important, les dirigeants chinois croyaient qu’en protégeant le Nord de la pression américaine, elle œuvrait dans l’intérêt de sa propre sécurité nationale. Mais sur ce point, l’analyse de la Chine était totalement erronée, car elle sous-estime l’ingérable désespoir du régime de Kim lorsqu’il estime que sa survie est menacée. 
Elle exploite donc la bonne volonté de la Chine ainsi que ses inquiétudes en matière de sécurité nationale, et considère même le patronage de la Chine comme un dû. Une autre complication est liée aux aspirations nucléaires nord-coréennes. 
Aujourd’hui cependant, c’est au tour de la Corée du Nord de commettre une erreur. Les colères enfantines de Kim Jong-un ont véritablement énervé la Chine. 
Oui, les dirigeants du pays se sont parfois plaints du lourd fardeau que représente le soutien apporté à la Corée du Nord ; mais jusqu’à présent, ils n’avaient jamais montré ouvertement un tel dégout pour les prestations du Nord. Le fait que la Chine prévienne qu’elle n’acceptera aucune « perturbation à sa porte » de la part de la Corée du Nord peut être considéré comme l’équivalent d’un « carton jaune » au football. 
Le Secrétaire d’état John Kerry se rend à Pékin dans les jours qui viennent. Il est désormais temps pour les dirigeants chinois et américains de négocier une sortie réelle et viable de la crise actuelle, tout en étudiant de manière productive les moyens de reprendre le processus de dénucléarisation dans la péninsule Coréenne. 

Ombres chinoises 
NEW YORK – La Chine vit une période intéressante. Un haut responsable du Parti communiste, Bo Xilai, est tombé – accusé de méfaits parmi lesquels plusieurs écoutes téléphoniques de patrons d’autres partis, dont le président Hu Jintao – tandis que son épouse fait l’objet d’une enquête pour son rôle présumé dans le possible meurtre d’un homme d’affaires britannique. 
Malgré une importante couverture médiatique de ces événements, il est remarquable de noter à quel point nous ne savons que peu de choses. Le corps de l’homme d’affaires britannique aurait été incinéré avant même qu’il ne soit procédé à une autopsie. 
En Chine, les choses ont toujours tendance à devenir intéressantes avant le Congrès national populaire, qui voit le sacre des nouveaux cadres du Parti. Dans la plupart des démocraties, le pouvoir passe de mains en mains selon un processus relativement transparent ; il suit les élections nationales. 
Les dirigeants ne pouvant être remplacés dans le cadre d’élections, d’autres moyens doivent être trouvés pour résoudre les conflits politiques. Ceci entraîne parfois des spectacles publics délibérés. 
Populiste charmant et charismatique, né au sein de l’élite du Parti, Bo était connu comme un haut responsable plutôt dur, dont les méthodes en matière de lutte contre le crime – et contre tous ceux qui lui barraient le chemin – s’inscrivaient souvent hors du cadre de la loi. L’ancien chef de la police auprès de Bo, dont on raconte qu’il faisait le sale boulot, a embarrassé le Parti en s’enfuyant pour le consulat américain de Chengdu en février, après être tombé comme son patron. 
Autrement dit, Bo réunit tous les stéréotypes du caïd de la mafia : corrompu, sans pitié avec ses ennemis, peu respectueux de la loi et, pour autant, moraliste dans la présentation de lui-même. On pourrait dire la même chose de la plupart des cadres du Parti en Chine. 
C’est son ambition assumée qui différenciait Bo des autres. Les cadres chinois du Parti, tout comme les politiciens japonais – ou encore, en effet, les caïds de la mafia – sont censés faire preuve de discrétion quant à leur appétit de pouvoir. 
Cela a suffi à agacer les autres cadres du Parti. Les rivalités entre factions internes au Parti ne pouvant se régler dans la discrétion, plusieurs collègues de Bo ont considéré qu’il devait partir. 
Pendant la Révolution culturelle, lorsque Mao Zedong se débarrassa de son plus haut cadre du Parti, Liu Shaoqi, la femme de ce dernier fut promenée dans les rues, arborant des balles de ping-pong autour de son cou comme symbole de sa décadence et de son extravagance malfaisantes. Après la mort de Mao lui-même, son épouse Jiang Qing fut arrêtée et présentée à la Chine comme une Lady Macbeth. 
La famille doit porter la responsabilité des crimes commis par l’un de ses membres. Lorsque l’un des membres s’effondre, le sort des autres doit être le même. 
D’un autre côté, quand cet individu est au plus haut, les autres en bénéficient, comme cela a été le cas des membres de la famille de Bo ainsi que de son épouse, dont les affaires ont fleuri tandis qu’il était au pouvoir. Nombreuses ont été les spéculations concernant les conséquences de la chute de Bo, et de l’audacieuse évasion de l’activiste des droits de l’homme Chen Guangcheng, après 18 mois d’assignation à résidence. 
Dans l’affirmative, où cela mènera-t-il ? Depuis que Bo s’est présenté comme un critique populiste du capitalisme chinois moderne, et comme un partisan autoritaire des préceptes maoïstes, ses ennemis naturels au sein de la direction du Parti paraissent comme les cadres les plus « libéraux », en faveur d’un capitalisme de marché libre, voire de quelques réformes politiques. 
Ainsi, la défaite de Bo pourrait-elle annoncer une société plus ouverte, et moins hostile aux voix dissidentes ? Il est possible que les communistes chinois partisans de davantage de libéralisme économique soient également plus réceptifs à une société plus ouverte. 
Cependant, l’inverse pourrait également se vérifier : plus les disparités en termes de richesse sont prononcées, plus les individus s’élèvent contre l’inégalité économique, et plus le régime aura tendance à sévir à l’encontre des dissidents. Une telle répression n’a pas vocation à préserver le communisme, sans même parler des maigres vestiges du maoïsme. 

La Chine s’approprie des territoires indiens 
NEW DELHI – Les tensions vives avec le Japon, le Vietnam et les Philippines autour des îles en mer de Chine du sud et de l’est n’ont pas empêché une Chine toujours plus affirmée d’ouvrir un nouveau front par une incursion militaire sur la très disputée frontière Himalayenne. Dans la nuit du 15 avril, un peloton de l’Armée Populaire de Libération (APL) s’est furtivement introduit aux abords de la frontière entre la Chine, l’Inde et le Pakistan, établissant un camp à 19 kilomètres à l’intérieur d’un territoire contrôlé par l’Inde, et ce faisant, menaçant potentiellement le gouvernement indien de la perte d’une position stratégique vitale sur un plateau d’altitude de quelques 750 kilomètres carrés. 
La Chine aurait-elle l’intention d’installer des structures permanentes pour ses troupes sur ce haut plateau glacé, ou a-t-elle l’intention de se retirer une fois qu’elle aura obtenu des concessions militaires humiliantes ? La question reste ouverte, et d’une certaine manière, discutable. 
Le fait est que, dans la mesure où son « ascension pacifique » se mue en une approche de plus en plus insistante envers ses voisins, la Chine a élargi ses « intérêts fondamentaux » - qui ne tolèrent aucun compromis – et ses revendications territoriales, tout en démontrant une disposition croissante à prendre des risques pour parvenir à ses objectifs. Par exemple, la Chine n’a pas seulement monté le ton vis-à-vis du Japon au sujet des iles Sendaku (Diaoyu), contrôlées depuis des décennies par les Japonais, mais elle se confronte aussi aux Philippines depuis qu’elle a effectivement repris le contrôle du récif de Scarborough l’année dernière. 
Ce qui fait de cette incursion himalayenne un puissant symbole de la nouvelle position agressive de la Chine en Asie est que ses troupes ont installé un camp dans une zone qui se trouve au-delà de la « ligne de contrôle effectif » (LCE) que la Chine avait unilatéralement définie après sa victoire contre l’Inde dans le conflit frontalier qu’elle avait elle-même initié en 1962. Pendant que sa Marine et une partie de son armée de l’air appuient des revendications territoriales et maritimes revanchardes en mer de chine du sud et de l’est, son armée s’active dans les zones montagnardes frontalières avec l’Inde, tentant de revenir petit à petit sur cette LCE. 
L’une des nouvelles méthodes employée par l’APL est de déplacer le groupe ethnique d’éleveurs Han dans les vallées le long de cette ligne de démarcation et de les couvrir pour leur permettre de la traverser, ce qui a pour effet de chasser les bergers indiens de leur pâtures traditionnelles. Mais cette dernière crise a été déclenchée par l’usage de moyens militaires directs par la Chine dans une zone frontalière stratégique proche du col du Karakoram reliant la Chine à l’Inde. 
Parce que la ligne de démarcation n’a pas été définie par un accord mutuel – la Chine est revenue sur sa promesse de 2001 de revoir les cartes avec l’Inde – la Chine prétend que les troupes de l’APL ne font que s’installer sur des « territoires chinois ». Pourtant, fidèle à sa vieille stratégie consistant à envahir furtivement des terres disputées pour se présenter, ensuite, comme le conciliateur, la Chine recommande aujourd’hui de faire montre de « patience » et d’esprit de « négociation » pour permettre de résoudre ce dernier « problème ». 
Le gouvernement indien, paralysé et à la dérive, a dans un premier temps refusé de commenter cette incursion, par crainte d’être contraint par la pression de son opinion publique à définir une riposte vigoureuse. Sa première déclaration publique n’a été formulée qu’après que la Chine ait platement nié l’intrusion en réponse à des articles parus dans la presse indienne citant des sources militaires. 
Et comme si cela ne suffisait pas, le maladroit ministre indien des Affaires Etrangères, Salman Khurshid, a dans un premier temps banalisé la plus profonde incursion chinoise depuis un quart de siècle. Le volubile ministre a qualifié l’incident de « simple petit bouton » d’acné sur le par ailleurs « magnifique visage » de la relation bilatérale – une toute petite rougeur qu’un simple onguent soignera. 
En fait, on ne s’explique pas pourquoi le gouvernement a remplacé les troupes de son armée régulière en 2010 par des gardes frontières pour patrouiller le plateau encerclé de sommets dans lequel s’est aujourd’hui engouffré l’APL. Ce plateau appelé Depsang se trouve sur l’ancienne route de la soie reliant Yarkand dans le Xinjiang à la région indienne du Ladakh par la passe de Karakoram. 
L’Inde, avec un poste militaire et une piste d’atterrissage juste au sud de la passe de Karakoram possède la capacité de barrer la voie d’accès reliant la Chine à son « allié naturel », le Pakistan. L’intrusion de l’APL, en menaçant cette base indienne, avait peut-être pour intention d’anéantir la capacité de l’Inde à intercepter l’approvisionnement des troupes et des travailleurs chinois dans la région pakistanaise du Gilgit-Baltistan, où la Chine a élargi son empreinte militaire et ses projets stratégiques. 
Pour l’Inde, l’incursion chinoise menace aussi son accès au Glacier du Siachen à 6 300 mètres d’altitude, à l’ouest de Depsang. Le Pakistan revendique le glacier contrôlé par l’Inde, qui, stratégiquement placé entre les territoires pakistanais et chinois du Cachemire, est devenu le champ de bataille le plus froid et le plus élevé (et l’un des plus sanglants) du milieu des années 80 jusqu’au cessez-le-feu de 2003. 
En matière militaire, elle pourrait établir un camp de l’armée indienne sur un autre territoire chinois considéré par les dirigeants chinois comme hautement stratégique. 
Mais avant de pouvoir exercer quelque option de manière crédible, l’Inde doit se doter d’un gouvernement stable. Sans cela, la Chine continuera de faire valoir ses revendications par tous les moyens– loyaux ou non – qu’elle jugera utile. 

Des valeurs chinoises ? 
BERLIN – Il n’y a pas l’ombre d’un doute raisonnable aujourd’hui que la République populaire de Chine dominera le monde du vingt-et-unième siècle. La croissance économique rapide et le potentiel stratégique du pays, son gigantesque marché domestique et ses énormes investissements en infrastructures, en éducation, et en recherche et développement, ainsi que le renforcement massif de son appareil militaire rendent la chose inéluctable. 
Mais de quoi l’avenir est-il fait ? Nous pouvons prévoir les forces qui façonneront sa géopolitique, mais quelles sont les valeurs qui sous-tendront l’exercice de ce pouvoir ? 
En effet, ce dernier volet de la politique de modernisation rencontre une vaste opposition du Parti communiste chinois, qui n’a aucun intérêt à céder le monopole du pouvoir. De plus, la transition vers un système pluraliste qui canaliserait les tensions politiques, au lieu de les réprimer serait éminemment risquée, même si ce risque grandit à mesure que perdurent le régime de parti unique et la corruption endémique qui l’accompagne. 
Le rejet idéologique par les dirigeants chinois de tout ce qui touche aux droits de l’homme, à la démocratie et à l’état de droit s’appuie sur l’affirmation que ces valeurs sensées universelles ne sont en fait que le cheval de Troie des intérêts occidentaux. La dénonciation de ces valeurs par la Chine est une simple question de respect de ses propres intérêts. 
En vérité, ce concept a servi à justifier les régimes collectivistes et autoritaires en se lovant dans le giron des traditions et des cultures locales, l’autonomie étant définie en opposition à l’étranger – c.-à-d. en se démarquant de l’Occident et de ses valeurs. Aussi, « les valeurs orientales » ne sont pas des normes universelles, mais plutôt une stratégie de survie qui se sert du jeu politique identitaire. 
Vu l’histoire du colonialisme occidental en Asie, le désir de maintenir une identité distincte est aussi légitime que compréhensible, comme l’est le credo dans la plupart des pays d’Asie – mais d’abord et avant tout en Chine – que le temps est venu de régler d’anciennes dettes. Cependant, l’effort pour préserver son propre pouvoir, le besoin d’une identité « orientale » distincte et le désir de régler des comptes historiques ne pourront résoudre la question normative soulevée par l’émergence de la Chine comme puissance dominante du siècle. 
Un État devient une puissance mondiale lorsque son importance et son potentiel stratégiques lui donnent une portée internationale. Et, en principe, de tels États tentent par la suite de protéger leurs intérêts en imposant leur emprise ; une recette infaillible pour créer de dangereuses tensions si cette hégémonie repose sur la coercition au lieu de la coopération. 
L’accoutumance du monde à un ordre hégémonique international – dans lequel l’équilibre était maintenu par des puissances mondiales opposées – a survécu à la Guerre froide. Idéologiquement, l’Union soviétique n’était pas antioccidentale, car le communisme et le socialisme étaient après tout des créations occidentales. 
À l’inverse, le modèle économique et politique américain, et celui de l’Occident, avec ses droits individuels et sa société ouverte, se sont avérés une arme redoutable pour le dénouement de la Guerre froide. Les États-Unis ont triomphé non pas par supériorité militaire, mais grâce à son pouvoir d’influence, et également parce que les assises de son hégémonie n’étaient pas fondées sur la coercition (même si parfois de telles méthodes ont aussi été employées), mais en grande partie sur le consentement. 
Bien que la Chine ne renie pas les valeurs de son admirable civilisation millénaire, elle doit vraiment sa renaissance actuelle à son adhésion au modèle contemporain de modernisations à l’occidentale, un immense accomplissement de Deng Xiaoping, qui a mis le pays depuis trente ans sur sa trajectoire actuelle. La question décisive de la modernisation politique reste cependant en suspens. 
Il est clair que les intérêts nationaux, et parfois de purs jeux de pouvoir, jouent un rôle dans la manière dont les États-Unis et d’autres pays occidentaux appliquent les valeurs des droits de l’homme, de l’état de droit, de la démocratie et du pluralisme. Mais ces valeurs ne sont pas que de simples façades idéologiques des intérêts occidentaux ; en fait, dans une certaine mesure, elles ne le sont pas du tout. 
La contribution de l’Asie, et en particulier de la Chine, dans l’évolution de ce cadre universel de valeurs n’est pas encore discernable, mais cela ne saurait tarder lorsque la « cinquième vague de modernisation » déclenchera la transformation politique de la Chine. La destinée de la Chine comme puissance mondiale sera décidée dans une certaine mesure par la manière dont elle résoudra ce dilemme. 

Choisir Monsieur Europe 
BRUXELLES – La fascinante campagne électorale américaine fait aujourd’hui les titres de tous les journaux, mais une autre course pour le pouvoir fait également rage en Europe. Aujourd’hui même, tous les yeux sont tournés vers les favoris non déclarés au poste de premier président du Conseil européen. 
Personne – pas même les personnes impliquées de près dans le processus – ne sait vraiment de quelle manière sont choisis les dirigeants de l’Union européenne. Il n’y a pas de règle formelle et encore moins d’élections ; à un moment, des noms sont cités dans les médias comme étant pris en compte dans le mystérieux système interne des négociations de l’UE. 
En fait, il y a cinq postes à pourvoir et des négociations complexes sont tenues dans le secret entre les différentes chancelleries européennes pour savoir qui pourrait faire quoi sans troubler le délicat équilibre qui existe entre les familles politiques ou entre les petits et les grands États. 
Au cœur de ce processus se pose une question encore plus délicate, à savoir si les personnes qui vont prendre la tête des principales institutions européennes doivent, ou non, être des dirigeants forts. En théorie, tout le monde veut des poids lourds ; dans la pratique, nombre de dirigeants nationaux sont réticents à l’idée d’une équipe plus indépendante et assurée à Bruxelles. 
Ce dilemme est clairement résumé par les deux principaux candidats au poste de “Monsieur Europe”. D’un côté, il y a la sécurité, incarnée par Jean-Claude Juncker, ancien premier ministre du Luxembourg, qui connaît les rouages de la mécanique politique européenne et préside l’Eurogroupe. 
Mondialement connu mais controversé, Blair est capable de rallier l’opinion publique et d’amener le projet européen sur le devant de la scène comme l’UE le désire. Mais il risque aussi de donner à ce mandat cérémoniel de 30 mois un tournant beaucoup plus politique que ne le souhaiteraient les 27 dirigeants nationaux. 
Les quatre autres postes seront probablement distribués dans le cadre d’un ensemble d’accords, afin de garder un certain équilibre. Tout d’abord, il faudra décider s’il faut donner un nouveau mandat de cinq ans au président actuel de la Commission européenne, l’ancien premier ministre portugais Jose Manuel Barroso. 
Le choix semble plus simple pour le troisième poste – le responsable de la politique étrangère, qui bénéficiera de ressources et de pouvoirs supplémentaires pour renforcer la fonction crée par Javier Solana. Ancien secrétaire général de l’OTAN, Monsieur Solana semble le grand favori pour inaugurer le poste durant quelques mois avant de passer la main à Carl Bildt, ministre suédois des Affaires étrangères et ancien premier ministre ayant acquis une stature internationale dans les Balkans durant les années 1990. 
Si le premier ministre danois, Anders Fogh Rasmussen devait être choisi comme “compromis” entre Juncker et Blair, comme cela est largement suggéré, la présence de deux Scandinaves de centre-droite poserait un problème. Les deux postes restant, président du parlement européen et “Monsieur euro” (actuellement tenu par Juncker), devront aussi contribuer à l’équilibre général et refléter les résultats des élections parlementaires européennes de la mi-2009. 
Avec le “Traité de réforme”– héritier de la Constitution européenne controversée créant le poste de président de l’UE – les 785 membres du parlement auront aussi leur mot à dire. Auparavant, seuls les gouvernements pouvaient torpiller les candidats aux principales fonctions européennes. 
Cette incertitude commence à attirer l’attention sur la question fondamentale de savoir si l’UE peut continuer à choisir ses dirigeants de manière si étrange et furtive. Lorsque l’Union était plus petite et plus modeste, les marchandages intergouvernementaux semblaient acceptables, notamment parce que les politiciens pouvaient, au niveau national, minimiser l’importance de l’“Europe”. 
Aujourd’hui, si l’UE souhaite jouer un rôle de premier ordre sur la scène internationale, il semble inévitable qu’elle ait à progresser vers un système plus transparent. Ses interlocuteurs à Washington, Pékin et ailleurs ont déjà fait savoir que les dirigeants nationaux prétendant parler au nom de l’Europe manquent de crédibilité, tout comme les dirigeants de l’UE qui n’ont pas de mandat politique convaincant. 
Il y a ceux qui affirment qu’il s’agit de sujets sensibles et compliqués qui dépassent l’entendement de la plupart des électeurs et que plus de démocratie entraînerait soit du populisme, soit une abstention généralisée très malvenue. D’autres pensent que l’UE ne peut continuer à suivre des méthodes similaires à celles de Pékin ou même Pyongyang. 

Le choix d’un nouveau leader pour le FMI 
Voici plus de 10 ans que je critique la gouvernance du Fonds, symbolisée par la manière dont son leader est choisi. Un gentlemen agreement entre les actionnaires majoritaires – le G-8 – prévoit que le directeur général doit être un Européen, et que des Américains occupent le poste numéro deux ainsi que la tête de la Banque Mondiale. 
Traditionnellement, les Européens choisissent leur nominé en coulisse, tout comme les Américains, après seulement une consultation superficielle des pays en voie de développement. Le résultat, cependant, a souvent été mauvais à la fois pour le FMI, la Banque Mondiale et le monde. 
Ses jugements y ont été aussi mauvais que ceux qui ont mené les Etats-Unis dans cette aventure désastreuse. Alors qu’il avait fait de la lutte contre la corruption un objectif prioritaire pour la Banque, il a dû la quitter au milieu de son mandat, accusé de favoritisme. 
Le G-20 a enfin accepté (ou c’est du moins ce qu’on pensait) que le prochain chef du FMI soit choisi de manière ouverte et transparente. La présomption était qu’un tel processus mènerait presque inévitablement à la désignation d’un directeur général issu d’un pays émergent. 
En 1997, la mauvaise gestion de la crise est-asiatique par le FMI et le Trésor américain a transformé des ralentissements en récessions, et des récessions en dépressions. Le monde ne peut pas se permettre de répéter cette expérience. 
Aujourd’hui, la crise imminente est en Europe, où la Banque Centrale Européenne semble accorder plus d��importance à son propre bilan et à celui des banques européennes – remplis de dettes d’Irlande, de Grèce et du Portugal – qu’au bien-être des citoyens de ces pays. Cette dette a certainement besoin d’être restructurée. 
Elle aurait dû réfléchir un peu avant de laisser cette situation se produire. En fait, plus que de réfléchir, la BCE aurait dû mettre en place une régulation empêchant les banques européennes de devenir aussi vulnérables. 
La nouvelle réflexion doit mettre les gens en premier lieu, et les actionnaires des banques et investisseurs en second. Même si les actionnaires et les détenteurs d’obligations perdent tout, au moyen d’une restructuration appropriée, il est encore possible de sauver les banques et de protéger contribuables et travailleurs. 
Comment le prochain directeur général du FMI abordera-t-il ce problème – et est-ce que le relèvement fiscal viendra de l’austérité, dont les coûts sont supportés par les citoyens ordinaires étant donné le peu de sanctions imposées aux banques – est une question extrêmement importante, mais difficile à prévoir. Malgré l’échec de la stratégie du FMI en Asie de l’est, en Amérique latine et ailleurs, il compte encore des adeptes, y compris parmi les pays émergents. 
Certains des candidats les plus qualifiés (qu’ils proviennent de pays développés ou en voie de développement) n’ont pas reçu le soutien de leur propre gouvernement que le processus politique semble exiger. D’autres personnes qualifiées de pays émergents ont hésité à se mêler au combat – il s’agit d’une tâche brutale, comprenant un programme de déplacements qui exige autant de résistance physique que de sagesse et d’expérience. 
J’aimerais voir quelqu’un des pays émergents ou du monde en développement à la tête du FMI. Pour autant, la première priorité est de choisir un leader avec les compétences, responsabilité et compréhension requises, à travers un processus ouvert et transparent. 
La Realpolitik implique que des personnes seniors de la Chine et des USA se retrouveront surement dans l’équipe de direction supérieure, mais la présomption selon laquelle la deuxième place doit être assumée par un Américain n’a plus de raison d’être non plus. 
Quel que soit le résultat, le FMI, la Banque Mondiale et la communauté internationale doivent réaffirmer leur engagement en faveur d’un processus ouvert et transparent – et se poser la question de comment ce processus peut être amélioré. Par exemple, au lieu de nominations par les gouvernements, qui sont souvent peu enclins à soutenir d’excellents candidats issus de partis de l’opposition, un comité de nomination international pourrait proposer des noms. 
Néanmoins, espérons que les promesses électorales ne lieront pas le nouveau leader, comme c’est souvent le cas en politique électorale. Des idéologies simplistes ont été à la base du désordre mondial actuel, et des prescriptions simplistes (même sous la forme « l’austérité pour votre bien ») ne feront que renforcer les problèmes. 
Il s’avère qu’un des candidats principaux à la direction du FMI est une Française, Christine Lagarde, qui, en tant que ministre des finances de la France, a aidé son pays à sortir de la Grande Récession. Elle est une fervente défenseur de réformes du secteur financier et a gagné le respect de tous ceux avec qui elle a travaillé. 
Le monde devrait être reconnaissant qu’il en existe au moins un. Son lieu de naissance ne devrait pas représenter un obstacle à son avenir. 

Choisir d’apprendre 
STOCKHOLM – Les économies des pays nordiques se portent bien et cela s’explique en partie parce qu’elles réforment peu à peu leur “modèle social”, l’adaptant aux nouvelles réalités afin de répondre aux besoins du public. Toutefois, ce changement n’a rien de spécifiquement “nordique”. 
La Suède, par exemple, investit plus que tout autre pays européen dans ce domaine – dépassant de beaucoup l’objectif de 3% du PIB fixé par l’UE. Nombre de pays investissent moins, mais même les 4% du PIB de la Suède pourraient ne pas suffire, considérant les investissements encore plus importants réalisés dans la recherche et le développement par la Chine, l’Inde et les États-Unis. 
En outre, les investissements en recherche et développement peuvent être d’un intérêt limité si le savoir ne se transforme pas en réussite économique. Cela nécessite d’adopter des politiques couvrant toute la formation, du jardin d’enfant à la collaboration entre universités et entreprises, et de développer un climat économique général dans lequel la réussite est récompensée et l’échec n’est pas considéré comme une catastrophe humaine. 
Malheureusement, la plupart des systèmes éducatifs européens reposent sur des pratiques et des théories surannées. Bien que les structures éducatives se soient petit à petit diversifiées, le principal défaut de la plupart des systèmes éducatifs européens reste que les étudiants n’ont pas assez de choix et que les enseignants, s’ils souhaitent garder leur emploi, doivent adhérer à une pédagogie fortement compartimentée. 
Comme avec les monopoles corporatifs, les consommateurs (ici, les étudiants) sont souvent vus comme une masse homogène, dans laquelle tous les individus peuvent être éduqués selon la même approche pédagogique. Pourtant, les écoles devraient être capables correspondre aux capacités et aux besoins individuels des enfants de manière à faire de l’apprentissage une aventure pleine de stimulations. 
Toute personne – parent, professeur, ou même entreprise – peut demander le permis de créer une école. Le conseil national de l’éducation a, en principe, pour consigne d’autoriser les créations d’écoles propres à atteindre les objectifs nationaux et disposant d’une solide base financière. 
En outre, les écoles privées ne sont pas considérées comme de simples compléments des écoles publiques, mais comme des alternatives à part entière, qui doivent donc proposer un service différent. Les localités doivent apporter la même aide financière, ou les mêmes allocations, par étudiant aux écoles privées présentes sur leur circonscription qu’aux écoles publiques. 
Après l’adoption de ce système dans les années 1990, de nombreuses écoles privées ont vu le jour. Les fondateurs en étaient généralement des coopératives de parents ou d’enseignants, ayant souvent une philosophie pédagogique particulière. 
Même dans les zones rurales, il existe désormais un vaste choix d’écoles et il semble que la concurrence ait amélioré la qualité générale des écoles suédoises, l’existence même des écoles privées ayant engendré une demande de réforme des écoles publiques. S’il faut trouver une différence entre les deux types d’établissements, il semble que les écoles privées obtiennent de meilleurs résultats que les écoles publiques avec les enfants ayant des problèmes pour apprendre. 
Il existe, bien entendu, de nombreuses autres solutions que ce qui a été fait en Suède pour redynamiser l’enseignement. Toutefois, trois caractéristiques de la réforme suédoise semblent particulièrement importantes : elle reposait sur une combinaison des systèmes public et privé, elle était générale dans sa forme, c'est-à-dire qu’elle ne demandait pas aux écoles privées d’être spéciales pour être homologuées, et, enfin, elle s’appliquait à tous les étudiants. 
Le système d’allocations scolaires suédois est sans doute le plus ambitieux de ce type au monde. C’est d’autant plus remarquable que la concurrence sur laquelle il repose s’est imposée dans un pays où la concurrence n’est généralement pas acceptée dans les services publics. 

Réunifier le Royaume-Uni 
LONDRES – En fin de compte, la démocratie est venue à la rescousse. Le peuple écossais a décidé, par une marge confortable de 10 pour cent, de continuer à faire partie du Royaume-Uni – en grande partie grâce à la campagne menée par trois politiciens travaillistes, Alistair Darling, Gordon Brown et Jim Murphy. 
Les Écossais font partie de l’État britannique depuis trois siècles, et sont au cœur de la culture protestante, impériale, aventureuse et ouverte au monde qui a forgé l’identité britannique. Aujourd’hui, une fracture s’est créée dans cette identité ; pas de manière irréparable, je l’espère. 
Les peuples d’Angleterre, du pays de Galles et d’Irlande du Nord – qui n’ont finalement pas été rejetés – doivent à présent se conduire du mieux qu’ils le peuvent pour tenter de dégager un consensus réalisable à partir d’arguments parfois âpres et conflictuels. Nous devons faire preuve de magnanimité – une vertu difficile à pratiquer dans les meilleures circonstances. 
Les référendums sont l’instrument préféré des populistes et des dictateurs en puissance. Un vote un jour donné agrège des questions complexes en une seule question posée aux urnes, qui de toute façon n’est souvent pas la question à laquelle répondent réellement les électeurs. 
Dans ce cas-ci, nous n’avons pas jeté aux orties 300 années d’expériences partagées et de prospérité commune, en un jour unique de septembre 2014. Mais trois raisons expliquent pourquoi nous avons semblé si proche de cette issue, dont aucune n’est à l’honneur du processus politique britannique ou, à mon avis, ne justifie l’allégation selon laquelle notre avenir sera, et doit être, différent. 
Dans l’ensemble, les Anglais ont revêtu le costume de ce que les philosophes et les sociologues nomment « l’autre », une force étrangère menaçante, tout au long de la campagne. Les Anglais ont été les méchants de service. 
Les démagogues empilent les préjudices sur les demi-vérités et toute tentative de lier la discussion à la réalité est empreinte d’accusations méprisantes de malhonnêteté et d’intérêt personnel. Les dirigeants politiques responsables devront se montrer plus agressifs, plus audacieux et vigoureux face à de tels interlocuteurs. 
Et troisièmement, dans le domaine de la politique, les Britanniques se sont bercés d’illusions en pensant que leur système de gouvernement – manifestement de plus en plus inefficace, non représentatif et trop centralisé – pourrait survivre au moyen d’ajustements, ici et là. 
Le parti travailliste a cherché à éviter un débat constitutionnel, parce que tout processus en direction d’institutions fédérales impliquerait de questionner la surreprésentation de ce parti au sein de Parlement britannique. Il serait injuste de donner toujours plus de pouvoirs au Parlement écossais tout en continuant à donner au parti travailliste, qui dispose de 41 circonscriptions écossaises à la Chambre des Communes, une influence disproportionnée sur ce qui se passe en Angleterre. 
Pour ce qui est des conservateurs, le parti a laissé sa conviction concernant l’union des diverses composantes du pays exclure toute discussion sur la manière dont cette union pourrait être modernisée. Si nous voulons empêcher le Royaume-Uni de voler en éclats, nous devons changer la manière de le gouverner. 
Les conservateurs détenaient une majorité des sièges écossais il y a moins de soixante ans. Aujourd’hui, il n’y a qu’un seul député conserveur écossais sur les 59 circonscriptions au Parlement britannique, démontrant à quel point les conservateurs se sont laissés exclure de certaines régions du pays. 
A certains égards, cette situation présente le plus grand des défis pour la culture politique du Royaume-Uni. Les conservateurs ne sont plus en phase avec des parties du pays où ils étaient en position de force autrefois – pas seulement en Écosse, mais également dans certaines villes et dans le nord de l’Angleterre – et sont de plus déconnectés des importantes minorités ethniques du pays. 
Des problèmes analogues affectent le parti travailliste. Les deux principaux partis devront s’atteler à ces questions au moment où nous entreprenons la longue et difficile tâche de réforme du Royaume-Uni, une nation qui a perdu une partie du ciment d’affinité et de solidarité qui a préservé sa cohésion pendant si longtemps. 
Pour certains citoyens britanniques au sud de la frontière avec l’Écosse, il sera difficile de se comporter avec la bonne volonté aujourd’hui nécessaire pour se remettre de cet épisode référendaire. Je ne sais pas à quel point Alex Salmond, le dirigeant démissionnaire du Parti national écossais, à l’origine du référendum, est responsable de la progression du soutien à son parti. 
La campagne n’en a pas moins dangereusement manqué être un triomphe de l’irrationalité. La difficulté est aujourd’hui de trouver comment bannir les demi-vérités et les mensonges grossiers de la sphère politique et rétablir la raison et la modération dans notre pays divisé. 

Mon expérience personnelle de Vladimir Poutine 
LONDRES – Le président russe Vladimir Poutine se contenterait-il, comme la plupart des dirigeants politiques, de déformer la vérité afin de servir les intérêts de son pays ? Ou peut-on aller jusqu’à considérer qu’il gouvernerait la Russie et interagirait avec ses voisins et le reste du monde selon une imprudente démarche mensongère, appuyée par des médias nationaux totalement soumis à sa cause ? 
J’ai rencontré Poutine pour la première fois en octobre 1999, à Helsinki, alors que j’assistais, en tant que Commissaire aux affaires étrangères de l’UE, à un sommet réunissant l’Union européenne et la Russie. 
Il avait envoyé à sa place le nouveau Premier ministre en poste, Vladimir Poutine, dont le comportement m’apparut comme l’illustration même de cet adage selon lequel s’il est possible d’extraire un homme du KGB, nul ne saurait espérer le libérer de l’influence du KGB. Lors de la préparation de cette réunion au cours de la matinée, la délégation européenne eut connaissance de la survenance d’une explosion à Grozny, capitale de la Tchétchénie, à l’origine du décès de plusieurs personnes. 
Il répondit qu’il n’en savait rien, promettant toutefois de déterminer ce qu’il s’était produit d’ici le déjeuner. Lors de nos discussions du midi, il rapporta que l’explosion avait été perpétrée par des terroristes tchétchènes, dans le cadre d’une contrebande d’armes. 
À ce stade, nous avions appris qu’un assaut de l’armée russe était à l’origine de la tuerie ; il apparut par la suite qu’une salve de missiles balistiques russes (probablement des Scuds) avait coûté la vie à plus d’une centaine de personnes. Ainsi Poutine nous avait-il menti, en nous fixant droit dans les yeux, sachant très certainement que nous étions conscients du mensonge. 
J’ai à l’esprit de nombreux souvenirs de cette situation dans laquelle – comment l’exprimer correctement ? – Poutine et ses collaborateurs se livraient à un incroyable spectacle d’économie de la vérité. Sur la question tchétchène, ils rapportèrent par la suite soit qu’ils n’avaient reçu aucune remontrance de l’UE s’agissant de l’aide humanitaire, soit qu’ils se conformaient au protocole des Nations Unies régissant cette aide humanitaire ; selon un comportement dissimulateur dans les deux cas. 
Ce même simulacre caractérisa plus tard les négociations relatives aux échanges commerciaux, aux accords de partenariat, à l’élargissement de l’UE vers l’Europe de l’Est, ou encore à l’accès à Kaliningrad. Dans ce contexte, j’éprouve des difficultés à croire aux explications de Poutine concernant les récents événements d’Ukraine – un point de vue partagé par nombre d’observateurs avertis de Pologne et des pays baltes. 
Tel une sorte de tsar moderne, l’homme aspire à ressusciter l’ancestral État slave de Russie, en y intégrant l’Ukraine, et à rebâtir, sous une forme certes différente, l’empire perdu du Kremlin ; un projet dont l’Union eurasienne – Russie, Biélorussie et Kazakhstan – constituerait le cœur. Dans cette perspective, Poutine a toujours résisté au penchant historique de l���Ukraine pour l’Occident, auquel l’UE a quant à elle toujours répondu par une certaine froideur. 
Bien que l’UE se soit dite prête à reconnaître à l’Ukraine une « vocation européenne, » elle n’a fourni que peu d’efforts pour encourager cette évolution. C’est ainsi que lorsque les Ukrainiens ont renversé cette année leur président corrompu Viktor Ianoukovytch, après que celui-ci ait fait marche arrière dans le cadre d’un accord d’association avec l’UE, la Russie a choisi de déstabiliser le pays. 
La Crimée a été annexée au motif fallacieux selon lequel elle aurait autrefois fait partie de la Russie – une justification qui, si elle était appliquée ailleurs, pourrait fonder un violent refaçonnage de la plupart des frontières d’Europe. Puis la Russie s’est mise à fomenter, et à participer aux efforts des séparatistes armés consistant à s’emparer de plusieurs régions d’Ukraine de l’Est, aboutissant de manière directe à la tragédie du vol MH17 de la Malaysia Airlines, qui coûta la vie à l’ensemble des 298 passagers. 
Bien qu’il s’agisse probablement d’un accident, cet accident a pour seule et unique origine cette ingérence trompeuse et mortelle à laquelle se livre la Russie. Ainsi, bien que je sois attristé par le comportement du régime de Poutine, de tels agissements ne me surprennent pas. 
Désormais, il est temps de faire preuve de fermeté. Pour cela, il ne faudra pas compter sur l’extrême droite européenne, qu’il s’agisse du parti Jobbik hongrois ou du Front national français. 
Ils sont absolument fans de Poutine. L’évolution ukrainienne se révèle toutefois un abus de trop, que l’on ne saurait voir salué par les premiers admirateurs du président russe, tels que Nigel Farage, dirigeant du Parti pour l’indépendance du Royaume-Uni. 

De Beethoven à Beijing 
Cet accord allait garantir un mode de vie existant alors depuis 50 ans à Hong Kong, en vertu de la formule célèbre d’un Deng Xiaoping évoquant un fonctionnement à « un État, deux systèmes. » La primauté du droit et les libertés associées au pluralisme – égalité devant la justice ainsi que libertés d’expression, de réunion, et de culte – demeureraient ainsi la pierre angulaire de la prospérité et de la stabilité à Hong Kong. 
Permettez-moi une ellipse, en nous ramenant à l’année actuelle. Au cours d’une soirée à la date particulièrement significative pour moi en tant que dernier gouverneur de la colonie, et encore bien davantage pour les citoyens de Hong Kong, j’ai pu assister à une sublime représentation en extérieur de l’œuvre « Fidelio » de Beethoven, sur le terrain d’une maison de campagne située non loin d’Oxford. 
C’est alors au son de ce chant de la liberté que les rayons du soleil couchant éblouirent les prisonniers et les spectateurs du comté de l’Oxfordshire. La nature avait choisi de souligner l’importance du message. 
Dans l’ensemble, la liberté a triomphé. Pour autant, ce combat demeure inachevé, et se poursuit sur tous les continents, sous différentes formes. 
Songez aux victimes des tortures perpétrées depuis l’Amérique centrale jusqu’en Côte d’Ivoire, en passant par le Pakistan ; au harcèlement juridique employé en Égypte – notamment à l’encontre des journalistes ; aux persécutions subies par les homosexuels de Russie et d’Ouganda ; à ce trafic d’êtres humains qui affecte les pays en voie de développement ; ou encore aux enlèvements qui frappent les jeunes chrétiennes dans le nord du Nigeria. Au sein de nombreux pays, les dissidents politiques (tels les prisonniers de « Fidelio ») sont jetés en prison – ou pire encore – en toute violation de ces procédures transparentes et ouvertes qui devraient pourtant caractériser l’État de droit. 
Bien que cette audace se révèle parfois légitime, elle ne l’est pas dans la majorité des cas. Les antécédents propres à l’Amérique autour de Guantánamo et d’autres lieux érodent par exemple la crédibilité des responsables américains sur le sujet. 
Se pose également une question de cohérence. 
Ce manque de constance s’est révélé l’un des pêchés de l’Union européenne dans le cadre de sa démarche d’élaboration d’une politique étrangère fondée sur les valeurs. 
Or, ce noble objectif s’est trouvé saboté par une propension à passer à la trappe la réalité qui se jouait dans certains pays. 
Je n’ai aucun doute quant à l’idée qu’il est dans l’intérêt national des démocraties de promouvoir la liberté et les droits de l’homme. Bien que ces valeurs ne puissent être imposées par la force ou confectionnées dans l’instant, le monde est voué à d’autant plus de paix, de stabilité et de prospérité que les États traiteront décemment leurs propres citoyens. 
Pour autant, la réussite de la realpolitik en tant qu’étoile du berger des politiques étrangères apparaît pour le moins discutable. La realpolitik ne nous a-t-elle pas en effet menés aux bombardements sur le Cambodge et aux massacres de masse sous Pol Pot. 
Les États achètent ce dont ils ont besoin et vendent ce qu’ils peuvent au meilleur prix qu’il leur est possible d’obtenir, sans se soucier de savoir si tel pays a ou non publié de communiqué ministériel. L’ensemble des politiques applicables à cet égard – des aides financières à la coopération politique et sécuritaire – devraient davantage être axées sur le renforcement des institutions et des valeurs auxquelles les États adhèrent. 
Tout ceci nous ramène à cette date du 1er juillet dernier. Tandis que j’écoutais se jouer « Fidelio, » plusieurs milliers de Hongkongais (ou centaines de milliers, affirmeront les organisateurs) manifestaient leur enthousiasme à l’égard de la liberté. 
Pour autant, les dirigeants chinois accompliraient une avancée considérable en reconnaissant qu’une telle aspiration ne constitue nullement une menace pour les intérêts du pays. Pour l’heure, ce grand pays et cette puissance ascendante que constitue la Chine s’attache cependant à gérer ses affaires économiques avec davantage d’ardeur et de certitude que s’agissant de ses problématiques politiques. 

Organiser la paix au Moyen-Orient 
LONDRES – Dans la célèbre pièce de théâtre de Bertolt Brecht intitulée « Mère Courage et ses enfants, » véritable plaidoyer contre la guerre, l’un des personnages a pour réplique : « Connaissez-vous la principale difficulté lorsqu’il s’agit de paix ? Le manque d’organisation. » 
Cette pièce a pour toile de fonds la guerre de Trente Ans, qui dévasta l’Europe au cours de la première moitié du XVIIe siècle, avant de prendre fin en 1648 grâce aux traités de Westphalie. Cette guerre débuta autour d’un conflit religieux entre protestants et catholiques, pour rapidement se changer en affrontement à long terme entre des États rivaux et dynasties ennemies, opposant principalement d’un côté les Habsbourg et le Saint-Empire romain germanique, au camp français adverse du cardinal de Richelieu. 
Certains assimilent naturellement le conflit actuel entre chiites et sunnites, qui consume nombre de régions de Mésopotamie et d’Asie occidentale, à cette guerre du passé qui entraîna la mort à grande échelle, provoquant épidémies, destruction économique, et tourmente sociale, notamment selon une démarche de chasse aux sorcières. 
Une entente pour la paix avait pourtant été conclue un demi-siècle en amont de l’explosion du conflit – dans le cadre d’un effort d’organisation de la paix. L’empereur Charles V élabora la Paix d’Augsbourg en 1555, fondée sur un compromis selon lequel les États souverains pourraient respectivement choisir la version du christianisme qu’ils entendaient adopter. 
Ainsi, peut-on considérer qu’il existait une « paix organisée » antérieurement aux sanglantes agitations actuelles d’Irak, de Syrie et d’ailleurs ? La réponse à cette question dépend du degré de rétrospection adopté. 
Puis s’instaura une tendance persistante consistant à juger le comportement des États du Maghreb et du Levant en fonction de leur propension à créer des problèmes diplomatiques (ou autres) autour de l’attitude d’Israël à l’égard de la Palestine, ainsi que des revendications de cette dernière en direction d’une indépendance durable. Plusieurs interventions furent également ouvertement menées, qu’il s’agisse de l’opération secrète de remplacement du Premier ministre iranien démocratiquement élu Mohammad Mossadegh, ou encore d’une intervention militaire plus récente en Irak, qui coûta la vie à plus de 250 000 Irakiens. 
Les experts et responsables politiques arabes à l’origine de ce rapport ont attiré l’attention sur les liens entre gouvernance autoritaire, fragilité économique, importance du chômage, et caractère excessivement confessionnel des politiques. Plus les régimes politiques de la région se sont fait dictatoriaux, plus la jeunesse – privée à la fois d’emploi et de liberté d’expression – s’est tournée vers cette perversion de la foi que constitue un islam extrémiste et violent. 
Ainsi nous retrouvons-nous aujourd’hui confrontés à une réponse à la fois évidente et inappropriée à la question « Comment s’agirait-il de procéder ? », réponse qui équivaut désormais à celle d’un fermier irlandais auquel le voyageur aurait demandé son chemin : « Ce qui est sûr, c’est que je ne m’orienterais pas dans cette direction-là. » 
Hélas, ne s’agit-il pas là d’une véritable réponse, bien qu’elle puisse constituer une riposte utile à tous ceux qui – comme l’ancien vice-président américain Dick Cheney – préconisent un replay de l’histoire récente. Niant la réalité, les néoconservateurs américains et britanniques semblent croire que les événements récents justifieraient leur point de vue selon lequel le choix de la guerre en Irak aurait été un succès si l’effort de guerre avait été plus soutenu. 
Les néoconservateurs n’ont cependant pas totalement tort. Comme l’a expliqué à juste titre l’ancienne Secrétaire d’État américaine Condoleezza Rice, les États-Unis ont trop longtemps privilégié « la stabilité au détriment de la démocratie, » pour finalement n’atteindre « ni l’une, ni l’autre. » 
Il y a là un puissant argument nous encourageant à ne pas abandonner l’engagement à long terme en faveur du type de valeurs pluralistes que promeuvent – entre autres – les auteurs du rapport de 2002. L’Occident s’est montré inconstant dans l’application de ces principes, s’efforçant ici et là de les imposer par la force (avec des conséquences désastreuses), et échouant à utiliser efficacement les financements et mécanismes destinés à appuyer ces principes. 
Il incombe à l’Occident d’exploiter l’ensemble de ses ressources diplomatiques, afin de promouvoir une compréhension mutuelle véritable entre l’Iran et l’Arabie Saoudite, principaux soutiens respectifs des luttes armées chiite et sunnite. Aucun des deux pays n’a le moindre intérêt à voir sa propre région s’enflammer. 
Avec l’aide de l’Amérique et de la Turquie, il s’agirait pour l’Irak de suivre la direction d’un État fédéral, qui reconnaisse les aspirations des Kurdes, des sunnites et des chiites. En Syrie, bien que le président Bachar el-Assad demeure aux fonctions, il est loin d’occuper le pouvoir. 
Elle est bien loin la période à laquelle les acteurs étrangers auraient pu considérer la possibilité d’une intervention militaire efficace. 
Enfin, nous ne saurions ignorer la toxicité persistante d’un conflit israélo-palestinien non résolu, qui continue d’alimenter l’extrémisme politique, et qui soulève de sérieuses questions quant à l’attachement de l’Occident aux droits de l’homme. 
Les pays extérieurs à la région doivent endosser une responsabilité supplémentaire : il leur faut dissuader les jeunes garçons de rejoindre la guerre civile islamique. 
Un certain nombre de plans doivent être élaborés, dont la mise en œuvre nécessitera plusieurs années. Si nous ne nous y attelons pas dès aujourd’hui, les flammes ne cesseront de s’étendre – attisées par la politique et la religion – et alors les murs de la ville de Ninive ne seront pas les seuls à brûler. 

Le lourd tribut de la viande à petit prix 
BERLIN – La production intensive de bétail constitue l’un des facteurs clés de l’industrialisation agricole. Son expansion implacable ne cesse de contribuer au changement climatique, à la déforestation, à la disparition de la biodiversité, ainsi qu’à la violation des droits de l’homme – le tout pour satisfaire l’appétit malsain des sociétés occidentales à l’égard de la viande à bas prix. 
L’Europe et les États-Unis ont été les plus gros consommateurs de viande au XXe siècle, avec une consommation annuelle moyenne de 60 à 90 kg par personne – soit bien au-dessus des besoins nutritionnels de l’être humain. Bien que les taux de consommation y stagnent, voire connaissent une diminution dans certaines régions, cette consommation demeure bien supérieure à celle de la plupart des autres régions du monde. 
Pendant ce temps, les économies émergentes – et notamment les fameux BRICS (Brésil, Russie, Chine et Afrique du Sud) – voient leur classe moyenne bourgeonnante adopter de nouvelles habitudes alimentaires, de plus en plus ressemblantes à celles des pays riches. Au cours des prochaines décennies, à mesure que les revenus continueront d’augmenter, la demande en viande et produits laitiers connaîtra une hausse similaire. 
Afin de satisfaire cette demande, il faut s’attendre à ce que les entreprises mondiales de l’agro-industrie s’efforcent de booster leur production de viande, en la faisant passer des 300 millions de tonnes actuelles à quelque 480 millions de tonnes d’ici 2050, générant au passage de sérieuses problématiques sociales ainsi que d’importantes pressions écologiques à quasiment chaque étape de la chaîne de valeur (alimentation du bétail, production, traitement, et distribution). 
Les déjections animales, de même que les engrais et pesticides utilisés pour produire leurs aliments, libèrent également d’importantes quantités d’oxydes d’azote. 
Le modèle intensif implique en effet une importante modification du terrain, ainsi qu’une déforestation, dans un premier temps afin de produire l’alimentation destinée au bétail. À l’heure actuelle, environ un tiers des terres agricoles existantes sont utilisées pour cette production d’aliments, et une part totale d’environ 70% pour la production de bétail, pâturages inclus. 
Face à une telle explosion de la consommation de viande, la production de soja à elle seule est vouée à quasiment doubler, impliquant une augmentation proportionnelle de l’utilisation d’intrants tels que sols, engrais, pesticides, et ressources en eau. Le développement de la transformation des cultures aux fins de l’alimentation du bétail est également voué à exercer une pression supplémentaire sur le prix des produits alimentaires et des terrains, compliquant de plus en plus la possibilité pour les populations pauvres de satisfaire à leurs besoins nutritionnels essentiels. 
Bergers, petits producteurs, et exploitants agricoles indépendants ne peuvent tout simplement faire face aux faibles prix de distribution, qui échouent à retranscrire le véritable tribut écologique et sanitaire de l’industrie. Quant aux métiers de la production industrielle de bétail, caractérisés par de faibles salaires ainsi que de fragiles normes sanitaires et sécuritaires, ils sont loin de fournir une alternative d’emploi digne de ce nom. 
Pour commencer, la consommation excessive de viande et produits laitiers contribue à un certain nombre de problèmes de santé liés à la nutrition, de type obésité et maladies cardiovasculaires. En outre, le fait d’élever d’importantes concentrations de bétail au sein d’espaces confinés facilite la prolifération de maladies infectieuses susceptibles d’être transmises à l’homme, telles que la grippe aviaire. 
Ajoutez à cela les conditions épouvantables dont souffrent les animaux eux-mêmes, qui s’expliquent par la réticence de l’industrie à appliquer des normes de bien-être animal raisonnables, et l’on en vient à se demander comment nous avons pu permettre à cette industrie de se développer dans une mesure aussi considérable. La réponse réside du côté des puissances oligopolistiques, qui permettent aux producteurs industriels de bétail d’externaliser leurs coûts sociaux et environnementaux, lesquels nécessitent ensuite que l’on fasse appel aux deniers des travailleurs et des contribuables. 
Dans l’Union européenne, il s’agirait de revoir l’un des deux piliers de la Politique agricole commune (PAC), en direction de l’atténuation radicale des distorsions qui caractérisent le système de production. La mise en œuvre de tels changements permettrait d’envoyer un signal fort selon lequel les dirigeants européens prennent au sérieux les préoccupations des consommateurs. 
Une première refonte consisterait à interdire les importations d’aliments génétiquement modifiés, et à exiger des agriculteurs qu’ils produisent au sein de leur propre exploitation au moins la moitié du volume d’aliments destinés au bétail. 
Deuxièmement, il s’agirait d’interdire l’administration inutile d’antibiotiques au sein des aliments et des abreuvoirs. Ceci imposerait aux agriculteurs de soigner une éventuelle maladie animale au cas par cas, sur la base d’un diagnostic vétérinaire. 
Aux États-Unis, il s’agirait pour la Food and Drug Administration d’interdire l’usage non thérapeutique d’antibiotiques. Les programmes du Farm Bill du département américain de l’Agriculture pourraient en outre fournir davantage d’assistance aux exploitations de bétail en plein air, afin de promouvoir la mise en œuvre d’approches plus durables en matière de production de viande. 
À mesure qu’augmentent les rangs de la classe moyenne des économies émergentes, il est crucial d’admettre que les modèles occidentaux actuels de consommation et de production de viande ne constituent nullement un exemple à suivre à l’avenir. L’heure est venue d’élaborer un système qui tienne compte de nos limites écologiques, sociales et éthiques. 

Rendre des forces à l’économie mondiale 
WASHINGTON, DC – L'économie mondiale en 2013 est restée suspendue entre espoir et incertitude. Bien que la reprise se soit accélérée, en particulier dans certaines économies avancées, l'économie mondiale ne tourne pas encore à plein régime – et restera probablement à bas régime l'an prochain. 
Les dernières prévisions du Fonds monétaire international situent la croissance du PIB mondial à 3,6% pour 2014, ce qui est raisonnable mais reste en dessous de la croissance potentielle qui s’établit autour de 4%. En d'autres termes, le monde pourrait encore générer beaucoup plus d'emplois sans alimenter de pressions inflationnistes. 
Une reprise forte et durable capable d’améliorer la situation de tous les pays et tous les peuples exige que les décideurs aillent de l'avant sur tous les fronts – budgétaire, structurel et financier. En même temps, la communauté internationale doit relancer ses efforts pour renforcer la coopération par l'intermédiaire du G-20, du FMI et d'autres acteurs. 
Mais le temps est d’aller plus loin, y compris en utilisant l’espace créé par les politiques monétaires non conventionnelles pour mettre en œuvre les réformes structurelles qui pourront relancer la croissance et créer des emplois. 
Le sort des économies avancées est essentiel pour les perspectives mondiales et, en dépit de leur meilleure performance récemment, les risques de stagnation et de déflation restent importants. Les banques centrales ne devraient revenir à des politiques monétaires plus classiques que lorsque la croissance robuste sera solidement enracinée. 
Par exemple, il est extrêmement important que les décideurs donnent suite à l'accord budgétaire récent et en terminent avec les querelles politiques sur l'avenir financier du pays. Une plus grande certitude quant à l'orientation de la politique pourrait restaurer la croissance à un niveau qui profiterait à toute l'économie mondiale. 
Au Japon, la reprise a été stimulée par une combinaison de politiques monétaires et fiscales agressives connue sous le nom de « Abenomics ». Il s’agit d’un développement important. 
La zone euro montre enfin des signes de reprise, mais la croissance est inégale et déséquilibrée. Alors que de nombreux pays se portent bien, la demande reste faible en général et le chômage dans la périphérie reste obstinément élevé, en particulier pour les jeunes. 
Les stress tests et contrôle de qualité à venir peuvent aider à restaurer la confiance et à faire avancer l'intégration financière, mais seulement s’ils sont bien menés. L'Europe doit également stimuler la demande, renforcer sa structure financière et fiscale et mettre en place des réformes structurelles pour assurer une croissance soutenue et la création d'emplois. 
Au cours de la dernière demi-décennie, les marchés émergents ont été à l'avant-garde de la reprise économique : avec les pays en développement, ils ont été la source de trois quarts de la croissance du PIB mondial. Cependant, l'élan de ces économies a ralenti en 2013, à cause de l'incertitude sur le calendrier de la normalisation de la politique monétaire aux États-Unis et des doutes qui se sont installés au même moment à propos de la viabilité de leur trajectoire de croissance. 
En réponse au ralentissement de la demande, les décideurs doivent se méfier des excès financiers, notamment sous la forme de bulles d'actifs ou d’une augmentation de la dette. Ils devraient également se concentrer sur le renforcement de la régulation financière, afin de gérer les cycles de crédit et les flux de capitaux plus efficacement, ainsi que sur le rétablissement de marges de manœuvre budgétaires. 
Ils ont bien résisté face à la crise, et beaucoup – en particulier en Afrique, où la production annuelle a augmenté d'environ 5% en 2013 – connaissent une forte croissance. Il est maintenant temps de construire sur ces acquis, principalement en renforçant la capacité de ces pays à augmenter leurs recettes. 
Les pays du Moyen-Orient en transition font face à des défis supplémentaires sous la forme d’instabilité sociale et d’incertitude politique. Ces problèmes devraient être traités en jetant les bases d'économies dynamiques transparentes, en favorisant une croissance plus inclusive et en assurant un soutien continu de la communauté internationale. 
Trop de pays sont confrontés à un héritage composé de stocks élevés de dette publique et privée, de déséquilibres budgétaires et de la balance courante, ainsi que de modèles de croissance incapables de générer suffisamment d'emplois. La communauté internationale doit également boucler les réformes réglementaires nécessaires pour créer un système financier plus sûr et capable de mieux soutenir les besoins de l'économie réelle. 
Ce ne sont pas des défis abstraits. Ce n’est que si nous y faisons face que nous pourrons assurer la prospérité future à un moment où des milliards de personnes ont de plus en plus d’aspirations – de trouver un emploi, de sortir de la pauvreté et de rejoindre un jour la classe moyenne mondiale. 
En 2014, nous devons prendre les mesures qui pourront aider à faire de ce rêve une réalité. Le FMI s'est engagé à travailler avec ses 188 pays membres pour définir et mettre en œuvre les mesures qui peuvent alimenter les moteurs de la croissance – et offrir à toutes les personnes une prospérité retrouvée. 

Parvenir à un accord sur la réglementation financière transatlantique 
Les avancées pour réconcilier les États-Unis et l'UE sur la question des produits dérivés (une des principales causes de la crise financière) ont été réduites à néant. Et les plans de l'UE et du Royaume-Uni pour « réserver » les dépôts aux banques sont sur le point de se différencier non seulement sur le fond et la forme, mais aussi par rapport à la nouvelle réglementation Volcker inaugurée aux États-Unis. 
Mais la leçon que la plupart des observateurs tirent de ces querelles de plus en plus commentées (d'après laquelle même dans le domaine de la réglementation financière, les rapports de force politiques l'emportent sur le bien commun) est incomplète. Après tout, les disparités de réglementation ne sont pas simplement le produit d'intérêts nationaux divergents : la façon d'exercer et de coordonner efficacement la diplomatie peut aussi peser dans la balance. 
Par exemple, une étude récente a souligné l'échec des dirigeants du G-20 à définir une feuille de route cohérente et réalisable pour appliquer l'ordre du jour des trains de réformes financières annoncés après la crise de 2008. Depuis près de dix ans, les chefs d'État ont invité les organismes de régulation à s'attaquer aux grandes questions, comme les normes de fonds propres, ainsi qu'à d'autres sujets comme les produits dérivés hors cote et les réformes des notations de crédit. 
Et bien que des agences de l'UE, comme la Banque Centrale Européenne, assument une part croissante de responsabilité dans la réglementation, des divergences dans les prises de décision continuent d'affecter le rythme et la nature de la coordination transatlantique. 
Plus grave encore, les réformes monétaires et du marché ont parfois fusionné, ce qui par moment a rendu l'élaboration des mesures de réglementation en partie dépendantes des décisions d'agences et d'établissements divers. 
Tous ces problèmes reflètent le simple fait que les décisionnaires manquent des outils appropriés pour conduire la diplomatie de réglementation dans un monde de réforme dynamique du marché. Les moyens conventionnels pour y parvenir (reconnaissance mutuelle et conformité substituée) ont été développés dans un environnement dans lequel les pays puissent se stimuler pour mettre en place des normes et proposer un accès plus facile aux étrangers aux marchés nationaux, une fois que les réglementations dans leurs pays d'origine auront calqué les leurs. 
En attendant, le forum traditionnel pour des pourparlers UE/États-Unis, le Dialogue de réglementation des marchés financiers (qui réunit des organismes de réglementation à intervalles irréguliers pour négocier une à une des listes de règlementations divergentes) est trop souvent lent et évité. 
La bonne nouvelle est que les décisionnaires européens et américains ont des options pour supprimer les obstacles structuraux. Ils devraient commencer par développer une nouvelle « boîte à outils » pour aider les pays non simplement à répondre à des normes existantes, mais collaborer également à l'amélioration des normes dans un environnement des marchés qui évolue rapidement. 
En conclusion, étant donné l'interface entre la surveillance financière et les relations monétaires, le dialogue de réglementation des marchés financiers devrait être rétabli parallèlement à des réunions des fonctionnaires du trésor du G-20 et des dirigeants des banques centrales. Au lieu de compter sur le Conseil de stabilité financière multi-régional pour plancher sur les différences et mettre en place un calendrier de réglementation, les organismes de réglementation de l'UE et des États-Unis devraient être encouragés à présenter des solutions communes et des réformes dans une perspective internationale élargie. 
Il semble évident qu'une réforme de l'architecture de réglementation transatlantique peut apporter beaucoup à la diplomatie financière et que les intérêts nationaux seront toujours importants. Mais dans un monde de mouvements de capitaux évalués en trillions de dollars et d'enjeux plus importants encore dans un système financier mondial sain, même des améliorations modestes peuvent faire une grande différence. 

Combattre les maladies chroniques 
MONTRÉAL – Beaucoup de personnes craignent terriblement de subir un accident vasculaire cérébral aux effets débilitants ou une crise cardiaque fatale. Quelques-uns réagissent néanmoins aussi émotionnellement devant les risques de maladies chroniques, un terme que l’on définit vaguement et dont la signification va un peu dans tous les sens, mais qui est quand même très utile pour structurer les services de soins de santé. 
Historiquement, les maladies chroniques désignaient des pathologies de longue durée. Or, la médecine se structurant de plus en plus autour de ces maladies bien définies, le terme a fini par désigner un ensemble indéfini de pathologies qui englobe les maladies cardiovasculaires, le cancer et les différents types de diabète, mais qui exclut les maladies infectieuses, comme la tuberculose et le paludisme ou les maladies mentales. 
Au XIXe siècle, les maladies chroniques étaient considérées comme problématiques en partie parce que les malades accaparaient les rares lits des hôpitaux qui concentraient leurs efforts sur les traitements de maladies graves, mais guérissables. Mais les maladies chroniques sont vite devenues un problème de santé publique beaucoup plus répandu à mesure que semblaient s’accroître les décès causés par le cancer, les maladies cardiovasculaires et les diabètes. 
Puisque les maladies infectieuses sont de mieux en mieux contenues, plus de personnes vieillissent et deviennent plus susceptibles aux maladies de longue durée. En conséquence, les maladies chroniques occupent désormais une grande proportion des dossiers médicaux pris en charge par les réseaux de la santé. 
Notre intérêt collectif à régler le problème des maladies chroniques ne repose pas uniquement sur les statistiques épidémiologiques. Il reflète également depuis longtemps de profonds doutes sur les effets de la civilisation : la surpopulation des villes, les modes de vie sédentaires, les habitudes malsaines comme le tabagisme ou l’abus d’alcool, la suralimentation et le stress. 
Les mesures les plus courantes sont prises en fonction des différentes maladies. L’American Cancer Society et l’American Heart Association, ainsi que les instituts dont les recherches sont axées sur différentes maladies comme les National Institutes of Health, sont des exemples notoires. 
Le premier exemple vient des États-Unis, où l’accent était mis sur des mesures de bien-être et d’assurance maladie qui visaient des populations vulnérables – les aînés, les personnes souffrant d’un handicap et les plus démunis – et a créé un courant important qui s’attaque aux maladies chroniques les plus répandues. Les pays européens, plus préoccupés d’avoir des réseaux de santé nationaux qui répondent aux besoins de l’ensemble de la population, ont pris plus de temps pour adopter ce genre de stratégie globale. 
Les deux démarches ont donné lieu à des formes de surveillance épidémiologique. Ainsi, depuis les années cinquante, le domaine a intégré la notion de facteurs de risque, qui s’est développée dans le cadre des débats sur les effets du tabac sur la santé et les études des maladies cardiovasculaires avec de multiples causes potentielles. 
L’objectif actuel est d’assurer des soins plus adaptés à une nouvelle ère, les prémices étant que les soins de longue durée pour beaucoup de maladies nécessitent des établissements de santé qui diffèrent des prestataires de soins pour des maladies graves. Les épisodes aigus et les hospitalisations onéreuses peuvent être éliminés en assurant l’assistance des équipes expertes aux patients qui se soignent eux-mêmes. 
Les initiatives de grande envergure les plus porteuses sont celles du modèle de prestation des soins de maladies chroniques mis au point par Edward Wagner, un médecin américain. Un modèle de moins grande envergure que le modèle de soins domiciliaires s’est également développé aux États-Unis. 
Il est difficile pour de gigantesques réseaux de soins de santé de se réorienter rapidement. Mais de telles initiatives, en focalisant sur le besoin d’assurer une prestation adaptée et moins coûteuse pour soigner les malades chroniques, constituent un petit pas dans la bonne direction. 

Euro : chronique d'une crise annoncée 
CAMBRIDGE – La crise grecque et les dettes de l'Espagne et du Portugal ont mis en évidence les défauts inhérents à l'euro. Aucune garantie financière aussi élevée soit elle, et encore moins aucune assurance rhétorique de l'UE, ne peut les masquer. 
L'existence d'une monnaie unique pour 16 pays très différents les uns des autres ne pouvait qu'être menacée. 
Par ailleurs, la monnaie unique affaiblit les signaux du marché indiquant à un pays que son déficit budgétaire atteint un niveau excessif. Quand un pays fortement déficitaire doit augmenter ses prélèvements fiscaux et diminuer ses dépenses - comme c'est maintenant le cas de la Grèce - la baisse du PIB et l'augmentation du chômage qui en résultent ne peuvent plus être freinées par une dévaluation qui stimule les exportations et limite les importations. 
Dans ce cas, pourquoi les USA ont-ils une monnaie unique malgré les différences importantes entre les différents Etats qui les constituent ? Cela fonctionne bien parce qu'ils remplissent trois conditions économiques importantes - dont aucune n'est remplie par les pays européens : une main d'oeuvre mobile, des salaires flexibles et une autorité budgétaire centrale. 
Par contre, que ce soit en raison de différences de langue, d'Histoire, de culture, d'appartenance à l'Union ou autre, les chômeurs grecs, portugais ou espagnols ne vont pas vers les régions d'Europe qui connaissent une croissance plus élevée. D'autre part aux USA, en raison de la flexibilité salariale, les salaires nettement plus faibles dans les Etats qui perdaient certains secteurs d'activité attiraient ou permettaient d'en conserver d'autres. 
La Banque centrale européenne (BCE) décide d'une politique monétaire commune à l'ensemble de la zone euro, même si elle n'est pas appropriée pour certains Etats membres. Il y a une dizaine d'année quand la demande était faible en Allemagne et en France, la BCE a diminué fortement les taux d'intérêt, ce qui était bénéfique pour l'Allemagne et la France, mais a généré une bulle immobilière en Espagne et en Irlande. 
L'introduction de la monnaie unique avec pour conséquence un taux d'inflation faible et identique pour tous les pays de la zone euro a entraîné une baisse importante des taux d'intérêt en Grèce et dans d'autres pays où ils étaient précédemment élevés. Leurs gouvernements ont succombé à la tentation qui en a résulté d'augmenter leurs emprunts, d'où une dette supérieure au PIB en Grèce et en Italie. 
Encore récemment le marché obligataire traitait toutes les dettes souveraines en euro comme si elles étaient identiques, sans augmenter les taux d'intérêt des pays fortement endettés - cela jusqu'à ce que la possibilité d'un défaut de paiement devienne manifeste. Le besoin d'un ajustement budgétaire massif sans possibilité de dévaluation va probablement conduire la Grèce et peut-être d'autres pays à s'en tirer en essayant de restructurer leur dette avec le soutien du FMI. 
Dans leurs échanges commerciaux les USA brassent chaque année plus de 2000 milliards de dollars malgré un taux de change variable qui a connu des variations brutales au cours des récentes décennies. L'accord de libre-échange nord-américain (ALENA) a favorisé la croissance des échanges commerciaux entre le Canada, le Mexique et les USA, alors que tous ces pays ont des taux de change flottant. 
Rétrospectivement, il est clair que l'on a laissé quelques pays rejoindre prématurément la zone euro, alors qu'ils avaient des déficits budgétaires massifs ou des taux de dette par rapport à leur PIB très élevés. Du fait de la structure industrielle de certains pays et de la faible croissance de leur productivité, un taux de change fixe les condamnait à voir leur déficit commercial se creuser. 
Pour le reste, un mécanisme de surveillance et de contrôle plus efficace permettrait de limiter les déficits budgétaires. Mais même avec un nombre plus restreint de pays membres et une réforme des procédures budgétaires, contraindre un ensemble de pays hétéroclites à adopter une politique monétaire et un taux de change unique ne peut qu'entraîner des problèmes. 

La bêtise des classements ? 
BLOOMINGTON – « Citez vos sources. » Cet avertissement est un pont-aux-ânes pour tous les étudiants de premier cycle et pour tous les post-docs négligents. 
Très tôt, on nous apprend à reconnaître ceux dont les idées et points de vue influencent notre réflexion. Au cours de nos carrières universitaires, nous apprenons à citer correctement les mots, les données ou les images que nous utilisons. 
Et « rendre à César ce qui appartient à César » est le principe fondamental sur lequel se fonde l'ensemble du système de publication scientifique. Dans le milieu universitaire, citer le travail des autres n'est pas une simple politesse : c'est une exigence normative. 
Les citations contextualisent la recherche et aident à orienter le lecteur. Elles permettent au lecteur d'évaluer le travail de l'auteur sur la base de la qualité perçue des références sélectionnées. 
Eugene Garfield l'a bien compris. En 1955, Garfield a créé le Science Citation Index (SCI), une base de données contenant toutes les références citées dans les revues scientifiques les plus respectées, capturant ainsi le réseau de liens tentaculaires entre les textes. 
La SCI permet aux chercheurs de remonter les chaînes de connaissances dans les deux sens en suivant les liens de citation inclus dans la littérature scientifique. Le potentiel de la SCI n'a pas échappé à la communauté scientifique, que ses membres ont rapidement adopté, mais pas pour les raisons auxquelles on aurait pu s'attendre. 
Toutefois, une possibilité plus attrayante encore a consisté à relever l'influence universitaire de certaines personnes dans différents domaines et au fil du temps, et d'identifier de la sorte les scientifiques, documents, revues et institutions les plus souvent cités. Presque du jour au lendemain, l'humble référence bibliographique a acquis une signification symbolique et la science s'est dotée d'un formulaire d'évaluation. 
Mais la science en avait-elle vraiment besoin ? Le SCI a aussi donné lieu à de multiples mesures des citations, dont deux en particulier méritent notre intérêt. 
Un facteur d'impact élevé augmente instantanément le prestige d'une revue. Une autre mesure notable est l'indice h (conçu par le physicien Jorge Hirsch), qui entend mesurer la productivité et l'impact des chercheurs. 
S'il publie 34 articles, chacun cité au moins 34 fois, il obtient un indice h de 34 points. Malgré les limites bien établies de ces mesures, leur simplicité (sans parler de la concurrence inhérente au progrès scientifique) les rend très attrayantes. 
En effet, les données de citation sont devenues des statistiques vitales dans le milieu universitaire : des chercheurs ajoutent régulièrement sur leur curriculum vitae des IF et des indices h, ainsi que des dizaines de citations textuelles provenant de sources comme le Web of Science de Thomson Reuters (la base de données de Garfield), le Scopus d'Elsevier et Google Scholar. De même, plusieurs classements annuels universitaires (dont le CWTS Leiden Ranking, the Shanghai Academic Ranking of World Universities, QS World University Rankings et le World University Rankings, s'appuient dans leurs calculs sur des données de publication et de citation. 
Les présidents d'université doivent s'efforcer d'améliorer les résultats de citation de leurs établissements, même s'ils savent que la validité et la fiabilité de ces données et des classements qu'ils renseignent, sont discutables. Le problème ne se limite pas à l'enseignement universitaire. 
Plus ces indicateurs « objectifs » sont utilisés dans l'évaluation de la recherche et de l'évaluation du personnel, plus les scientifiques se sentent obligés de jouer le jeu de la citation. De plus en plus, cela revient à détourner le système, à mettre l'accent sur des études qui promettent des rendements à court terme, la poursuite de thèmes de recherche « chauds », de passer plus de temps sur l'auto-promotion (facilitée par la prolifération des médias sociaux), et de couper et redécouper les travaux pour attirer le plus d'attention possible. 
L'émergence récente de « mesures alternatives » (comme les téléchargements, les recommandations, les Like sur Facebook et les Tweets) ont augmenté la pression sur les chercheurs, forcés d'accumuler des preuves multidimensionnelles de leur influence. Evidemment, une analyse sociale du monde de la recherche et des études supérieures peut encore fournir des informations importantes qui facilitent l'évaluation des « véritables » contributions d'un chercheur. 

Des solutions locales aux problèmes planétaires 
MONTRÉAL – Ce 8 juin, les chefs d’État des plus grandes économies avancées se réunissent au sommet annuel du G7 pour discuter des problèmes internationaux les plus pressants. La plupart des éléments au programme — des changements climatiques aux questions d’inégalité — ont une résonance particulièrement forte auprès des résidents des zones urbaines, qui composent 54 % de la population mondiale. 
Ainsi, aux États-Unis, les villes étaient dès le départ le théâtre de la corruption et du factionnalisme ; la politique municipale y était plutôt douteuse. Ce n’est plus le cas aujourd’hui, car les centres urbains sont plus forts économiquement et politiquement plus audacieux. 
Cette semaine, les instances municipales de Montréal et de 10 000 autres villes du monde entier enverront le même message aux représentants du G7. Ils y présenteront une déclaration qui englobe un large éventail d’opinions du secteur municipal portant sur les grands thèmes du sommet et insistant auprès des instances nationales pour que ces dernières collaborent plus étroitement avec leurs homologues municipaux. 
Malgré tout, même si elles ne siègent pas aux tables de discussion, la plupart des mégapoles mondiales — propulsées par le dynamisme de leurs ressources humaines, de leurs marchés concurrentiels et de leur rayonnement général — sont déjà à l’œuvre pour créer un avenir progressif, inclusif et pérenne. De Buenos Aires à Tokyo, les instances municipales font connaître leurs préoccupations sur les tribunes internationales et sont souvent en avance par rapport aux priorités nationales. 
Les villes de moindre envergure sont également plus présentes dans les tribunes internationales. 
De plus, les villes propulsent la croissance par le truchement des innovations, du commerce et des échanges. Et les services municipaux sont la plupart du temps plus visibles aux citoyens que l’assistance des autorités nationales ; examinons, par exemple, qui doit intervenir en cas d’un accident de la route ou d’une catastrophe naturelle. 
Devant la croissance des zones urbaines, les édiles ont dû changer leur mode de planification. Face aux budgets qui se resserrent, les instances municipales s’éloignent des systèmes bureaucratiques pour se diriger vers ceux qui ont davantage recours à l’initiative. 
« D’ici vingt ans », expliquait-il à ces collègues maires participant au congrès de New York, « nous connaîtrons un point d’inflexion où l’État-nation amorcera son déclin et la ville-État à la Singapour deviendra la force motrice des activités culturelles et économiques ». 
Évidemment, les ressources, les besoins et le rayonnement des villes ne sont pas les mêmes à Chicago ou à Singapour. Toutefois, l’ensemble des mairies sont désormais en mesure de reconnaître l’importance d’être en première ligne du changement. 
À chaque occasion, sur presque toutes les questions majeures, les autorités nationales ne parviennent pas à trouver des solutions, alors que les dirigeants des villes ont encore la confiance du public. Selon une étude réalisée en 2017 par le Centre de recherches politiques de Sciences Po, 64 % des Français d’âge adulte estiment que le maire de leur ville fait plus pour régler les problèmes que le pouvoir exécutif du pays. 
Le moment est venu pour les dirigeants des villes de participer aux initiatives mondiales. Lorsque des réunions comme le sommet du G7 sont convoquées pour débattre des problèmes mondiaux des plus complexes, il faudrait y inviter ceux qui en sont le plus rapprochés et qui sont probablement ceux qui détiennent les connaissances les plus utiles pour les régler. 

Rousseau, le cannibalisme, l'urbanisme et l'alimentation 
Tel était la métaphore préférée de Jean-Jacques Rousseau qui considérait la ville comme un concentré de la corruption humaine. Il était persuadé de la nocivité de l'urbanisation, allant jusqu'à écrire qu'il préférerait "voir les hommes brouter l'herbe dans les champs, que s'entre-dévorer dans les villes". 
La crainte rousseauiste que la ville ne pousse ses habitants à poursuivre leur propre intérêt aux dépens des autres est aussi pertinente aujourd'hui qu'elle l'était au XVIII° siècle, et c'est particulièrement vrai en ce qui concerne l'alimentation. 
Au cours de la Révolution industrielle au Royaume-Uni, le mouvement des jardins ouvriers attribuait aux travailleurs pauvres une parcelle de terre sur laquelle ils pouvaient cultiver des fruits et des légumes. Encore aujourd'hui, les citadins britanniques apprécient ces jardins urbains pour se nourrir ; 350 000 personnes en bénéficieraient et 800 000 personnes figurent en liste d'attente. 
A travers le monde, les villes reconnaissent l'importance de l'agriculture urbaine, et particulièrement de l'agroécologie urbaine qui utilise tout un éventail de produits biologiques -plutôt que chimiques - pour obtenir une terre de qualité, augmenter les rendements et améliorer l'utilisation de d'eau. De Rome à Sao Paulo, de grandes métropoles encouragent l'agroécologie pour faire face aux crises sanitaires, au réchauffement climatique et à la pauvreté. 
On entend peu parler de ce type d'agriculture, une lecture approfondie de Rousseau explique pourquoi : il menace la richesse de l'élite urbaine. 
Rousseau avait prédit dans son Projet de constitution pour la Corse où et comment les démocraties vacilleraient : "Or si les villes sont nuisibles, les capitales le sont encore plus. Une capi­tale est un gouffre où la nation presque entière va perdre ses mœurs, ses lois, son courage et sa liberté." 
Cette proposition a été adoptée, ce qui empêchera d'autres villes de suivre l'exemple de Seattle qui applique déjà une taxe de ce type. Pour maintenir ses profits en n'alourdissant pas les dépenses des consommateurs, ces entreprises ont persuadé les habitants de l'Etat de Washington de compromettre leur santé. 
Au cours des 10 dernières années, 12 Etats américains ont adopté des lois qui empêchent les municipalités de prendre des mesures de santé publique touchant à la nourriture industrielle, et plus de 25 Etats ont adopté des lois qui protégent l'industrie alimentaire de poursuites liées aux maladies nutritionnelles. Certains responsables politiques reconnaissent que l'industrie alimentaire utilise les même moyens que l'industrie du tabac, mais Rousseau avait prédit une tendance plus générale : la richesse urbaine est incompatible avec les libertés publiques. 
Au cours des années 1760, lorsque les Corses ont demandé conseil à Rousseau quant à la rédaction d'une constitution, il leur a répondu qu'ils devaient rester des paysans : "Il ne faut point qu'un peuple cultivateur regarde avec convoitise le séjour des villes et envie le sort des fainéants qui les peuplent… Le commerce produit la richesse mais l'agriculture assure la liberté. On dira qu'il vaudrait mieux avoir l'une et l'autre à la fois, mais elles sont incompatibles." 
Davantage que les présidents, les maires savent que parvenir à un système alimentaire sain exige d'éradiquer celui qui ne l'est pas. De plus en plus de municipalités partagent les engagements du Pacte de politique alimentaire de Milan qui encourage de nouvelles stratégies pour faire face à la faim, aux risques écologiques et garantir un système alimentaire durable. 
La faim résulte de la pauvreté, or la pauvreté est une conséquence de l'organisation de la production et de la distribution des produits alimentaires. Aux USA, 70% des emplois les moins bien payés se trouvent dans l'alimentation et la restauration, alors que les grandes entreprises du secteur engrangent des profits records. 
Pour nourrir les villes de demain, il faudra en finir avec ce cannibalisme social dont parle Rousseau. Ce ne sera pas en labourant la terre à tour de bras que l'on y réussira, mais en cultivant la solidarité à l'égard des victimes du système alimentaire d'aujourd'hui et en s'appuyant sur le scandale de la malnutrition qui frappe un nombre croissant de personnes. 

La croissance inclusive dépend des villes 
PARIS, WASHINGTON, DC – Nous traversons une période trouble et le mécontentement populaire augmente face au statu quo. Les motifs de la frustration populaire sont variables d'un pays à l'autre, mais le point commun que l'on retrouve partout, c'est le sentiment que l'économie est truquée en faveur de quelques-uns. 
Dans les pays de l'OCDE, les personnes occupant la tranche des 10 % des plus hauts revenus gagnent environ dix fois plus que les 10 % inférieurs, soit sept fois plus qu'il y a près de 30 ans. En 2012, parmi les 18 pays de l'OCDE aux données comparables, le top 10 % des plus riches représentait 50 % du total des richesses des ménages, tandis que les 40 % des moins riches ne représentaient que 3 %. 
Dans plusieurs pays de l'OCDE, les inégalités croissantes ont atteint 6 à 10 points de pourcentage du PIB global entre 1990 et 2010. Lorsque les personnes les plus pauvres sont incapables de réaliser leur potentiel, la croissance économique en pâtit. 
Alors que les décideurs et les dirigeants politiques cherchent des moyens de rendre la croissance économique plus inclusive, les villes vont devoir jouer un rôle central dans la résolution de ce problème. Une enquête menée auprès des pays de l'OCDE montre que la moitié de la population totale vit dans des villes de plus de 500 000 habitants et que les villes représentent 60 % de la croissance totale de l'emploi et du PIB depuis 2001. 
Cependant cette croissance n'est pas inclusive : les inégalités de revenus dans les villes sont plus élevées que la moyenne nationale dans tous les pays de l'OCDE étudiés, sauf le Canada. Aux États-Unis, 95 plus grandes zones métropolitaines sur 100 ont créé des emplois et ont augmenté leur production économique dans les cinq années qui ont suivi la Grande récession, mais seulement 20 ont connu une croissance des salaires médians. 
Les bénéfices économiques au cours des dernières années n'ont pas enrichi le travailleur moyen et bien que certains individus riches aient récolté les bénéfices de la croissance, la pauvreté s'est concentrée davantage. Selon une étude de la Brookings Institution, le nombre de quartiers très pauvres aux États-Unis a plus que doublé depuis 2000. 
Il a été prouvé que grandir dans un quartier pauvre réduit la durée de vie d'une personne de manière spectaculaire, même si les perspectives de bénéfices restent constantes. Et dans les régions métropolitaines comme Londres et Baltimore, la différence d'espérance de vie entre les quartiers pauvres et riches à quelques milles de distance peut être de plus de 20 ans. 
En tant que site d'opportunité économique et de disparité, les villes sont le lieu où nous devons chercher à corriger les inégalités. En mars, l'OCDE, la Fondation Ford, Brookings et d'autres institutions ont lancé l'Inclusive Growth in Cities Initiative (l'Initiative de croissance inclusive dans les villes), en partenariat avec Bill de Blasio, le maire de la ville de New York et 20 autres maires du monde entier. 
Lors d'un récent événement de la fondation Brookings, le Secrétaire Général de l'OCDE Angel Gurría a examiné quatre domaines clés dans lesquels les villes peuvent s'efforcer de réduire les inégalités. Ces idées seront développées lors d'une réunion à Paris le 21 novembre, organisée par le maire de Paris Anne Hidalgo. 
Premièrement, les villes doivent rendre les systèmes éducatifs plus inclusifs en investissant dans les écoles professionnelles, où des personnes de tous âges et de tous horizons pourront apprendre des compétences monnayables. Par exemple, à Atlanta, le maire Kasim Reed a lancé un partenariat entre un incubateur local de start-up, la population active de la ville, l'agence de développement et une école de codage pour fournir aux jeunes les réseaux de mentorat, en vue de développer l'éducation financière et l'esprit critique, tout en leur apprenant à écrire du code. 
Dans le cadre d'une stratégie d'intégration globale, les nouvelles écoles vont enseigner la langue, la culture et les compétences techniques nécessaires pour intégrer le marché du travail. Le maire de Séoul, Park Won-soon instaure des règles du jeu équitables pour les petites et moyennes entreprises grâce à une aide financière ciblée, ainsi que par des règles plus justes de transaction et de sous-traitance et par une régularisation du travail non déclaré. 
Troisièmement, les villes doivent garantir le logement abordable et de qualité pour tous dans des quartiers sûrs et sains. À Paris, le plan d'Hidalgo du « droit de préemption » permet à la municipalité d'acquérir des résidences qui arrivent sur le marché dans des quartiers choisis en vue de pouvoir les fournir à des résidents pauvres qui risquent d'être déplacés. 
Enfin, les villes doivent s'assurer que l'infrastructure publique et les services (en particulier les transports publics, l'eau, l'énergie, le traitement des déchets et le haut débit), soient facilement accessibles à tous. À New York, l'initiative IDNYC de de Blasio fournit gratuitement des cartes d'identité délivrées par le gouvernement à tous les résidents, (y compris les sans-abris, les migrants sans papiers et les anciens détenus), de sorte que les groupes marginalisés puissent bénéficier des ressources de la ville. 
Des efforts tels que Inclusive Growth in Cities Initiative et Habitat III à l'initiative des Nations Unies, contribuent à renverser la vapeur contre la montée des inégalités dans une ville à la fois. Plus nous saurons tirer profit des solutions locales à des problèmes mondiaux communs, plus nous progresserons tous ensemble. 

Le démantèlement de Citigroup 
WASHINGTON, DC – La campagne présidentielle américaine est déjà bien avancée. Les élections n'auront lieu qu'en novembre 2016 et très peu de candidats ont officiellement annoncé leur candidature, mais la compétition pour promouvoir et développer des idées (aussi bien en privé que publiquement) est en plein essor. 
En utilisant un langage législatif apparemment rédigé par les propres lobbyistes de Citi, l'entreprise a obtenu l'abrogation de certaines réformes financières Dodd-Frank. La disposition a ensuite été adoptée après avoir été jointe à un projet de loi de dépenses de dernière minute : une tactique qui a provoqué très peu de débats à la Chambre des représentants et aucun au Sénat. 
D'un seul coup, les dirigeants de Citi ont démontré à la fois leur poids politique constant à Washington et ont conservé leur désir de prendre des risques financiers excessifs (ce que permettent les amendements en question). Le lobbying pour autoriser la spéculation à risque est exactement ce que Citi a fait durant les années 1990 et 2000 sous les présidents Bill Clinton et George W. Bush, avec les conséquences catastrophiques que l'on sait sur l'économie en général en 2007-09. 
En conséquence, le démantèlement de Citigroup est sérieusement envisagé comme un thème de campagne potentiel. Par exemple, dans un discours percutant suivi en ligne plus d'un demi-million de fois, la sénatrice Elizabeth Warren a répondu sans compromis à la dernière démonstration de force des mégabanques : « Passons à autre chose susceptible de nous aider à démanteler ces banques géantes. » 
Les défenseurs des mégabanques (Citi, JP Morgan Chase, Bank of America, Wells Fargo, Goldman Sachs et Morgan Stanley) rejettent Warren comme un avatar du populisme de gauche. Mais il s'agit d'une idée reçue : en effet, Warren bénéficie d'un large soutien au centre et à droite. 
Le sénateur David Vitter de Louisiane est le membre républicain le plus éminent du Congrès en faveur de la limitation de la taille et de la puissance des plus grandes banques, mais d'autres personnes vont aussi dans le même sens. De même Thomas Hoenig, vice-président de la Federal Deposit Insurance Corporation, homme politique indépendant, met constamment en garde les citoyens contre les dangers relatifs aux mégabanques. 
Voilà une question qui transcende les lignes partisanes, du point de vue de ceux qui recherchent l'approbation de l'un des partis politiques américain. 
Ce n'est pas une panacée, mais la coalition capable de démanteler Citi pourra également mettre en place d'autres mesures pour rendre le système financier plus sûr (dont une protection plus efficace des consommateurs, une plus grande transparence des marchés et des conditions de capitaux plus contraignantes pour les principales banques. A gauche, on met l'accent sur l'abus de pouvoir et la grande arnaque des mégabanques sur les classes. 
Mais la gauche et la droite s'accordent sur l'asymétrie fondamentale qu'implique le récent « amendement Citigroup » : les banquiers s'enrichissent qu'ils gagnent ou qu'ils perdent, parce que le contribuable américain paie la facture lorsque leurs paris risqués échouent. Les candidats républicains potentiels ont hésité à aborder cette question en public, en sentant qu'elle risque d'inhiber leur capacité à lever des fonds de Wall Street. 
En effet, éviter une confrontation avec Wall Street pourrait en fait créer des problèmes pour un candidat (comme Hillary Clinton risque de s'en apercevoir). Le Progressive Change Institute dirige en ce moment “The Big Ideas Project,” grâce auquel les citoyens peuvent voter sur ce qu'ils considèrent comme les propositions politiques les plus importantes. 
Cette idée pourrait avoir beaucoup d'influence lors des élections primaires démocrates (qui commencent début 2016). Et parce qu'elle constitue la base de mesures responsables, elle pourrait bien attirer le soutien des centristes. 
Et les électeurs de droite aiment les propositions qui offrent une manière crédible de mettre fin au favoritisme (voire à la corruption pure et simple) qui a fini par définir la relation entre les hautes instances du gouvernement et Wall Street. 

Wall Street et les prochaines élections présidentielles américaines 
WASHINGTON, DC – Les élections présidentielles aux États-Unis n'auront lieu que dans deux ans, pourtant quelques candidats ont officiellement annoncé leur candidature. Mais les Démocrates et les Républicains travaillent d'arrache-pied pour deviner ce qui séduira les électeurs aux élections primaires de leur parti respectif. 
Il est difficile de savoir quelles idées et arguments finiront en tête. En revanche les Démocrates sont d'accord sur la plupart des questions, à une notable exception près : les réformes financières et le pouvoir de très grandes banques. 
Le désaccord interne entre les Démocrates sur cette question est évident lorsque l'on compare les trois principales propositions pour traiter les inégalités de revenus présentées par le parti et par ses alliés ces dernières semaines. Il n'y a que de petites différences entre les propositions du Président Barack Obama (dans son Discours sur l'état de l'Union (State of the Union address) et sur le budget), celles formulées dans un rapport très médiatisé du Center for American Progress et les idées avancées par Chris Van Hollen, un membre influent du Congrès. 
Dans ce contexte d'unité de programme, la divergence d'opinions parmi les Démocrates concernant Wall Street (à la fois sur les spécificités des réformes financières Dodd-Frank pour 2010 mais également de manière plus large) occupe le devant de la scène. 
À propos de Dodd-Frank, les Démocrates y compris Obama, sont apparemment de deux avis différents sur leur degré d'implication dans la défense de leurs propres réformes. En décembre, la Maison Blanche a accepté une proposition républicaine d'abroger une disposition de la Loi Dodd-Frank, censée avoir limité la prise de risque des plus grandes banques du pays (en fait le texte de la proposition a été rédigé par Citigroup). 
Cependant plus récemment, Obama a menacé d'opposer son veto à toute autre tentative pour faire reculer la réforme financière. Et il propose à présent d'imposer une petite taxe sur le passif des banques les plus importantes, en espérant que cela « (les encouragera) à prendre des décisions plus compatibles avec les effets de leurs actions sur l'ensemble de l'économie, ce qui contribuerait à réduire les risques de faillites importantes susceptibles d'avoir des coûts économiques de portée générale. » 
Selon les auteurs, ces questions ne semblent pas être hautement prioritaires. Van Hollen éprouve bien quelques préoccupations et propose un impôt sur les transactions financières afin de réduire les activités spéculatives. 
Mais un sérieux défi à l'ensemble de ces points de vue vient d'apparaître, dans les propositions de la sénatrice Elizabeth Warren, une étoile montante du parti Démocrate, qui prend actuellement de plus en plus d'importance au niveau national. Selon son opinion, le gouvernement doit s'attaquer directement à l'influence énorme et à la structure dangereuse des plus grandes banques américaines. 
Les adversaires de Warren ne manquent pas de suggérer que ses idées sont d'une certaine manière dissidente : elle recueille en effet l'adhésion de toutes les tendances politiques. Dans la dispute du mois dernier contre la tentative réussie de Citigroup de faire reculer la réforme Dodd-Frank, les alliés de Warren ont par exemple rassemblé le Bureau directeur de la majorité démocrate, la Communauté des Banquiers indépendants américains, le sénateur républicain David Vitter et Thomas Hoenig (un républicain nommé vice-président de la Federal Deposit Insurance Corporation). 
Le message de Warren est simple : supprimer les subventions implicites qui prennent en charge les banques trop grosses pour faire faillite. Cette seule avancée serait un grand pas vers la réduction, sinon vers l'éradication du capitalisme clientéliste, ainsi que vers le renforcement de la concurrence du marché dans le secteur financier. 
Les grandes banques de Wall Street ont une énorme influence à Washington, DC, en grande partie en raison de leurs contributions de campagne. Elles aident également (directement et indirectement) un secteur économique à forte influence, composé de personnes se présentant comme des commentateurs indépendants ou modérés, des rédacteurs en chef de la presse financière ou encore de ceux qui produisent « des recherches » sur mesure dans des think tanks. 
Ces mégabanques font une tentative résolue d'abroger autant que possible la Loi Dodd-Frank et le siège du parti Républicain semble enclin à les aider. Ce n'est pas une question qui va mourir peu à peu. 
Dans le passé, ils ont tout simplement fait campagne pour recevoir des donations, en contrepartie d'entrées et de jeux d’influence. Il est maintenant évident que cela n'est pas conforme à la défense ce qui reste de la Loi Dodd-Frank. 
Warren propose une autre approche plausible et modérée à la politique du secteur financier qui pourrait bien fonctionner aux élections primaires et attirer un fort soutien aux élections législatives. Les Démocrates vont-ils saisir cette occasion ? 

Les citoyens en lutte contre l’extrême pauvreté 
Il y a vingt ans, un mouvement de simples citoyens mené par le Rotary International, organisation bénévole comptant environ 1,2 million de membres répartis dans plus de deux cents pays, a décidé d’agir. On recensait alors plus de 300.000 cas de poliomyélite par an, malgré l’éradication quasi-totale de la maladie dans les pays riches, où la vaccination était devenue monnaie courante. 
Au lieu d’attendre que les hommes politiques n’entrent en lutte contre la polio, les Rotariens ont pris les devants. Quelques années plus tard, l’Organisation mondiale de la santé s’est ralliée à leur cause, suivie par d’autres instances internationales et pays donateurs. 
Même si l’éradication de la maladie est en bonne voie, il reste néanmoins du chemin à parcourir, puisqu’au cours des dernières années, certains pays ont été touchés par des épidémies localisées. Dans des cas particuliers, comme au nord du Nigeria, le refus social du vaccin a fait obstacle à une protection suffisante de la population. 
Même lorsque les hommes politiques ne prennent pas d’initiatives, des individus dévoués et des organismes bénévoles ont toujours la possibilité de changer le monde. Le secret de la réussite d’une telle entreprise est d’associer une idée audacieuse à des techniques concrètes et efficaces, puis de les faire valoir par une action citoyenne de masse. 
Ils prévoient, par exemple, de faire baisser d’ici 2015 la proportion de la population mondiale qui souffrait de sous-alimentation chronique en 1990, et de réduire le taux de mortalité infantile de trois quarts. Les OMD se préoccupent également de la mortalité des mères en couches, du manque d’accès à l’eau potable et aux installations sanitaires, et des maladies mortelles, comme la malaria, la tuberculose et le SIDA. 
Tout comme avec la polio, la lutte contre ces fléaux peut être menée à bien grâce à des techniques si concrètes et efficaces qu’elles peuvent aider des familles, actuellement prises au piège de la pauvreté, à s’en sortir une bonne fois pour toutes. 
Prenons l’exemple de la famine en Afrique. La plupart des fermiers africains, qui cultivent de minuscules lopins de terre, ne produisent pas assez pour nourrir leurs familles, et encore moins pour en percevoir quelque revenu. 
La solution n’est donc pas plus compliquée qu’un vaccin contre la polio. Si des organisations comme le Rotary International peuvent contribuer à ce chaque agriculteur africain dispose d’un sac de 50 kg d’engrais adapté et de 10 kg de graines enrichies, alors, l’augmentation de la production agricole suffirait à remédier à la famine et permettrait aux familles d’exploitants de vivre de leur activité agricole. 
De telles démarches pratiques peuvent résoudre bon nombre des problèmes fondamentaux liés à l’extrême pauvreté. Prenons également l’exemple des cas de contamination et de décès de la malaria, qui diminueraient considérablement grâce à l’utilisation de moustiquaires pour les lits et aux médicaments anti-malaria. 
La Croix Rouge américaine et d’autres organisations ont heureusement suivi l’exemple du Rotary, en faisant appel aux donations et aux bénévoles privés pour combler le vide laissé par les décideurs politiques. A présent, la Croix Rouge, assistée par des partenariats, distribue gratuitement dans tout l’Afrique des moustiquaires aux familles démunies, de la même façon que le Rotary distribue des vaccins contre la polio. 
Il n’est pas nécessaire d’attendre les hommes politiques pour agir. En peu de temps, les citoyens du monde entier peuvent accomplir de grandes avancées dans la lutte contre la maladie, la faim et la pauvreté. 
La clé du succès est d’avoir l’esprit pratique, l’audace, et plus important encore, que les plus aisés donnent de leur temps et de leur argent pour apporter une aide concrète — qu’elle se présente sous la forme de graines à rendement élevé, d’engrais, de médicaments, de moustiquaires, de puits d’eau potable ou de matériaux pour construire des écoles et des cliniques — aux plus pauvres. 

La richesse cachée des villes 
STOCKHOLM – L’urbanisation gagne chaque jour du terrain parce que plus de gens que jamais choisissent de vivre dans les villes. Le problème est que la grande majorité des zones urbaines ne sont pas préparées à gérer ces afflux. 
L’entretien des infrastructures sociales et économiques vitales, sans parler de la planification du développement urbain, est constamment remis au lendemain par manque de financement. Et comme les finances publiques locales sont grevées par des obligations de dépenses qui ne cessent d’augmenter, les ressources de nombreuses municipalités tendent à se tarir. 
Libérer la valeur publique d’un parc immobilier mal géré par exemple, ou monétiser les transports et les actifs des fournisseurs de services, peuvent et doivent devenir des stratégies urbaines clés. Il n’est pas nécessaire de privatiser ces actifs, mais plutôt de s’assurer qu’ils produisent un rendement raisonnable, libérant ainsi plus de ressources que celles dont disposent la plupart des villes aujourd’hui. 
Ces 50 dernières années, le fait que les pouvoirs publics soient détenteurs de vastes actifs commerciaux fait l’objet d’un débat polarisé, en Europe en particulier, mais aussi plus récemment aux États-Unis. Ors, opposer la propriété publique à la propriété privée est une dichotomie fallacieuse. 
En disposant d’une liste complète d’actifs, et d’une meilleure compréhension de leur valeur de marché, les contribuables, les politiciens et les investisseurs peuvent mieux estimer les conséquences à long terme de toute décision politique. Ils peuvent également effectuer des choix plus éclairés concernant la mobilisation des rendements et éviter les schémas traditionnels d’augmentations d’impôts, de dépenses financées par l’endettement et de mesures d’austérité. 
Prenons l’exemple de Boston, une ville qui, à première vue, ne semble pas particulièrement riche. Ses états financiers sous-estiment la valeur réelle des avoirs publics, indiquant une valeur total de l’actif de 3,8 milliards de dollars, dont 1,4 milliard en biens immobiliers, un montant légèrement supérieur à son passif, qui s’établissait à 4,6 milliards en 2015. 
Comme la plupart des villes, Boston évalue ses actifs à leur valeur comptable, liée à leur valeur d’acquisition. Si ses avoirs étaient chiffrés selon les normes internationales d'information financière (IFRS), qui impliquent d’utiliser la valeur de marché pour les actifs, les avoirs de Boston seraient nettement plus importants que ceux indiqués actuellement. 
Une estimation de la valeur de marché du portefeuille immobilier de Boston montre que cette classe d’actifs s’élève à elle seule à 55 milliards de dollars. Mais parce que les pouvoirs publics n’ont pas comptabilisé cette valeur, ils ne peuvent pas pleinement mesurer le coût induit par une mauvaise gestion de ces actifs. 
Après avoir comptabilisé la valeur de marché des avoirs municipaux, la prochaine étape vers une gestion saine des actifs est de comprendre quel rendement une ville peut dégager des revenus et de la valeur de marché croissante de ses actifs. Cette étape est indispensable non seulement pour comparer les options d’investissement, mais également pour vérifier si la performance est satisfaisante et pour démontrer aux parties prenantes que leur richesse est gérée de manière responsable. 
Pour reprendre l’exemple de Boston, assumons prudemment que la ville peut espérer un rendement de 3 pour cent sur ses actifs commerciaux, avec une gestion plus professionnelle et politiquement indépendante. Un rendement modeste sur un portefeuille de 55 milliards se traduirait par un revenu supérieur à ses revenus totaux actuels, et également plusieurs fois supérieur à son plan d’investissement courant. 
Au contraire, sa démarche de valorisation historique est partagée par la majorité des villes dans le monde. La richesse publique est ainsi piégée dans l’immobilier et d’autres actifs commerciaux non optimisés. 
La meilleure voie à suivre serait de rassembler tous les actifs publics dans un seul véhicule d’investissement que Stefan Fölster et moi-même avons appelé des « fonds de richesse urbains ». Ces fonds seraient gérés de manière indépendante, transparente et responsable, sous mandat de la ville, mais dirigés par une équipe professionnelle de façon à ne pas subir d’influences politiques. 
Dans le cas de Copenhague, le projet a permis non seulement d’accroître le nombre de logements résidentiels, mais également de financer des infrastructures essentielles, dont le métro de la ville, des écoles et des universités. A Hambourg, la Philharmonie de l’Elbe a également été financée par un holding du gouvernement. 
Une meilleure gestion des actifs municipaux aiderait les pouvoirs publics à stimuler l’économie locale, à financer les infrastructures sociales et économiques et à développer de stratégies pour la mise en œuvre de projets novateurs, dynamiques et polyvalents. 
Au fur et à mesure que les populations urbaines augmentent, les urbanistes doivent devenir plus à même d’élaborer des stratégies de financement à long terme. 

Réimaginer la Palestine 
AMMAN – Dans les 50 années qui se sont écoulées depuis la guerre arabo-israélienne de 1967, la perspective d'un accord de « statut final » qui puisse mettre fin au conflit n'a jamais été aussi éloignée. Des décennies de négociations ratées ont fortement diminué les attentes des Palestiniens d’avoir un jour leur propre Etat, et ont généré un profond manque de confiance dans leurs dirigeants et institutions. 
Alors qu'une solution à deux Etats a longtemps été l'objectif d'un règlement négocié, il est temps de reconnaître que, deux décennies après l'échec des Accords d'Oslo, la voie actuelle vers un Etat palestinien est bloquée. Une correction de trajectoire aurait dû être opérée il y a longtemps déjà. 
Le gouvernement israélien ne souhaite pas changer le statu quo; sa stratégie d'expansion continue de la colonisation comporte des coûts diplomatiques, économiques et sécuritaires minimes. Personne ne fait pression sur Israël pour qu’il négocie de bonne foi, et le pays ne voit aucun avantage à faire des concessions, surtout que la plupart du monde reste muet quant au sort des Palestiniens. 
Pendant ce temps, la légitimité politique de la direction palestinienne est en déclin depuis longtemps ; de nombreux Palestiniens doutent aujourd’hui qu'elle puisse articuler une stratégie nationale et parvenir à un accord avec Israël sous quelque forme que ce soit. 
Or, ce paradigme étroit a exaspéré toutes les parties, sans les rapprocher d'une solution. Au lieu de commencer par la question de l’Etat, peut-être est-il temps au contraire d’en finir avec celle-ci. 
En mettant la question fondamentale des droits des Palestiniens en avant et au centre des discussions, la direction palestinienne reconnaitrait un changement qui est déjà en train de se produire au sein de la société palestinienne. Les jeunes et les groupes de la société civile se préoccupent de plus en plus de la façon de garantir les droits individuels, et considèrent leurs libertés civiles comme un précurseur, plutôt qu’une conséquence, d’un Etat palestinien. 
Une réorganisation de l'agenda politique placerait les droits civils et humains des Palestiniens comme la plus haute priorité, et laisserait la structure et la forme de l'Etat lui-même à des discussions ultérieures. Une telle approche a été illustrée par les mouvements locaux de résistance non-violente, ainsi que le mouvement Boycott, Divestment, Sanctions (BDS) cherchant à faire pression sur Israël au niveau international. 
Le fossé n'a fait que s’élargir après chaque échec de cycle de négociations. L’identité palestinienne – qui a longtemps été définie par un récit centré sur l'indépendance – est en jeu. 
Le rapport évalue le nationalisme palestinien dans le climat politique actuel et offre des propositions pour rajeunir le projet. Ses conclusions sont fondées sur une enquête auprès de 58 experts palestiniens, qui explorent non seulement les obstacles à la création d’un Etat palestinien, mais offrent également des perspectives sur l'évolution future d'une stratégie nationale. 
Tout d'abord, est-ce qu’une idée qui était à l'origine centrée sur un Etat peut être redéfinie en mettant l'accent sur une approche basée sur les droits? Et, d'autre part, est-ce que les principes d'un Etat palestinien peuvent remplacer la forme d'un tel Etat? 
Les réponses des Palestiniens, Israéliens et de la communauté internationale à ces questions détermineront l'avenir de la lutte. Mais elles ne peuvent pas être évitées, compte tenu des changements qui se produisent au sein du mouvement national palestinien lui-même. 
Le nationalisme palestinien survivra; c’est un élément central de l'identité palestinienne. Mais la question clé qui doit être abordée au cours des mois et des années à venir est la suivante : le projet national palestinien avancera-t-il vers une redéfinition de sa vision et de sa stratégie, ou restera-t-il embourbé dans de vieilles idées ? 

Le retour de la répression 
Par tous les moyens, les gouvernements s'efforcent d'interférer avec le travail des militants politiques, sociaux et écologistes dans une mesure sans précédent depuis l'époque qui a précédé l'effondrement du communisme en Europe il y a un quart de siècle. 
Bien sûr, les gouvernements évoquent toutes sortes de raisons, les problèmes de sécurité relatifs au terrorisme étant désormais en tête de liste, pour justifier la répression des organisations non gouvernementales et d'autres groupes de la société civile. Mais la réalité est que les risques de sécurité, qui sont peut-être bien réels, ne sont pas une excuse pour le genre de suspicion généralisée que les gouvernements utilisent comme prétexte pour faire taire ou pour interdire des organisations indépendantes. 
Cette tendance inquiétante ne semble pas être un phénomène éphémère, mais un signe de changements fondamentaux dans la géopolitique internationale. L'un des plus importants d'entre eux est l'insistance croissante sur la « souveraineté » parmi les économies émergentes, de l'Égypte à la Thaïlande. 
En effet, dans le cadre de leur désir avéré de protéger la souveraineté de la nation, les gouvernements dans les pays en développement et émergents considèrent actuellement les transferts de fonds des pays riches consacrés par exemple au processus de démocratisation, avec une bien plus grande suspicion que dans les années 1990. En considérant cette aide à des ONG locales comme une ingérence indue dans leurs affaires, un nombre croissant de gouvernements dans les pays du Sud veulent maintenir ou récupérer une maîtrise totale des flux de trésorerie provenant de l'étranger, surtout s'ils sont destinés aux acteurs de la société civile, qui, à cause de leurs liaisons internationales, sont considérés comme mettant les loyautés en conflit. 
Par conséquent, les flux de trésorerie et le réseautage entre les ONG nationales et internationales, les fondations et d'autres bailleurs de fonds externes subissent un contrôle toujours plus strict de la part des gouvernements. Les lois qui restreignent ou interdisent l'octroi de financements aux ONG par des sources extérieures sont parmi les principaux instruments qui permettent de contrôler ou de bloquer le travail de ces groupes. 
Comme la coopération avec des organismes étrangers est devenue potentiellement punissable par la loi, les organisations de la société civile russe ont perdu l'accès à leurs forces vives financières. En Israël, après un débat acharné, la Knesset a adopté une loi début février qui stipule que les ONG qui reçoivent plus de la moitié de leur budget d'établissements publics étrangers doivent divulguer leurs sources de financement. 
Alors que la technologie numérique donne accès aux manifestants locaux aux réseaux politiques et à un large public international, les gouvernements ont subi une pression de plus en plus forte en vue d'accéder aux demandes des manifestants. 
Mais au lieu de s'incliner face à la pression populaire, les élites politiques et économiques, dans de nombreux cas, ont préféré à sévir contre les manifestations elles-mêmes. En outre, elles ont appliqué des lois répressives sur les médias qui reviennent à un contrôle d'Internet par l'État, qui selon eux est nécessaire pour préserver la stabilité, pour combattre le terrorisme ou pour défendre la souveraineté nationale contre l'ingérence occidentale. 
Même des gouvernements démocratiques (comme ceux de l'Australie, du Canada et de l'Inde), ont prétendu que les manifestations sont contrôlées de l'extérieur afin de discréditer la résistance locale contre par exemple les oléoducs ou les mines de charbon qui sont censés générer des bénéfices et de la croissance. Dans tous ces cas, l'objectif est le même : préserver le pouvoir politique ou garantir les intérêts économiques de ceux d'en haut. 
Ils sont les chiens de garde de la politique officielle, ils attirent l'attention sur l'évolution de développements insensés, déclenchent et attirent l'attention sur le débat public et proposent d'autres choix politiques et sociaux. On continue de faire appel aux ONG dans les processus politiques multilatéraux, par exemple pour aider à réaliser les Objectifs de Développement Durable des Nations Unies ou pour garantir les résultats de l'accord de Paris sur le climat. 
La question de la diminution et de la fermeture d'espaces pour la société civile doit être ajoutée à l'ordre du jour des parlements nationaux, des organisations multilatérales et des processus de négociation internationaux. La liberté d'opinion, d'association et de réunion sont l'essence de la démocratie. 

Organiser la société civile 
MOSCOU- Les difficultés auxquelles sont confrontées les organisations de la société civile sont plus importantes en Russie que dans d’autres régions du monde, mais pour la société civile même, les défis sont plus ou moins les mêmes partout. Il y a en effet un clivage entre les organisations de la société civile et les collectivités qu’elles prétendent servir, dans le monde entier. 
Les organisations de la société civile n’obtiennent pas le pouvoir au moyen d’élections (légitimes ou pas), mais en se mettant au service de l’ensemble des collectivités. En bref, leur objectif est de construire la société civile même. 
Cet objectif est le plus facilement atteint lorsque les individus se comportent naturellement comme membres de la société civile sans nécessairement être des professionnels dans ce domaine. 
Un domaine préoccupant de la société civile aujourd’hui est celui de la presse et des nouveaux médias. Même si le flux d’informations est par endroits plus important que jamais, les médias de masse sont quant à eux soumis à des pressions politiques et financières. 
Pour la plupart des gens, l’indépendance de la presse permet de surveiller les agissements des gouvernements, ce qui est vrai. C’est pour cette raison que la presse dans son ensemble, et les journalistes en particulier sont si souvent la cible des autorités. 
Elles ne sont pas directement censurées, mais fonctionnement en sachant pertinemment que les accusations les plus vagues pourront mettre fin à leurs activités à tout moment. Et, bien sûr, la plupart ont une situation financière tout ce qu’il y a de plus précaire. 
La tâche des journalistes ne consiste toutefois pas seulement à surveiller les gouvernements. 
A mon point de vue, le but ultime ne devrait pas tant être un meilleur système de soins médicaux qu’une population en si bonne santé qu’elle n’aurait pas besoin de soins. Vous pourrez avoir besoin d’un hôpital en cas de problèmes de santé, mais la plupart de ces problèmes trouvent leur origine dans la manière dont on se comporte, dont on mange ou boit, si l’on fume, ou fait de l’exercice ou dort assez, etc. 
C’est ce train de pensées qui sous-tendait les réflexions de notre groupe de travail sur les soins médicaux, mis sur pied dans le cadre du récent sommet de la société civile organisé à Moscou par la Fondation Eurasia, la nouvelle Fondation Eurasia et le CSIS (Center for Strategic and International Studies). (J’y participais en qualité de membre du conseil d’administration de la Fondation Eurasia). 
Pour s’attaquer à ces problèmes, nous avons mis sur pied un projet de « données ouvertes/flux d’informations » qui prévoit de promouvoir et d’organiser la publication, l’échange, la compilation et l’analyse de données sur les soins médicaux – pas sous forme de statistiques générales, mais de données spécifiques sur l’évolution des soins, en termes de médicaments et de traitements médicaux, de la qualité des soins hospitaliers et autres. 
Mais nous pouvons commencer par ce qui existe, et par là créer une demande pour la suite. Aux Etats-Unis, les patients ont commencé à évaluer leurs médecins, sur des sites comme RateMDs.com et vitals.com. ; des évaluations de médecins et d’hôpitaux sont également disponibles sur HealthGrades.com. 
Les organisations de la société civile gèrent rarement des hôpitaux directement, mais elles peuvent contribuer à rendre leur fonctionnement plus transparent. Des projets sont en cours pour mettre au point et distribuer des outils permettant d’analyser les informations, d’établir des corrélations et d’afficher les résultats sous forme de graphiques et de tableaux. 
Mais, une fois de plus, la santé commence véritablement chez soi, et l’objectif final – pour laquelle la coopération de la société civile pour avoir une influence déterminante - consiste donc à donner aux individus de meilleures informations sur eux-mêmes et sur ce qu’ils peuvent faire pour leur santé. 
Au temps de l’Union soviétique, ce type de démarche était qualifié de « propagande sanitaire », à laquelle la population n’attachait aucune importance. Un ami russe m’a dit que « lorsque nous lisions un article sur les dangers du beurre pour la santé, nous nous précipitions pour en acheter autant que possible en sachant qu’il y aurait sous peu une pénurie de beurre ». 
Nous travaillons aussi à un projet dans ce sens, qui prévoit de cibler des populations avec des médias à deux sens comme Internet et les portables, plutôt qu’au moyen de sermons dans les journaux et à la télévision. Imaginez un programme qui permettrait à une femme enceinte de s’inscrire par portable à une série de rappels et de mises à jour et à répondre à des questions comme « le bébé donne-t-il des coups de pied ? ». 
Quand j’ai récapitulé ces points devant le sommet de la société civile, j’ai été interrompue par nul autre que le président américain Barack Obama, qui était à Moscou pour une rencontre avec son homologue russe, Dmitri Medvedev. Il avait toutefois pris le temps de se joindre brièvement à notre réunion d’organisations de la société civile. 


Eclaircissement sur l'austérité 
MILAN - Je viens d'avoir le privilège de parler à la principale conférence annuelle du Conseil économique de l'Allemagne, le bras économique et d'affaires de la CDU, le parti actuellement au pouvoir. La chancelière Angela Merkel et le ministre des finances Wolfgang Schäuble étaient présents parmi d'autres orateurs. 
Les réformes en l'Italie et Espagne sont bien reconnues comme cruciales, et il semble qu'il existe une compréhension profonde (fondée sur la propre expérience de l'Allemagne dans la décennie et demi qui a suivi sa réunification) selon laquelle la relance de la compétitivité, de l'emploi et de la croissance prend du temps. 
La Grèce n'a aucune bonne option, mais un risque sérieux de contagion reste à contenir afin d'empêcher le déraillement des réformes financières et des réformes orientées par la croissance en l'Italie et en Espagne. Face au risque systémique élevé, le capital privé quitte les banques et les marchés de la dette souveraine, en faisant augmenter les coûts du crédit des gouvernements et en faisant chuter les capitaux bancaires. 
Ainsi, les établissements centraux de l'Union Européenne, ainsi que le Fonds Monétaire International, ont un rôle important à jouer dans la stabilisation et la transition vers la croissance durable. Leurs efforts sont nécessaires pour établir le lien créé par l'exode du capital privé, permettant de ce fait aux programmes de réforme d'être accomplis et de commencer à entrer en vigueur. 
D'ailleurs, ce genre de soutien est et devrait être une condition de l'ampleur des réformes effectuées en Italie et en Espagne, respectivement les troisième et quatrième plus grandes économies de la zone euro. La libéralisation du marché du travail à la recherche de la compétitivité et de la croissance est cruciale - et reste à mettre en oeuvre. 
Gagner du temps pour que la réforme fonctionne, nécessite la mutualisation du risque à court terme. Il n'y a aucune autre manière de contrôler les rendements des obligations et de faire fonctionner les banques, et il n'y a aucune garantie certaine que les programmes de réforme nécessaires pour cette tâche seront approuvés. 
Les euro-obligations, viables à plus long terme, sont ainsi prématurées, parce qu'elles impliquent un assouplissement de conditionnalité, et qu'elles affaiblissent de ce fait les incitations à appliquer les réformes. Mais si tout cela fonctionne, partager le risque maintenant ne coûtera pas cher à la fin. 
Pour les Allemands, l'austérité, sous forme de gel des salaires et de diminution des revenus, était une partie importante des réformes orientées vers la croissance que leur pays a accomplies en 2006. Beaucoup de temps et d'efforts ont été consacrés à s'assurer que le fardeau considérable de relance de la flexibilité, de la productivité et de la compétitivité, soit partagé équitablement à travers la population. 
En d'autres termes, la dure austérité est envisagée en grande partie dans une perspective keynésienne. 
La croissance est essentielle pour réduire le taux de dette publique/PIB, et est ainsi un élément essentiel de stabilisation financière. Et il est vrai que les avantages de la réduction du déficit, s'ils sont réalisés trop vite, seront plus que compensés par l'effet négatif sur la croissance. 
En même temps, pour remettre en marche les moteurs de la croissance et de l'emploi d'une économie, d'autres mesures sont nécessaires, et changent légèrement d'un pays à l'autre, à cause de conditions initiales différentes. Mais ils comprennent en général le fait de supprimer des rigidités et d'autres barrières sur la concurrence dans la main d'oeuvre, la production et les marchés de services ; l'investissement dans les qualifications, le capital humain et la base technologique de l'économie ; et la reconstruction des filets de sécurité pour favoriser et soutenir plutôt qu'entraver un ajustement structural. 
Ces réformes exigent le sacrifice de certaines sortes de protections, comme de la croissance des revenus et de la consommation. Les avantages prennent la forme de modèles durables de croissance et d'emploi pour l'avenir. 
Elle l'est également par la réforme structurale et le rééquilibrage, qui a un coût. La réalisation d'un modèle durable de croissance exige des choix qui n'affectent pas seulement le niveau de la demande globale, mais également sa composition - par exemple, l'investissement contre la consommation. 
Appeler cela « austérité » ou autrement est une question de sémantique. Mais la confusion qui en résulte est tout sauf inoffensive. 

De la clarté sur les diamants. 
Ils sont offerts en promesse d’amour et sont un symbole d’engagement. Les diamants sont pourtant à l’origine de meurtres épouvantables, de nombreux viols et d’amputations. 
L’ancien président du Libéria Charles Taylor, actuellement mis en accusation pour crimes de guerre devant un tribunal spécial à La Haye, est soupçonné d’avoir utilisé les diamants pour financer les rebelles dans la guerre civile en Sierra Leone. Les faits qui sont reprochés à Taylor ne sont que quelques uns des nombreux exemples dans lesquels les diamants sont impliqués dans des violations généralisées des droits de l’homme. 
Lorsque l’utilisation de diamants pour financer de violents conflits en Afrique avait attiré l’attention du monde entier, l’industrie du diamant mit en place le Processus Kimberley pour retirer les « diamants de sang » du commerce international. Cette initiative rencontrât un certain succès bien qu’elle n’ait pas totalement mis un terme au négoce de diamants dans certains pays déchirés par des conflits comme en République Démocratique du Congo. 
Certains au sein de l’industrie s’inquiètent cependant des limites de ce Processus Kimberley et du fait que l’on fait croire aux consommateurs qu’il n’y a plus aucun problème éthique avec les diamants. C’est loin d’être la vérité. 
Le problème a atteint son paroxysme cette année lorsque le Processus Kimberley a accepté de certifier les diamants en provenance de Marange au Zimbabwe. Le gisement de diamant de Marange, découvert en 2006, est l’un des plus riches au monde. 
Selon Diamonds and Clubs, un récent rapport publié par Partnership Africa Canada, des soldats ont contraint des paysans à travailler sur l’exploitation minière de Marange et prélèvent alors la moitié des recettes. Il y a aussi eu de nombreux tabassages et des détentions arbitraires. 
Les militaires zimbabwéens ont pris le contrôle de la zone peu après la découverte de ce gisement. Selon le ministre des finances Zimbabwéen Tendai Biti, quatre ans après cette prise de contrôle par l’armée, l’administration des finances n’a toujours perçu aucun centime de royalties de la vente des diamants de Marange. 
Ce n’est évidemment pas la première fois que la découverte de ressources dans un pays sous-développé crée la richesse pour certains plutôt que la prospérité pour tous. Teodoro Obiang, le dictateur de ce tout petit pays riche en pétrole qu’est la Guinée Equatoriale, perçoit un salaire officiel de 60 000 dollars mais possède six jets privés et une maison à Malibu d’une valeur de 35 millions de dollars, ainsi que d’autres demeures dans le Maryland et à Capetown, sans compter une flotte de Lamborghini, de Ferrari, et de Bentley. 
La plupart des personnes sur lesquelles règne Obiang vit dans une pauvreté extrême avec une espérance de vie moyenne de 49 ans et un taux de mortalité infantile de 87 pour mille naissances (en d’autres termes, plus d’un enfant sur douze meurt avant son premier anniversaire). Le Nigeria et l’Angola sont deux autres exemples flagrants de pays qui n’ont pas utilisé leurs richesses pétrolières pour le bien être de leurs peuples. 
Ceci peut s’expliquer par le fait que ces richesses naturelles sont autant de tentations financières pour renverser le gouvernement et saisir le pouvoir. Les rebelles savent que s’ils y parviennent, ils s’enrichiront énormément, seront à même de récompenser ceux qui les ont soutenus et auront suffisamment d’armes pour leur permettre de garder le pouvoir, quelle que soit leur compétence à gouverner. 
Donc, ces ressources qui devraient bénéficier aux pays en développement se transforment en une malédiction entrainant corruption, coups d’état et guerres civiles. Si nous utilisons des produits fabriqués à partir de matériaux bruts en provenance d’un pays pauvre sans que les recettes qui en découlent profitent aux populations du pays, nous devenons complices d’une forme particulièrement inique de vol qualifié. 
Le Groupe Rapaport, un réseau international de sociétés de services pour l’industrie du diamant, refuse d’inclure les diamants de Marange sur la plateforme de négoce RapNet. Son directeur, Martin Rapaport, a demandé à ce que des organisations non gouvernementales et des représentants de l’industrie soient autorisés à visiter la mine pour évaluer la situation des droits de l’homme. 
Il faut des standards supérieurs à ceux prévus dans le Processus Kimberley. Si les consommateurs acceptent de n’acheter que des diamants éthiques, les négociants pourront peut être alors faire redescendre cette information à leurs sources. 

L’énigme du taux d’intérêt 
BÂLE – Aujourd'hui, le gouvernement des États-Unis peut emprunter sur dix ans à un taux fixe de 2,5%. Corrigé pour l'inflation attendue, cela se traduit par un coût réel de l'emprunt de moins de 0,5%. 
De faibles taux réels peuvent être plus ou moins problématiques en fonction de la cause de leur déclin. Le point de vue dominant est que la tendance à la baisse s'explique en grande partie par une baisse des taux d’intérêt d’équilibre ou « naturels », liée aux changements dans les fondamentaux des décisions d'épargne et d'investissement. 
Cette baisse perçue des taux d'intérêt « naturels » est considérée comme un obstacle majeur à la reprise économique, car elle entrave la capacité de la politique monétaire à stimuler suffisamment l’économie en poussant les taux réels en dessous du niveau d'équilibre, parce que les taux nominaux ne peuvent pas descendre plus bas que zéro. La façon d’enrayer la baisse des taux d'équilibre est ainsi devenue l'objet d'un vif débat. 
De manière remarquable, le rôle des facteurs financiers dans l'explication de la baisse tendancielle des taux réels est cependant resté absent du débat. Après tout, les taux d'intérêt ne sont pas déterminés par une force invisible naturelle, mais par des personnes. 
Ainsi, à tout moment, les taux d'intérêt reflètent l'interaction entre la fonction de réaction de la banque centrale et les croyances du secteur privé. En reliant l'évolution des taux d'intérêt réels aux fondamentaux des décisions d'épargne et d'investissement, l'hypothèse implicite est que la banque centrale et les marchés financiers peuvent plus ou moins suivre l'évolution du taux réel d'équilibre au fil du temps. 
Pour les banques centrales, la mesure du taux d'intérêt d'équilibre – un concept abstrait qui ne peut être observé – représente un formidable défi. Pour piloter les taux dans la bonne direction, les banques centrales s'appuient généralement sur des estimations de variables non observées, y compris le taux d'équilibre réel lui-même, la production potentielle et le chômage tendanciel. 
En se concentrant principalement sur l'inflation à court terme et la stabilisation de la production, la politique monétaire ne peut pas accorder une attention suffisante à l'évolution financière. Étant donné que le cycle financier est beaucoup plus étiré que le cycle économique, les horizons politiques typiques peuvent ne pas permettre aux autorités de tenir suffisamment compte de l'impact de leurs décisions sur les résultats économiques futurs. 
Au cours des trois dernières décennies, plusieurs épisodes d'expansion-récession générés par le crédit ont causé des dommages majeurs et durables à l'économie mondiale. Il est difficile de concilier cette réalité avec l'idée que les taux d'intérêt, qui fixent le prix de l’endettement, ont été sur un sentier d'équilibre tout au long de cette période. 
Les facteurs financiers, en particulier l'endettement, non seulement peuvent amplifier les fluctuations cycliques, mais peuvent aussi propulser l'économie loin d'une trajectoire de croissance durable. En effet, un nombre croissant de preuves empiriques montre que la production est affaiblie de manière permanente à la suite d'une crise financière. 
Tout cela suggère que la baisse tendancielle des taux d'intérêt réels ne reflète pas seulement passivement l'évolution des fondamentaux macroéconomiques sous-jacents. Au contraire, elle contribue également à leur évolution. 
Les politiques qui ne limitent pas les booms mais pratiquent un assouplissement agressif et persistant durant les récessions induisent un biais à la baisse des taux d'intérêt au fil du temps, et un biais à la hausse des niveaux d'endettement. Cela crée quelque chose qui ressemble à un piège de la dette, en présence duquel il est difficile d'augmenter les taux sans endommager l'économie. 
Ces effets secondaires à moyen et à long terme doivent être soigneusement pesés contre les avantages de la stimulation à court terme. Alors que les taux d'intérêt bas peuvent être une réponse naturelle à la perception d'un manque de demande chronique, ces perceptions ne sont pas toujours correctes – et peuvent se révéler très coûteuses à long terme. 
Jeter les bases d'une reprise durable nécessite des mesures pour renforcer les bilans des secteurs privé et public, ainsi que des réformes structurelles visant à accroître la productivité et améliorer le potentiel de croissance. Davantage de stimulus peut stimuler la production à court terme mais peut aussi aggraver le problème, requérant des doses de plus en plus importantes au fil du temps. 

Vers un New Deal vert 
Le premier est arrivé à la fin de novembre, quand un groupe de milliardaires, dirigé par Bill Gates, Mark Zuckerberg et Jeff Bezos, a annoncé la création d'un fonds de 20 milliards de dollars pour soutenir la recherche dans le domaine des énergies propres. Le même jour, un groupe de 20 pays, dont les États-Unis, le Royaume-Uni, l'Allemagne, l'Inde, la Chine et le Brésil, a accepté de doubler ses investissements dans l'énergie verte, pour un total de 20 milliards de dollars par an. 
Cela n’est pas surprenant, compte tenu de la forte association dans l'imagination populaire entre innovation et secteur privé. Si une percée technologique est nécessaire dans la lutte contre le changement climatique, de qui devons-nous l’attendre, sinon des sorciers de la Silicon Valley et d'autres centres d'innovation du libre marché? 
Gates lui-même est le premier à reconnaître que la perception du public est loin d'être exacte. 
À lui seul, le libre marché ne développera pas assez vite de nouvelles sources d'énergie. Le gain est encore trop incertain. 
Il faut espérer que l'accord de Paris changera cela. Comme dans le cas de la révolution des technologies de l'information, les progrès dans les énergies propres nécessiteront la participation à la fois du secteur public et du secteur privé. 
Parce que nous ne savons pas encore quelles seront les innovations les plus importantes pour décarboner l'économie, des investissements doivent être réalisés dans un large éventail d’options. Un financement de long terme et patient doit également aider les entreprises à réduire l'incertitude et à combler ce qui est appellé communément la « vallée de la mort » séparant la recherche fondamentale et la commercialisation. 
Le secteur de l'énergie est devenu sur-financiarisé ; il dépense davantage pour les rachats d'actions que la recherche et le développement en matière d'innovations à faible émission de carbone. Les géants de l'énergie ExxonMobil et General Electric sont les premier et dixième plus gros acheteurs institutionnels de leurs propres actions. 
En même temps, les budgets de R & D publics ont diminué au cours des dernières années – une tendance attribuable en partie à la sous-appréciation du rôle de l'Etat dans la promotion de l'innovation et de la croissance, et plus récemment à l'austérité mise en place dans le sillage de la crise financière de 2008. Les budgets serrés mettent à rude épreuve les organismes qui pourraient être des vecteurs d'innovation d'avant-garde. 
Aujourd'hui, elle ne représente plus que 4%. Pendant ce temps, des politiques problématiques du côté de la demande sont également en crise, ce qui entrave le déploiement de technologies existantes dans les énergies renouvelables. 
En effet, la KfW allemande, la Banque de Développement de Chine, la Banque européenne d'investissement et la BNDES du Brésil représentent quatre des dix investisseurs principaux dans les énergies renouvelables, pour un montant équivalant à 15% du financement d’actifs total. Le secteur public peut – et devrait – en faire beaucoup plus. 
Par exemple, les subventions reçues par les sociétés d'énergie pourraient être subordonnées à l’investissement d’un plus grand pourcentage de leurs bénéfices dans les innovations à faible carbone. Après tout, c’est ce genre de condition – imposée à la compagnie de téléphone américain AT & T au début du XXe siècle, en échange d’une autorisation à conserver sa position de monopole – qui a conduit à la création de Bell Labs, un incubateur crucial de l'innovation. 
L'accord de Paris est aussi une bonne nouvelle. 

Energie, économie et environnement 
LONDRES – Pour assurer un avenir faible en carbone et commencer à relever le défi du changement climatique, le monde a besoin d'investir davantage dans les énergies renouvelables. Mais, comment s’y prendre ? 
L'énergie hydraulique offre un des exemples les plus clairs de la façon dont la localisation des infrastructures d'énergies renouvelables peut avoir des conséquences imprévues. L’électricité produite par barrage est actuellement la plus grande source d'énergie renouvelable de la planète, fournissant environ deux fois plus de puissance que toutes les autres énergies renouvelables combinées. 
Plus de six millions de tonnes de poissons sont récoltées chaque année dans des bassins fluviaux concernés par des projets de développement hydroélectrique. Sans une bonne planification, ces projets pourraient mettre en péril une source essentielle de nourriture et de revenus pour plus de 100 millions de personnes. 
Dans de nombreuses régions d'Asie, d'Amérique latine et d'Afrique subsaharienne, l'hydroélectricité est une source importante d'énergie et de développement économique. Pourtant, des rivières coulant librement sont également essentielles à la santé des collectivités, des économies locales et des écosystèmes. 
En adoptant une approche à l’échelle système – étudier les barrages dans le cadre d'un bassin fluvial dans son ensemble, plutôt que projet par projet – il est possible de mieux anticiper et d'équilibrer les effets environnementaux, sociaux et économiques de projets particuliers, tout en veillant à ce que les besoins énergétiques d'une communauté soient satisfaits. Le Nature Conservancy a mis au point une approche de planification – que nous appelons « Hydropower by Design » – pour aider les pays à tirer le meilleur parti de leurs bassins hydrographiques. 
Ne serait-ce qu’un seul barrage modifie les attributs physiques d'un bassin fluvial. S’ils sont multipliés au long d’un bassin hydrographique, l'impact est magnifié. 
Par conséquent, même les barrages qui répondent à leurs objectifs de production d'énergie peuvent ne pas maximiser la valeur de long terme d'autres services de gestion de l'eau tels que le contrôle des inondations, la navigation et le stockage de l'eau. Notre recherche montre que ces services ajoutent environ 770 milliards de dollars par an à l'économie mondiale. 
Pourtant, comme le dernier rapport du Conservancy – The Power of Rivers: A Business Case– le démontre, tenir compte à l'avance des risques environnementaux, sociaux et économiques peut réduire les retards et les dépassements budgétaires, tout en réduisant la possibilité de poursuites judiciaires. Plus important encore, pour les développeurs et les investisseurs, utiliser une approche holistique ou à l'échelle système permet de réaliser des économies d'échelle lors de la construction du barrage. 
Nos projections montrent que les projets réalisés en utilisant une approche Hydropower by Design peuvent atteindre leurs objectifs énergétiques et un taux de rendement moyen plus élevé, tout en réduisant les effets néfastes sur les ressources environnementales. Avec près de 2 trillions de dollars d'investissements dans l’énergie hydraulique prévus entre aujourd'hui et 2040, les avantages d’une planification plus intelligente représentent une valeur importante. 
Au contraire, les gouvernements et les développeurs peuvent intégrer des principes et des outils dans les processus de planification et de réglementation existants. Des principes similaires sont appliqués à l’éolien, au solaire et à d’autres sources d'énergie caractérisées par de grandes empreintes géographiques. 
Réussir la transition vers un avenir à faible teneur en carbone est peut-être le principal défi de notre temps, et nous ne réussirons pas sans accroître la production d'énergie renouvelable. Dans le cas de l'hydroélectricité, si nous planifions soigneusement les projets à l'aide d'une approche plus globale, nous pouvons atteindre les objectifs mondiaux en matière d'énergie propre tout en protégeant quelques 100 000 kilomètres de cours d’eau qui seraient autrement perturbés. 

De nouvelles politiques pour une énergie propre 
La véritable difficulté réside désormais dans sa mise en œuvre. À cet égard, les gouvernements ont besoin d’une nouvelle approche autour de cette problématique extrêmement complexe, d’ampleur planétaire, et qui s’inscrit dans le long terme. 
Au moment de leur combustion, ces sources d’énergie émettent du dioxyde de carbone, responsable du réchauffement climatique. D’ici à 2070, nous aurons besoin d’une économie mondiale à quasiment zéro émission de carbone, si nous entendons empêcher le réchauffement planétaire d’échapper dangereusement à notre contrôle. 
L’accord de Paris admet cette nécessité fondamentale. Ce texte invite le monde entier à réduire ses émissions de gaz à effet de serre (notamment de CO2) jusqu’à un niveau net de zéro au cours de la seconde moitié du siècle. 
Les gouvernements mondiaux n’avaient jusqu’à présent jamais entrepris de refaçonner un secteur de l’économie globale aussi important, à l’échelle planétaire, et dans des délais aussi serrés. Le système des énergies fossiles est en effet le fruit d’une création étape par étape menée au fil de deux siècles. 
Tout d’abord, le système énergétique n’est rien de plus que ce qu’indique son nom : un système combinant diverses pièces et technologies interconnectées. Centrales électriques, pipelines, transport maritime, lignes de transmission, barrages, exploitation des sols, chemins de fer, autoroutes, immeubles, véhicules, appareils, et bien d’autres éléments, doivent se conjuguer au sein d’un ensemble fonctionnel. 
Un tel système ne peut être remanié au fur et à mesure de petites étapes. Une véritable refonte exige une reconception à l’échelle du système tout entier, afin que l’ensemble des éléments qui le constituent puisse continuer de fonctionner efficacement de concert. 
Deuxièmement, il existe encore de nombreuses et importantes incertitudes technologiques quant à la manière d’évoluer vers un système énergétique à faibles émissions de carbone. La décarbonisation des véhicules doit-elle s’effectuer au moyen de batteries électriques, de piles à combustible d'hydrogène, ou de biocarburants de pointe ? 
Troisièmement, l’élaboration de solutions judicieuses exige une coopération énergétique internationale. L’un des aspects importants concernant les énergies à faibles émissions (ainsi que les énergies fossiles) réside dans le fait que ces énergies ne se situent généralement pas là où elles sont en fin de compte utilisées. 
Quatrièmement, de puissants intérêts particuliers interviennent dans le secteur des combustibles fossiles, et font obstacle au changement. Cette résistance se vérifie particulièrement aux États-Unis, par exemple, où le Parti républicain conteste l’existence du changement climatique, pour la simple et bonne raison qu’il est lui-même massivement financé par l’industrie pétrolière américaine. 
À cet égard, les mesures politiques de type taxation des émissions de carbone peuvent contribuer à résoudre certains – et seulement certains – des défis que représente la transition énergétique. 
Si les gouvernements continuent de se projeter à un horizon de seulement 10 à 15 ans, comme c’est généralement le cas des politiques énergétiques, plutôt qu’à un horizon de 30 à 50 ans, ils auront tendance à prendre des décisions inappropriées concernant le système. Par exemple, lorsque les planificateurs énergétiques passeront du charbon à un gaz naturel moins émetteur de carbone, ils auront tendance à ne pas investir suffisamment dans une transition beaucoup plus décisive en direction des énergies renouvelables. 
De même, ils pourraient bien choisir de resserrer les normes liées aux carburants et régissant la combustion interne automobile, plutôt que de promouvoir le passage à la voiture électrique. C’est en ce sens qu’une planification à 30-50 ans s’avère indispensable à la prise des bonnes décisions non seulement à long terme, mais également à court terme. 
Les dirigeants politiques ne sont pas non plus extrêmement à l’aise avec les difficultés exigeant des financements publics et privés de grande ampleur, une action hautement coordonnée de la part de nombreux pans de l’économie, ainsi qu’une prise de décisions face à des incertitudes technologiques persistantes. Il n’est donc pas surprenant que la plupart d’entre eux se montrent absents face à un tel défi, et que des avancées concrètes si minimes s’observent depuis la signature de la Convention-cadre des Nations Unies sur les changements climatiques de 1992. 
Je pense qu’une étape fondamentale consisterait à extraire de telles problématiques du domaine de la politique électoraliste de courte vue. Il serait judicieux que les États réfléchissent à la mise en place d’agences de l’énergie indépendantes sur le plan politique et réunissant une riche expertise technique. 
Cette conférence réunira un certain nombre d’experts de l’énergie issus des pays membres de l’ONU aux côtés de diverses entreprises et municipalités, afin de travailler sur des approches extrêmement concrètes, dans la perspective d’une décarbonisation profonde. Au lendemain de l’entrée en vigueur de l’accord climatique de Paris, il nous faut désormais agir de manière urgente pour une mise en œuvre efficace du texte. 

Un programme Apollo pour le climat 
La vision clairement définie du programme (ainsi que les ressources et les efforts mobilisés dans sa mise en œuvre), ont a assuré son succès. Huit ans seulement après l'annonce de Kennedy, l'astronaute Neil Armstrong laissait son empreinte dans la poussière lunaire. 
Alors que les représentants de 196 pays se préparent à se rassembler à Paris à la fin de l'année pour rédiger un accord pour s'attaquer au réchauffement de la planète, il nous semble évident de reconnaître que nous avons besoin d'un projet semblable. Début juin, j'ai rejoint David King, l'ancien conseiller scientifique en chef au gouvernement britannique, John Browne l'ancien PDG de BP et plusieurs autres co-auteurs dans un appel à un Programme Apollo mondial. 
Jusqu'à présent, les efforts diplomatiques pour éviter un changement climatique dangereux ont mis l'accent sur la coordination des réductions nationales des émissions de gaz à effet de serre. Mais nous avons besoin de davantage de dépenses, pas simplement de davantage de coordination. 
L'effort de dix ans que nous proposons exige que la planète entière collabore pour faire une percée dans la lutte contre le changement climatique. Elle entend réduire le coût de l'électricité à partir de sources non émettrices de gaz à effet de serre en dessous de celle de l'énergie au charbon d'ici 2025. 
David Attenborough, le naturaliste et présentateur britannique, a commenté cette proposition en ces termes : « enfin, nous avons un plan bien fondé, pratique et complet qui peut éviter la catastrophe qui menace notre planète. » 
En effet, le plus souvent les suggestions émises étaient loin d'être satisfaisantes. De nombreuses personnes à Paris vont plaider en faveur d'une tarification sur le carbone. 
John Watson, PDG de Chevron, a rejeté dernièrement la tarification du carbone en déclarant qu'elle serait impossible à mettre en pratique. « Ce n'est pas une mesure qui peut être efficace, parce que les consommateurs veulent une énergie abordable », a-t-il déclaré. 
Ils sont susceptibles de reculer devant des politiques qui augmentent le prix de l'énergie. Le Premier ministre indien Narendra Modi a demandé par exemple des investissements publics au niveau mondial dans les énergies propres. 
« Pour cela, nous aurons besoin de davantage d'accès des ressources et à de meilleures technologies. » Un programme mondial Apollo pourrait aiderait le monde à réduire ses émissions de CO2 et à réduire ses dépenses d'énergie. 
Mais il y a des obstacles significatifs à l'utilisation répandue de l'énergie solaire et d'autres sources d'électricité renouvelable, notamment un besoin désespéré en moyens à meilleur marché et plus efficaces de stockage et de transmission de l'énergie. Actuellement, seuls 2% des investissements mondiaux en recherche et développement sont consacrés à l'énergie propre. 
Le programme mondial Apollo pourrait doubler ces investissements et coordonner les efforts visant à combler le fossé technologique, en rapprochant la date où nous serons capables de supprimer le charbon et les autres combustibles riches en carbone. Suite au récent sommet du G-7 en Allemagne, les dirigeants des plus grandes économies du monde ont publié une promesse consistant à « collaborer entre elles et avec les autres pays intéressés dans le but d'augmenter la coordination mondiale et la transparence dans la recherche, le développement et la démonstration, en insistant sur l'importance des énergies renouvelables et des autres technologies à faible émission de carbone ». 

Un bel avenir pour les technologies propres 
Ces deux dernières années, de nombreux indices boursiers relatifs à ces technologies ont en effet enregistré de faibles performances. En Europe, l’énergie solaire a subi un violent revers lorsque la Commission européen a décidé de supprimer progressivement les subventions aux énergies renouvelables d’ici 2017. 
Les convulsions du secteur des technologies propres ne sont en effet que les symptômes d’un cycle qui caractérise les technologies émergentes : enthousiasme effervescent, prévisions excessives, puis consolidation – finalement suivis par une stabilité et une reprise de la croissance. En effet, de récentes évolutions sous-jacentes indiquent une transformation beaucoup plus significative : les technologies propres deviennent aujourd’hui viables sur le plan commercial. 
La confiance dans l’avenir du secteur des technologies propres repose sur la nécessité d’élaborer des solutions durables au sein d’une planète accueillant une population sans cesse plus riche. Au cours des 20 prochaines années, le nombre de consommateurs de la classe moyenne devrait passer à quelque trois milliards d’individus, contre 1,8 milliards aujourd’hui. 
À titre d’exemple, le coût réel moyen de construction d’un puits de pétrole a doublé ces 12 dernières années, les nouvelles découvertes minières ayant été minimes ces derniers temps, malgré les efforts fournis (et bien souvent onéreux) de l’industrie. En revanche, le coût des énergies propres a tendance à s’orienter dans la direction opposée, affinant ces solutions à l’heure où le besoin se fait le plus prononcé – notamment au sein de quelques-unes des plus grandes villes en voie de développement de la planète. 
Mais pendant que l’Allemagne et l’Italie perdaient respectivement la première et deuxième place en termes de nouvelles installations solaires, la Chine et le Japon s’emparaient du haut de tableau. À l’échelle mondiale, le secteur de l’énergie solaire enregistre en effet une croissance annuelle moyenne de 57 % depuis 2006. 
L’un des enseignements de l’expérience allemande réside en ce que la survenance de changements réglementaires soudains peut créer des pics et des creux de la demande, défavorables à une industrie encore au stade de l’émergence. Le plus grand risque pesant sur de nombreux marchés ne réside pas dans la question de savoir si telles subventions et tels soutiens seront supprimés, mais si la structure réglementaire parviendra à s’adapter au développement du secteur. 
À mesure que les industries atteignent une certaine maturité, la nécessité d’un soutien politique a tendance à s’éroder. L’énergie solaire apparaît en effet de plus en plus en mesure de survivre sans appui réglementaire. 
Plus d’un quart de la capacité mondiale totale de solaire photovoltaïque a été installé seulement au cours de l’année dernière. L’Agence internationale de l’énergie, dont on sait qu’elle se montre prudente concernant les perspectives d’avenir de l’énergie solaire, s’attend désormais à ce que le solaire constitue la plus importante source mondiale d’énergie d’ici 2050. 
Pour autant, les inquiétudes quant à l’avenir des technologies propres rendent plus difficile le financement de nouveaux projets. L’élaboration de nouveaux programmes innovants, tels que les obligations associées aux énergies propres ou encore le financement par des tiers, vient toutefois faire évoluer la situation. 
Dans le même temps, les sociétés opérant dans les technologies propres se montrent de plus en plus créatives et élaborées. Un nouveau secteur tout entier s’est créé autour de l’utilisation des technologies de l’information dans la réduction de la consommation énergétique. 
Des installations de réseau intelligent sont très largement déployées depuis dix ans, et à l’heure où les entreprises utilisent de plus en plus le big data et les outils analytiques, ce déploiement est voué à une évolution exponentielle. L’acquisition de Nest Labs par Google, pour un montant de 3,2 milliards $, illustre toute la valeur que les entreprises prêtent à ce type de données. 
Tout ceci vient s’ajouter à une industrie dont Bloomberg a calculé que l’investissement avait atteint quelque 310 milliards $ l’an dernier. Il ne s’agit pas là d’un segment de « niche », mais bien d’une industrie à forte intensité d’actifs, qui ne cesse d’évoluer sur la voie de la marchandisation. 
Les acteurs de l’industrie sont de plus en plus nombreux à mettre en œuvre des approches ayant fait leurs preuves dans d’autres secteurs, telles que la réduction des coûts d’approvisionnement ou encore le déploiement de principes de lean manufacturing. À mesure que les entreprises opérant dans les technologies propres continueront de gagner en envergure, les opportunités en faveur de leur optimisation seront de plus en plus nombreuses. 
Bien que le développement du secteur de technologies propres soit incontestablement semé d’embûches, il y a là un phénomène caractéristique des technologies émergentes ; une tendance qui, en égrainant les acteurs boiteux, contribue à rendre le secteur plus robuste. Il est ici question d’un segment mondial, qui répond à un besoin global croissant. 

Pour une croissance propre 
Le Premier ministre britannique Tony Blair a promis que la réunion du G-8 qu'il présidera du 6 au 8 juillet à Gleneagles, en Écosse, se concentrera sur deux des problèmes mondiaux les plus graves et les plus anciens : la pauvreté du Tiers-monde et le réchauffement de la planète. 
Ces deux problèmes ont semblé antinomiques pendant longtemps. Il paraît naturel que les pays en voie de développement refusent de sacrifier leur croissance au bien public mondial, surtout lorsque les États-Unis, le plus riche pays du monde, rechignent à sacrifier ne serait-ce qu'une infime partie de leur luxueux train de vie. 
Mené par la Papouasie-Nouvelle Guinée et le Costa Rica, un groupe d'action de sauvetage de la forêt tropicale incluant plusieurs pays en voie de développement vient de faire une proposition innovante, visant à limiter la production de gaz à effet de serre, tout en soutenant leurs développements nationaux. 
Les pays en voie de développement fournissent depuis longtemps un bien mondial vital : ils sont les gardiens des ressources environnementales de la planète. Leurs forêts tropicales constituent une vaste réserve de biodiversité, et absorbent de grandes quantités de carbone, réduisant ainsi le taux de CO2 dans l'atmosphère. 
J'ai travaillé avec le Groupe intergouvernemental d'experts sur l'évolution du climat (GIEC) au milieu des années 1990, où j'analysais les preuves scientifiques en rapport avec l'ampleur de l'augmentation des gaz à effet de serre, ainsi que leurs conséquences économiques et sociales. À l'époque, des preuves accablantes de l'existence d'un grave problème auquel il fallait s'attacher étaient déjà connues, et les informations obtenues depuis, concernant, par exemple, la fonte rapide de la calotte glaciaire, n'ont fait que conforter cette position. 
En conservant leurs forêts, les pays tropicaux rendent à la planète un service incommensurable, pour lequel ils n'ont jamais jusqu'à présent reçu de compensation. Cependant, surtout depuis la signature du protocole de Kyoto, il nous est possible de mesurer au moins une partie de ce service rendu : la séquestration du carbone (s'ils n'avaient pas conservé leurs forêts, le niveau de concentration de carbone dans l'atmosphère serait bien supérieur). 
Le protocole de Kyoto a généré de nouveaux marchés d'échange des émissions de carbone, comme le Système européen d'échange d'émissions. Vu le prix actuel du carbone, la valeur de la séquestration du carbone par les forêts tropicales égale sans doute, voire dépasse, le niveau de l'aide internationale accordée aux pays en voie de développement. 
Les bénéfices pour le monde de la conservation des forêts excèdent de loin la valeur de son exploitation par un pays comme la Papouasie-Nouvelle Guinée. Le Gouvernement de ce pays voudrait pouvoir agir correctement, et conserver son capital naturel pour les générations futures. 
Ces pays devraient être incités à conserver leurs forêts (comme toujours, il faudra résoudre des problèmes techniques de surveillance et de mesures, ce qui devrait être facile grâce aux technologies modernes.) Tout au moins, des marchés comme celui d'échange des émissions des gaz à effet de serre devraient créditer les réductions d'émissions à ceux qui limitent la déforestation. 
Sans un programme de ce genre, malheureusement, les pays en voie de développement n'ont ni les motivations, ni les moyens de conserver leurs ressources. Il se trouve que 2,7 milliards de personnes vivent dans les 60 pays en voie de développement où se trouvent les forêts tropicales du monde. 
Mais pouvons-nous nous permettre d'attendre ? À la vitesse de déforestation actuelle, les émissions de gaz à effet de serre du Brésil et de l'Indonésie compensent à elles seules presque 80% des réductions gagnées grâce au protocole de Kyoto. 
Cette nouvelle initiative concernant les forêts tropicales a cela d'impressionnant qu'elle vient des pays en voie de développement eux-mêmes ; elle incarne leur créativité et leur implication sociale. Pour la première fois, des pays en voie de développement expriment le désir de participer au mouvement initié par l'Europe, le Japon, et les autres pays industrialisés (excepté les États-Unis) pour éviter une éventuelle catastrophe planétaire. 
Le Costa Rica, par exemple, a déjà prouvé qu'un système de paiement pour la provision des services environnementaux (comme la conservation des forêts naturelles) peut fonctionner pour à la fois préserver l'environnement et donner un coup de pouce à l'économie. 
Offrir une compensation aux pays en voie de développement en échange de ce genre de service environnemental permettrait d'augmenter de façon substantielle l'aide qui leur est apportée, tout en donnant à ces pays de bonnes motivations économiques. D'un point de vue planétaire, la meilleure façon d'utiliser ces ressources est de conserver les forêts, ce qui est même possible avec des abattages bien gérés. 
Dans un monde divisé entre pays riches et pays pauvres, entre ceux qui se concentrent sur la protection de l'environnement et ceux qui se focalisent sur la croissance, cette initiative peut tous nous unir. Les dirigeants du G-8 seraient bien inspirés de prêter l'oreille à cet appel. 

Les chambres de recouvrement ne sont pas la panacée 
Ils cherchent à diminuer l'exposition à long terme des institutions pour réduire le risque de la réapparition d'une crise financière analogue à celle de 2007-2008. 
Pour cela, ils veulent avant tout renforcer le rôle des chambres de compensation dans les transactions faisant intervenir les produits dérivés, les instruments qui ont catalysé l'effondrement d'AIG et d'autres institutions lors de la dernière crise financière. 
Quand une entreprise cherche à se protéger des fluctuations monétaires, elle peut réduire son exposition au moyen d'un produit dérivé (par exemple en s'engageant à verser de l'argent à un partenaire commercial si l'euro monte, ce dernier lui versant de l'argent dans le cas contraire). Elle diminue de cette manière son exposition au risque en cas de chute de l'euro, mais le produit dérivé comporte un autre risque : le risque de contrepartie. 
Pire encore, ainsi qu'on l'a vu à l'occasion de la crise financière, si nombreuses sont les institutions financières à avoir beaucoup de contrats de ce type, une rumeur d'insolvabilité pousse les contreparties dérivées d'une institution à demander simultanément des garanties ou à être payées. 
Cela peut déclancher ce qui ressemble à une panique bancaire classique susceptible de s'étendre à d'autres entreprises. Pour réduire le risque de panique dans les marchés dérivés, partout dans le monde les régulateurs en viennent à exiger que les produits dérivés s'échangent seulement par l'intermédiaire de chambres de compensation ou en Bourse. 
Examinons tout d'abord comment fonctionne une chambre de compensation. Supposons qu'une entreprise veuille se couvrir contre le risque lié aux devises lors d'une transaction faisant intervenir le taux de change euro/dollar avec une banque. 
Les obligations qui les lient deviennent alors des obligations entre elles et la chambre de compensation qui joue le rôle d'intermédiaire. La chambre de compensation se protège en exigeant un dépôt de garantie à la banque (au cas où elle ferait faillite) et en surveillant l'ensemble de ses transactions avec cette banque. 
C'est vrai, mais seulement dans la mesure où le processus de compensation est à l'oeuvre. 
La chambre de compensation accroît également la transparence, parce qu'elle peut faire état de son exposition agrégée au régulateur pour qui il est plus facile de réguler une chambre de compensation centrale que toute une série de banques au fonctionnement opaque – ce qui devrait renforcer le système financier. Mais les risques, dont beaucoup sont systémiques et souvent importants, demeurent. 
Malheureusement, la structure même des chambres de compensation les camoufle. En tout premier lieu, étant donné que beaucoup de transactions sont transférées des banques vers la chambre de compensation, cette dernière devient une institution d'importance vitale. 
Elle va devenir trop importante pour faire faillite. Autre facteur préoccupant : en équilibrant pertes et gains la chambre de compensation peut réduire les risques encourus par ses participants, mais elle ne fait souvent que les transférer aux créanciers extérieurs ; et elle ne supprime pas le risque fondamental auquel est confronté l'ensemble du système financier. 
Elle doit 100 millions de dollars à chacune. Le contrat avec AIG porte sur des produits dérivés et passe par une chambre de compensation, tandis que le contrat avec la Citibank est un simple prêt et ne passe pas par la chambre de compensation. 
Supposons par ailleurs que Bear Stearns doive 100 millions de dollars à la BofA dans le cadre d'un contrat qui passe par la chambre de compensation. En l'absence de chambre de compensation, la BofA détiendrait à titre d'actif les 100 millions de dollars que lui doit Bear Stearns et devrait 200 millions. 
La chambre de compensation intervient donc pour protéger AIG. Sa perte au profit d'AIG est compensée par son gain avec Bear Stearns dans le cadre de ses contrats avec BofA. 
C'est exact, mais seulement pour ses participants. Néanmoins, dans ce système la Citibank perd 50 millions de plus parce qu'elle ne peut bénéficier des actifs de la chambre. 
Si cette perte supplémentaire pousse dans le précipice une banque d'importance systémique telle que la Citibank, on ne peut pas dire que la chambre de compensation réduit les risques systémiques. Qu'elle réduise ces risques dépend de l'importance systémique relative des acteurs qui participent à la chambre et de ceux qui n'y participent pas (AIG par rapport à la Citibank dans notre exemple) et non de la capacité de la chambre à réduire les risques pour ses participants. 
Toujours dans cet exemple, un élément important est camouflé : la chambre a sauvé AIG en transférant son propre risque à la Citibank qui est fragilisée et fait alors faillite, alors que son importance systémique est la même que celle d'AIG. Les régulateurs veulent faire davantage appel aux chambres de compensation ou même exiger que l'on passe par elles pour ce type d'accords financiers. 

Comment l'agenda climatique peut rendre sa grandeur à l'Amérique 
Pourtant le prochain président des États-Unis (le deuxième plus grand pays émetteur de gaz à effet de serre et un acteur essentiel dans la politique climatique), ne croit pas que ce changement a lieu, ou du moins que les humains jouent un rôle dans ce processus. Si Donald Trump veut réellement rendre sa grandeur à l'Amérique, comme l'indique son slogan de campagne (« Make America Great Again »), il va devoir changer d'attitude et adopter l'agenda climatique. 
En dépit d'une foule de données scientifiques, Trump affirme qu'il n'y a aucune preuve que les humains contribuent au réchauffement climatique. Il lui est même arrivé de qualifier le changement climatique de canular (« hoax »), inventé par les Chinois pour rendre l'industrie américaine moins compétitive (bien qu'il ait rétracté par la suite cette accusation). 
Il a également promis de faire sortir les États-Unis de l'accord mondial sur le changement climatique conclu en décembre dernier à Paris. Un tel renversement serait catastrophique pour les efforts mondiaux de lutte contre le changement climatique. 
Après tout, de nombreux pays sont déjà préoccupés par le coût de réalisation de leurs engagements nationaux, surtout en une période de reprise économique lente. Et l'utilisation de combustibles fossiles demeure, dans la plupart des activités économiques, moins chère que l'utilisation d'une énergie plus propre (si l'on ne tient pas compte des dommages environnementaux pertinents). 
Bien sûr, à plus long terme, utiliser davantage de combustibles fossiles fera augmenter les coûts des soins de santé et entravera la productivité des travailleurs. Il faut ensuite tenir compte des coûts économiques et humains des catastrophes climatiques graves de plus en plus fréquentes : inondations, sécheresses, tempêtes et vagues de chaleur, qui sont toutes déjà en augmentation dans le monde entier. 
Trump a bien rencontré dernièrement l'ancien vice-président Al Gore, ce militant climatique qui sait se faire entendre. Néanmoins, il semble peu probable que Trump change son fusil d'épaule sur la question du changement climatique, notamment parce que les membres du gouvernement qu'il a sélectionnés sont en grande partie sur la même longueur d'onde que lui. 
La bonne nouvelle, c'est qu'il n'aura peut-être pas besoin de changer d'avis. En fait, il y a des mesures que Trump peut prendre pour d'autres fins (stimuler l'économie des États-Unis en améliorant l'influence mondiale de l'Amérique), qui peuvent également faire avancer l'agenda climatique. 
Des percées technologiques dans ces domaines, dans lesquels les États-Unis sont particulièrement qualifiés pour réussir, seraient formidables pour les entreprises. La mise en œuvre d'une production d'énergie high-tech et de secteurs efficaces de l'énergie est peut-être la meilleure chance pour Trump de tenir sa promesse électorale en créant un grand nombre d'emplois pour les Américains. 
Même si Trump aimerait bien relancer les secteurs de l'acier et du charbon dans les régions industrielles en déclin (Rust Belt), qui ont été cruciales dans sa victoire électorale, cela est vraisemblablement impossible (comme l'est le retour d'un grand nombre d'emplois du secteur industriel délocalisés à l'étranger). En effet, le charbon est déjà en voie de disparition aux États-Unis, car des problèmes de santé et d'environnement (pas seulement le climat), forcent les usines à fermer. 
Les sources d'énergie renouvelables et l'énergie nucléaire sont également en hausse, une tendance qui est presque assurée de se maintenir. Pour créer une renaissance de la Rust Belt, Trump doit capitaliser sur ces tendances, promouvoir une approche plus innovante de l'efficacité énergétique, un peu comme celle qui contribue à soutenir la croissance de l'économie de la Californie et de New York. 
Trump pourrait renforcer les progrès réalisés dans les secteurs dynamiques et rentables de l'efficacité énergétique en établissant l'efficacité énergétique dans les codes de la construction. De nouveaux bâtiments et d'autres infrastructures devraient disposer d'éclairage (notamment d'une meilleure utilisation de la lumière du soleil), de chauffage et de climatisation à haut rendement. 
Il y a une autre raison déterminante pour laquelle Trump, le climato-sceptique, peut être convaincu de poursuivre les progrès dans l'action climatique : la préservation et l'amélioration de l'influence internationale. D'autres dirigeants mondiaux éminents (notamment le président chinois Xi Jinping, le Premier ministre indien Narendra Modi et la Chancelière allemande Angela Merkel), ont exprimé leurs préoccupations au sujet de la dévastation causée par la pollution et par la dégradation de l'environnement. 
Il est essentiel que Trump maintienne le Plan Énergie propre aux États-Unis, qui établit des objectifs État par État pour la réduction des émissions de carbone, dans le but de faire baisser d'un tiers les émissions dues à la production d'électricité par rapport à leur niveau de 2005 d'ici 2030. L'extension des crédits d'impôts pour les producteurs et les consommateurs d'énergie renouvelables contribueraient pour une grande part aux progrès de cet objectif. 
Mais même si nous parvenons à atteindre les objectifs de l'accord de Paris, cela ne suffira pas à éviter une hausse catastrophique de la température mondiale. Nous devons dépasser nos objectifs en faisant avancer l'énergie propre, les transports propres et l'industrie propre. 
Trump veut déjà investir dans l'énergie et les infrastructures. S'il tient cette promesse dans une démarche de protection du climat, les États-Unis vont en tirer d'énormes avantages - et par extension, le reste du monde. 

À la défense du seuil de 1,5 °C des changements climatiques 
MANILLE – La température de la Terre est aujourd’hui 1 °C plus élevé qu’à l’ère préindustrielle et les terribles symptômes de sa fièvre sont déjà évidents. Cette année seulement, des ouragans en série ont dévasté les Caraïbes, les inondations dues à la mousson ont déplacé des dizaines de millions de personnes en Asie du Sud et des incendies de forêt se sont déclarés dans presque tous les continents. 
Il y a déjà trop eu de pertes de vie et de moyens de subsistance. Des populations entières sont déracinées et des ressources essentielles deviennent de plus en plus rares, alors que ceux qui souffrent le plus des terribles conséquences des changements climatiques sont aussi ceux qui en sont les moins responsables. 
Pour nous, le 1,5 °C n’est pas uniquement un chiffre symbolique ou « souhaitable » à insérer en annexe des accords internationaux ; c’est une limite existentielle. Si la température du globe dépasse ce seuil, les lieux qui nous sont chers — et beaucoup d’autres habitats sur cette planète — deviendront inhabitables ou pourraient même disparaître à jamais. 
Les négationnistes des changements climatiques — ceux qui refusent de reconnaître les observations de la science démontrant que le réchauffement climatique planétaire est d’origine humaine — continuent de peindre les initiatives pour enrayer la hausse de température de la planète comme futiles et inutiles. Mais même des défenseurs et décideurs publics bien intentionnés se sont souvent opposés à la cible de 1,5 °C, avançant que, selon la science, les humains ont déjà émis tellement de gaz à effet de serre que l’atteinte de l’objectif est pratiquement impossible. 
Or, sur ce plan, les conclusions des études scientifiques ne sont pas aussi évidentes. Selon une étude récente publiée dans Nature, le reliquat du « budget carbone » de la planète — le volume d’équivalents de dioxyde de carbone que l’on peut émettre avant d’outrepasser le seuil de 1,5 °C — est sensiblement plus élevé qu’initialement envisagé. 
Cela ne signifie pas non plus que les modèles climatiques étaient beaucoup trop alarmistes ou que nous pouvons adopter une trajectoire de correction moins abrupte pour mettre un frein au réchauffement planétaire. L’étude devrait plutôt susciter des interventions immédiates, systématiques et ambitieuses pour que les émissions de gaz à effet de serre atteignent leur sommet d’ici quelques années et qu’au milieu du siècle les émissions nettes reviennent à zéro. 
Parallèlement, il faudra reboiser les terres pour pouvoir capturer et stocker de plus grands volumes de dioxyde de carbone. La décarbonisation des réseaux de transport et d’énergie en quatre décennies nécessitera des efforts herculéens, mais elle n’a rien d’impossible. 
Outre les retombées positives sur l’environnement, ces initiatives généreraient des gains économiques importants, en grandissant les rangs de la classe moyenne dans les pays développés et sortiraient des centaines de millions de personnes de la pauvreté dans le monde en développement, notamment en créant de nouveaux emplois. La transformation du secteur énergétique produira des économies massives d’efficacité, tout en améliorant la capacité d’adaptation des infrastructures, des chaînes logistiques et des services urbains dans les pays en développement, particulièrement ceux en régions vulnérables. 
Selon le rapport publié l’année dernière par le Programme de développement des Nations unies, le maintien des températures en dessous du seuil de 1,5 °C et la création d’une économie à faible teneur en carbone ajouteraient pas moins de 12 000 milliards $ au PIB mondial, comparé à un scénario où le monde continue d’adhérer aux politiques actuelles et aux engagements de réduction des émissions. 
C’est pour cette raison que les principaux scientifiques sont déjà en train de discuter et de débattre des résultats ; leurs critiques seront également publiées dans les grandes revues scientifiques. La recherche scientifique fonctionne ainsi et c’est ce qui justifie la confiance mise dans les sciences du climat — ainsi que ses mises en garde urgentes. 
L’an prochain, le Groupe d’experts intergouvernemental sur l’évolution du climat publiera sa propre méta-analyse de toutes les études scientifiques portant sur la cible de 1,5 °C dans ce qui promet être la synthèse la plus complète de ces recherches. Nous ne pouvons cependant pas nous permettre de retarder les mesures à prendre pour attendre les résultats de cette analyse. 
Lors de la Conférence de l’ONU à Marrakech sur les changements climatiques, les membres du Forum des pays vulnérables se sont déjà engagés à y contribuer en déclarant qu’ils effectueraient le plus tôt possible la transition vers une consommation énergétique composée à 100 % d’énergies renouvelables. Les émissions des membres du Forum sont déjà parmi les plus faibles du monde, mais leurs cibles de réduction d’émissions sont les plus ambitieuses du monde. 
Pour que le monde parvienne à contrer ultimement les effets des changements climatiques, il faudra que les plus grands émetteurs actuels et passés daignent remplir leurs obligations morales et éthiques de prendre des mesures énergiques de réduction des gaz à effet de serre. Le maintien des températures planétaires en deçà de 1,5 °C n’est peut-être pas encore du domaine de l’impossibilité géophysique. 

Cinquante ans d’atermoiements sur le changement climatique 
SYDNEY – En Novembre 1965, le président des États-Unis, Lyndon Baines Johnson recevait le premier rapport qui fût jamais remis à un gouvernement pour l’avertir des dangers pouvant résulter de l’utilisation à grande échelle des combustibles fossiles. En politique, cinquante ans sont une longue période. 
En des termes parfaitement prémonitoires, le comité de conseil scientifique du président Johnson signalait qu’en libérant du dioxyde de carbone dans l’atmosphère, on aboutirait à une augmentation des températures sur la planète, provoquant ainsi la fonte des calottes glacières et l’augmentation rapide du niveau des océans. « L’homme s’est imprudemment lancé dans une immense expérience géophysique », avertissaient ces scientifiques. 
« En quelques générations – notaient-ils – il consume les combustibles fossiles lentement accumulés sur terre au cours des 500 millions d’années précédentes […]. 
En 1859, le physicien irlandais John Tyndall effectuait en laboratoire des expériences qui démontraient les capacités réchauffantes du CO2 dans l’atmosphère, ce qui devait conduire le chimiste suédois Svante Arrhenius, lauréat du Nobel [1903], à prédire que la combustion du charbon réchaufferait la terre – une conséquence à ses yeux virtuellement positive. Les conseillers scientifiques de Johnson étaient moins iréniques. 
Leur rapport prévoyait, avec beaucoup de clairvoyance, une augmentation de 25% de la quantité de CO2 dans l’atmosphère au cours du xxe siècle (le chiffre exact est 26%). La concentration de CO2 dans l’atmosphère est aujourd’hui de 40% plus élevée qu’elle ne l’était au début de la révolution industrielle – de très loin la plus forte depuis un million d’années, comme le confirment les forages effectués dans les glaces antarctiques. 
Le comité scientifique de Johnson réfutait en outre les objections qui sont aujourd’hui encore celles de ceux qui nient les dangers du réchauffement climatique, notamment l’idée que la hausse des niveaux de CO2 pourrait résulter de processus naturels. En démontrant que la moitié seulement du CO2 dégagé par la combustion d’énergie fossile restait dans l’atmosphère, le comité prouvait que la terre agissait non pas comme une source de gaz à effet de serre, mais comme un puits de carbone, absorbant l’autre moitié des émissions. 
Il leur aurait d’abord fallu de meilleurs modèles et des ordinateurs plus puissants. C’est sur de tels calculs que se fonde, précisément, le deuxième rapport historique sur le sujet, publié en 1979 par l’Académie de sciences des États-Unis, intitulé « Carbon Dioxyde and Climate : A Scientific Assessment » (Dioxyde de carbone et climat : une estimation scientifique »), plus connu sous le nom de rapport Charney, puisqu’il fut réalisé sous la direction de Jule Charney, du MIT, qui est un modèle de circonspection scientifique. 
« Nous avons tenté, sans succès, d’identifier des effets physiques qui nous auraient échappé ou que nous aurions sous-évalués et qui auraient pu réduire […] à des proportions négligeables les estimations actuelles de réchauffement climatique », conclut le rapport. Depuis lors, les preuves scientifiques n’ont fait que se renforcer. 
Des groupes d’influence bien financés sèment le doute dans l’esprit public et parviennent à contester l’imminence du danger. La géopolitique n’a cessé d’entraver la mise en œuvre d’une réponse mondiale efficace. 
Puis l’élévation du niveau des océans provoquera des inondations dans de grandes villes côtières et détruira entièrement certains États insulaires. Les années les plus chaudes depuis qu’ont commencé à être enregistrées les températures, au xixe siècle, furent 2005, 2010 et 2014. 

Les bienfaits sanitaires de la lutte contre le changement climatique 
LIMA – Les gouvernements considèrent bien souvent le changement climatique comme une problématique trop coûteuse pour que l’on décide de s’y attaquer. Or, il s’agit au contraire d’un aspect que nous ne pouvons nous permettre de négliger. 
Les statistiques dont nous disposons sont effroyables. La pollution de l’air a provoqué plus de sept millions de décès prématurés – un sur huit à travers le monde – au cours de l’année 2012, contre près de six millions de morts prématurées liées au tabagisme. 
L’une des plus grandes menaces réside dans la présence de particules fines dites PM2,5, qui présentent un diamètre inférieur à 2,5 micromètres. 
La combustion du diesel et du charbon représente l’une des principales causes de la pollution de l’air, quelque 3,7 millions de décès étant attribués aux fumées en extérieur, et pas moins de 4,3 millions résultant d’environnements intérieurs insuffisamment ventilés. Dans les 34 pays de l’OCDE, les transports motorisés sont aujourd’hui à l’origine de la moitié des décès prématurés provoqués par les particules de matière présentes dans l’air ambiant. 
Bien entendu, l’industrie du charbon a permis à plusieurs milliards d’individus de s’extraire de la pauvreté, et notamment en Chine, où l’énergie par combustion du charbon sous-tend les quelque 700 % de croissance du revenu par habitant observés depuis 1990. Seulement voilà, la santé humaine est confrontée à un plus grand risque au sein des pays qui brûlent davantage de charbon. 
Les estimations relatives à l’année 2012 suggèrent que 88 % des décès liés à la pollution atmosphérique seraient survenus au sein des pays à revenu faible et à revenu moyen, qui représentent 82 % de la population mondiale. Les régions Pacifique-Ouest et Asie du Sud-Est ont payé cette année-là un tribut de respectivement 1,67 million et 936 000 décès. 
À titre d’exemple, les PM2,5 diminuent de huit mois l’espérance de vie des habitants de l’Union européenne et, en parallèle de la couche d’ozone, ont été responsables de 430 000 décès prématurés dans les 28 États membres de l’UE en 2011. En Grande-Bretagne, plus de soixante ans après le fameux nuage de pollution de 1952, les niveaux de pollution aux PM2,5 demeurent supérieurs aux recommandations de l’OMS. 
Outre les effets bien connus de la pollution de l’air sur les poumons et sur le cœur, de nouveaux éléments de preuve font apparaître un impact néfaste sur le développement de l’enfant, y compris in utero. Plusieurs études ont même établi un lien entre la pollution de l’air et le diabète, maladie chronique majeure et défi sanitaire considérable en Indonésie, en Chine et dans les pays occidentaux. 
Malgré l’existence de preuves accablantes autour de ces risques sanitaires, de nombreux pays ne cessent d’ignorer les normes relatives à la qualité de l’air – négligeant également un contrôle des émissions pourtant nécessaire à l’efficacité de la coopération régionale – principalement en raison d’une crainte des États quant à l’impact économique de ces normes. Les modèles économiques utilisés par les experts dans le cadre de l’élaboration des stratégies de développement – modèles vantés par les lobbyistes en quête d’influence sur les décisions relatives aux projets majeurs d’infrastructures – ne tiennent aucun compte du tribut humain lié à la pollution de l’air, ignorant également les bienfaits à long termes associés aux mesures de réduction de cette pollution. 
Toute solution aux problèmes engendrés par la pollution atmosphérique exigera non seulement la mise en place de nouveaux modèles économiques, mais également de mesures intégrées par les autorités publiques locales, nationales et internationales. La réduction des émissions produites par les transports urbains devra par exemple faire intervenir les mairies, les décideurs locaux ainsi que les responsables politiques nationaux, qui devront travailler de concert afin de promouvoir un développement cohérent. 
Le gouvernement chinois a ainsi procédé à la fermeture de quelques-unes des centrales électriques les plus polluantes du pays, ce qui a abouti l’an dernier à une baisse de la consommation de charbon, pour la première fois depuis 1998. 
La publication récente d’un projet de résolution autour de la pollution de l’air et de la question sanitaire par l’Assemblée mondiale de la Santé (organe décisionnel de l’OMS) suggère combien les États auraient intérêt à souligner l’existence d’un lien entre pollution atmosphérique et changement climatique. Il s’agirait pour les États d’adopter les directives de l’OMS sur la qualité de l’air, et de favoriser les nouvelles opportunités en direction d’un urbanisme plus écologique, d’énergies plus propres, d’immeubles à meilleure efficience, ainsi que de voies piétonnes et cyclables plus sécurisées. 
Une reconnaissance officielle de la part des gouvernements s’agissant des bienfaits sanitaires immédiats d’une réduction des émissions de dioxyde de carbone permettrait de faire pencher la balance en direction de plus grandes avancées à la fois en matière de changement climatique, de pollution atmosphérique et de santé humaine. Il est essentiel que les responsables politiques du monde entier reconnaissant les opportunités économiques – et les atouts sur le plan politique – dont une telle démarche constitue la promesse. 

Au-delà du bilan carbone 
La réduction des émissions de gaz à effet de serre dans l'atmosphère, mesurée en tonnes « d'équivalents carbone » (CO2e) est devenue l'objectif primordial en vue de préserver la planète. Mais une approche aussi simpliste ne peut pas résoudre les crises écologiques extrêmement complexes et interconnectées auxquelles nous faisons face actuellement. 
Le monde s'appuie sur des abstractions (les calories, les kilomètres, les kilogrammes et à présent les tonnes de CO2e), apparemment objectives et fiables, surtout lorsqu'on les incorpore dans un langage (souvent économique) « d'expert ». En conséquence, nous avons tendance à négliger les effets de l'histoire de chaque abstraction, ainsi que la dynamique du pouvoir et de la politique qui continuent de façonner cette histoire. 
Actuellement toutefois, le PIB est devenu une source de frustration généralisée, car il ne parvient pas à pas à témoigner de la réalité des conditions de vie des individus. Comme les pleins phares d'une automobile, les abstractions peuvent être très éclairantes. 
Néanmoins le PIB reste de loin la mesure dominante de prospérité économique, ce qui reflète l'obsession d'universalité qui a accompagné l'expansion du capitalisme dans le monde entier. Des imaginations complexes, nuancées et qualitatives et prenant en compte les spécificités locales, ne sont tout simplement pas aussi attrayantes que des explications linéaires, globales et quantitatives. 
Cette approche remonte au Sommet de la Terre de 1992 à Rio de Janeiro, où la politique climatique s'est embarquée sur la voie tortueuse et violente des alternatives oubliées et où au moins trois erreurs essentielles ont été commises. 
Les variations entre ces gaz (en fonction de leur potentiel de réchauffement de la planète, de la durée pendant laquelle ils restent dans l'atmosphère, de leur lieu d'apparition et de leur mode d'interaction avec les écosystèmes locaux et les économies), sont profondes. Une unité de mesure unique simplifie considérablement les questions, ce qui permet ainsi aux responsables politiques de rechercher une solution de couverture en vue d'atteindre un objectif global spécifique. 
Deuxièmement, la Convention des Nations unies sur le changement climatique a insisté sur les techniques « de fin de traitement » (des méthodes visant à éliminer les contaminants de l'atmosphère). Cela a permis aux responsables politiques de détourner l'attention de l'objectif politique plus difficile, qui consistait à limiter les activités responsables de la production des émissions. 
Troisièmement, les responsables politiques ont décidé d'insister sur les émissions « nettes », en prenant en compte les processus biologiques qui impliquaient les sols, les plantes et les animaux, ainsi que ceux liés à la combustion de combustibles fossiles. Au même titre que les complexes industriels, les rizières ainsi que les vaches ont été considérées comme des sources d'émissions. 
Vers 1997, quand le Protocole de Kyoto a été introduit, « davantage de flexibilité » était à le mot d'ordre et la négociation de certificats d'émissions (ou permis de polluer) était l'option stratégique favorite. Presque vingt ans après, l'effort pour compenser les émissions n'est pas seulement enchâssé dans la politique climatique, mais il a également fait son chemin dans le débat plus large sur la politique de l'environnement. 
Par exemple, la « réhabilitation des berges en zones humides » aux États-Unis est l'un des plus anciens marchés de ce genre. Il implique la préservation, l'amélioration ou la création d'une zone humide ou d'un cours d'eau, pour compenser les impacts négatifs d'un projet planifié sur un écosystème similaire par ailleurs. 
En fait, ils se fondent sur le même concept fallacieux que les droits d'émission et dans certains cas, ils traduisent en fait la biodiversité et les écosystèmes en CO2e. Au lieu de modifier notre système économique pour le faire rentrer dans les limites naturelles de la planète, nous redéfinissons la nature afin qu'elle s'inscrive dans notre système économique. 
À présent, au lendemain du Sommet sur le Climat de Paris en décembre dernier, le monde est sur le point de prendre un nouveau mauvais parti, en adoptant l'idée des « émissions négatives », qui suppose que les nouvelles technologies seront en mesure d'éliminer le CO2 de l'atmosphère. Pourtant ces technologies rentent encore à inventer et même dans ce cas, leur mise en œuvre peut être très risquée. 
Plutôt que de poursuivre des solutions éprouvées (laisser les combustibles fossiles dans le sol, passer de l'agriculture industrielle à l'agro-écologie, créer des économies sans déchets et restaurer les écosystèmes naturels), nous comptons sur une innovation miraculeuse pour nous sauver in extremis, comme un nouveau Deus ex machina. La folie de cette approche devrait nous sauter aux yeux. 
Si les bilans carbone continuent de dicter les politiques climatiques, les nouvelles générations ne connaîtront qu'un monde sous contrainte carbone. Et avec la chance, un monde à faibles émissions de carbone. 

Changement climatique et sécurité de l’eau 
Le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC) a récemment publié des données alarmantes sur les conséquences du réchauffement de la planète dans certaines des régions les plus pauvres du monde. D’ici 2100, de un à trois milliards de personnes souffriront du manque d’eau. 
Cette brusque raréfaction d’un élément dont l’importance symbolique et spirituelle correspond à son rôle central dans la vie humaine provoquera des tensions et exacerbera les conflits dans le monde entier. L’Afrique, le Moyen-Orient et l’Asie centrale seront les premiers touchés. 
Notre faculté à éviter les “guerres de l’eau” dépendra de notre capacité collective à anticiper les tensions, et à trouver les solutions techniques et institutionnelles pour gérer les conflits émergents. La bonne nouvelle est que de telles solutions existent, et qu’elles montrent leur efficacité tous les jours. 
Les barrages, s’ils ont la bonne taille et sont conçus correctement, peuvent contribuer au développement humain en luttant contre le changement climatique et en régulant les approvisionnements en eau. Pourtant, dans un nouveau contexte de pénurie, des infrastructures en amont de cours d’eaux internationaux peuvent avoir un impact sur la qualité de l’eau ou la disponibilité pour les États voisins, et provoquer ainsi des tensions. 
Des organisations de bassins de fleuves comme celles du Nil, du Niger ou du fleuve Sénégal peuvent faciliter le dialogue entre les États qui partagent les ressources hydrauliques. 
Là où elles sont inexistantes, elles doivent être créées en partenariat avec tous les pays concernés. Une aide officielle au développement peut encourager la collaboration en finançant la collecte de données, en fournissant le savoir-faire technique ou, d’ailleurs, en soumettant les prêts à des conditions de négociations constructives. 
La pénurie d’eau déchaîne les luttes ethniques, car les communautés craignent alors pour leur survie et cherchent à prendre possession de cette ressource. Au Darfour, des sécheresses récurrentes ont empoisonné les relations entre les agriculteurs et les bergers nomades, et la guerre à laquelle nous assistons, impuissants, aujourd’hui, suit des années d’escalade du conflit. 
Des projets hydrauliques ruraux, qui assurent l’accès à l’eau à ces populations sur de grandes étendues de terres, peuvent s’avérer de bons outils dans la prévention des conflits. Des corridors de pâture sûrs sont établis avec l’aide de l’imagerie satellite moderne, pour orienter les nomades et leurs troupeaux vers les zones les plus appropriés. 
La recherche agronomique et les innovations techniques sont cruciales pour maximiser l’efficacité de l’eau dans ce secteur, et elles doivent être accompagnées encore plus loin. Cela dit, traiter le problème de la rareté de l’eau impliquera inévitablement de revisiter les pratiques et les politique agricoles dans le monde entier pour assurer leur viabilité. 
Le défi du développement ne consiste plus seulement à apporter de l’eau à des fins agricoles dans des régions défavorisées. Comme l’illustre la réduction spectaculaire de la mer d’Aral, du lac Tchad et de la mer Morte, il consiste aujourd’hui à préserver les rares ressources naturelles et d’assurer leur distribution équitable pour satisfaire des besoins conflictuels. 
La guerre froide a connu une fin pacifique grâce au réalisme, à la prévoyance et à la force de la volonté. Ces trois qualités doivent être mises à contribution si l’on veut épargner à notre planète de grandes guerres de l’eau. 
L’humanité doit commencer à résoudre ce dilemme de l’eau. L’attente ne fait pas partie du remède. 

Tirer la sonnette d'alarme sur la perte de biodiversité 
NORWICH – Alors que la conférence sur le changement climatique de l'Organisation des Nations Unies à Bonn en Allemagne est en cours, la hausse des températures est de nouveau en tête de l'ordre du jour mondial. Mais pourquoi se préoccuper de l'augmentation de la température, si ce n'est en raison de son impact sur la vie sur Terre, notamment sur la vie humaine ? 
C'est une question importante à considérer, compte tenu de l'absence relative d'attention consacrée à un menace étroitement liée tout aussi importante pour la survie de l'homme : la progression saisissante de la perte de biodiversité mondiale. 
Mais suite aux activités humaines, la biodiversité planétaire est en train de diminuer plus rapidement que jamais dans l'histoire. De nombreux responsables politiques ne reconnaissent cependant pas encore que la perte de biodiversité est une menace tout aussi grave que la hausse du niveau de la mer et les phénomènes météorologiques extrêmes de plus en plus fréquents. 
La sauvegarde de la biodiversité fait également expressément partie des Objectifs de Développement Durable de l'ONU. Pourtant les progrès vers ces objectifs de biodiversité mondiale risquent d'être dangereusement inférieurs à ce qui est nécessaire pour assurer un avenir acceptable pour tous. 
Un grand nombre de décideurs politiques se sont mis d'accord sur l'importance de maintenir l'augmentation de la température mondiale à moins de 2°C au-dessus des niveaux préindustriels - l'objectif de l' Accord climatique de Paris. Mais trop peu de dirigeants ont montré un sentiment d'urgence visant à juguler les pertes de biodiversité. 
À cette fin, la Plate-forme intergouvernementale scientifique et politique sur la biodiversité et les services écosystémiques (IPBES), que je préside, va publier une série de rapports clés en mars prochain sur les conséquences du déclin de la diversité biologique. Établies sur trois ans par plus de 550 experts d'une centaine de pays, ces évaluations d'experts porteront sur quatre régions du monde : les Amériques, l'Asie et le Pacifique, l'Afrique, l'Europe et l'Asie centrale. 
Les rapports devront mettre en lumière les tendances et les évolutions futures plausibles, en présentant les meilleures options politiques disponibles pour ralentir la dégradation des écosystèmes, des récifs coralliens et des forêts tropicales. Prises dans leur ensemble, les évaluations IPBES représenteront l'avis général de la communauté scientifique mondiale sur l'état de la biodiversité et des services écosystémiques. 
En outre, les rapports mettront en évidence les liens étroits entre la biodiversité et le changement climatique, qui devraient être traités simultanément. Le monde ne sera pas en mesure de respecter les objectifs de l'Accord de Paris - ou de nombreux ODD par ailleurs - à moins de prendre en compte l'état de la biodiversité et des services écosystémiques. 
Actuellement la plupart des gouvernements séparent leurs autorités environnementales de celles axées sur l'énergie, sur l'agriculture et sur la planification. Il est donc difficile de lutter contre le changement climatique ou contre la perte de biodiversité d'une manière holistique. 
Après la publication des rapports régionaux de l'IPBES l'année prochaine, une évaluation globale des capacités qui en découlent sera publiée en 2019. Cela sera le premier aperçu global de la biodiversité et des services écosystémiques faisant autorité depuis l'Évaluation des écosystèmes pour le Millénaire de 2005. 
Le succès des efforts déployés pour inverser l'utilisation des actifs naturels mondiaux va forcer les décideurs à revoir la valeur de la biodiversité pour leurs citoyens, pour l'environnement et pour les économies. Mais la première étape consiste à s'assurer que nous disposons des meilleures connaissances ayant fait l'objet d'un examen collégial pour prendre des décisions éclairées ; les prochaines évaluations de l'IPBES nous permettront de progresser dans ce sens. 
Si toutes les conséquences du changement climatique doivent être traitées au cours de notre vie, nous devrons reconnaître que l'activité humaine est en train de faire bien davantage que simplement ajouter quelques degrés de température aux prévisions annuelles. Au début de l'année prochaine, nous disposerons des données sur la biodiversité et sur les services écosystémiques pour le prouver, ainsi que des options politiques pour changer de cap. 

Le juste prix pour préserver notre climat 
WASHINGTON, DC – Les dirigeants du monde entier se sont donné rendez-vous cette semaine à Paris à l’occasion de la Conférence des Nations Unies sur les changements climatiques avec pour mission de parvenir à un accord d’envergure mondiale capable de maîtriser les émissions de gaz à effet de serre. S’ils accomplissent cette mission, démontrant ainsi que les différents pays peuvent conjuguer leurs efforts dans l’intérêt de la planète, ils transmettront un puissant message d’espoir au monde entier — et à la population parisienne, qui manifeste une irréductible détermination après les récents attentats terroristes. 
Les engagements en faveur du climat s’appuieront sur les contributions décidées au plan national (les Intended Nationally Determined Contributions ou INDC) dans le but de réduire les émissions à l’échelle mondiale. La tarification de ces émissions devrait, à mon sens, être au cœur de ces engagements. 
Une augmentation graduelle, prévisible et fiable des prix énergétiques devrait inciter les consommateurs à réduire leurs dépenses. Par ailleurs une tarification appropriée du carbone permettrait de s’affranchir de manière ordonnée des combustibles fossiles en encourageant les investissements dans les technologies novatrices. 
C’est pourquoi les services du Fonds monétaire international (FMI) recommandent une stratégie à trois volets en matière d’énergies carbonées : tarification appropriée, fiscalité avisée et action immédiate. Chacune de ces composantes est fondamentale. 
Les prix doivent répercuter sur les consommateurs ultimes l’intégralité des coûts de production et d’acquisition mais aussi les coûts issus des dommages causés par l’utilisation intensive des combustibles fossiles, dont ceux liés à la pollution atmosphérique et au changement climatique. Un prix du carbone plus juste encouragera les économies d’énergie et dopera la demande de combustibles plus propres et les investissements «plus verts». 
Deuxièmement, le changement de tarification devra passer par la fiscalité de l’énergie en mobilisant des outils à la fois pratiques et efficients.La meilleure option consistera à incorporer une taxe carbone dans la fiscalité des combustibles et à appliquer des taxes similaires au charbon, au gaz naturel et aux autres produits pétroliers. 
Les retombées sur le plan des recettes seraient considérables. Si les gros pays émetteurs imposaient une taxe de 30 dollars la tonne de CO2, ils pourraient générer des rentrées fiscales de l’ordre de 1 % du PIB. 
Un ajustement graduel et spécifique est particulièrement important pour les pays en développement, dont beaucoup ne contribuent que très peu aux émissions mondiales. Dans bien des cas, il faudra sans doute disposer du temps nécessaire pour établir les dispositifs de protection sociale en faveur des ménages à faible revenu et pour offrir des programmes de recyclage aux employés des secteurs à forte intensité d’énergie. 
Selon l’Organisation mondiale de la santé, la pollution atmosphérique provoque plus de trois millions de décès prématurés chaque année. Il est essentiel d’agir rapidement pour ne pas avoir à prendre des mesures beaucoup plus draconiennes —et coûteuses — par la suite. 
Dans la perspective du Sommet de Paris, 150 pays ont présenté des engagements d’atténuation de leurs émissions. En exécutant ces engagements, ils seront en mesure de réduire sensiblement le réchauffement projeté à l’échelle mondiale. 
Aujourd’hui à Paris, un groupe de dirigeants profondément attachés à cette cause va lancer un appel à l’action. Le Comité pour la tarification du carbone, dirigé par le FMI et la Banque mondiale, entend insuffler une nouvelle vigueur à la dynamique engagée aux niveaux national, régional et municipal. 
Les produits de couverture comme ce qu’il convient d’appeler les «obligations catastrophe» peuvent contribuer à assurer contre les risques grandissants liés aux désastres naturels. D’autres instruments financiers, tels que les indices boursiers «verts» et les obligations «vertes», peuvent contribuer à réaffecter les investissements aux secteurs propices à une croissance viable sur le plan environnemental. 
Paris vient de souffrir des pires travers de la nature humaine. Le Sommet du climat donnera l’occasion de voir l’humanité sous son plus beau visage. 

La tarification du carbone prend son envol 
BONN – Les ouragans qui ont frappé les Caraïbes, le Texas et la Floride cette année ont submergé les routes, inondé les maisons, détruit des entreprises et fait de nombreux morts. Les eaux se sont depuis retirées, mais les images de leur dévastation sont inscrites dans notre mémoire collective. 
Alors que le lien entre les combustibles fossiles et des conditions climatiques extrêmes devient de plus en évident, les législateurs n’ont pas toujours tenu compte des mises en garde. 
Ce mois-ci, la conférence annuelle de l’Onu sur le climat, la COP23, qui s’est tenue à Bonn, en Allemagne, a réuni plusieurs milliers de participants décidés à relever le degré d’ambition de la lutte contre le changement climatique. A la suite de l’Accord de Paris sur le climat, conclu il y a deux ans, les attentes concernant de nouveaux progrès et la poursuite de la collaboration étaient au plus haut. 
L’idée est simple : si nous voulons contenir l’élévation de la température moyenne de la planète en dessous de 2°C par rapport aux niveaux préindustriels – idéalement en dessous de 1,5°C – nous devons radicalement réduire les émissions de gaz à effet de serre. En tant que co-présidents de la CPLC, nous pensons que l’une des meilleures manières de procéder est de transférer les coûts économiques et sociaux des gaz à effet de serre, des collectivités aux pollueurs. 
Des systèmes de tarification du carbone sont la manière la plus efficace de réduire les émissions mondiales tout en encourageant une croissance économique solide et durable. Donner un prix à la pollution permet en outre aux gouvernements de générer un revenu qui peut être investi dans les énergies propres, l’éducation et la santé – soit une stratégie gagnant-gagnant. 
L’objectif ultime est d’inciter les entreprises à modifier leurs pratiques et aujourd’hui, une proportion croissante de chefs d’entreprise reconnaissent que donner un prix au carbone est l’une des meilleures manières de lutter contre les changements climatiques et qu’en outre, chercher à réduire les émissions n’entrave pas la marche des affaires. 
Ces entreprises comprennent plus de 100 multinationales, avec des revenus annuels combinés de 7 mille milliards de dollars environ. Royal DSM (dont le PDG est l’un des auteurs de cet article) a fixé le prix du carbone à 50 euros par tonne, rejoignant d’autres sociétés mondiales comme Michelin, Danone et General Motors qui ont appliqué des prix significatifs aux émissions de carbone afin de pérenniser leurs entreprises. 
Une quarantaine de pays – dont le Canada – ont également fixé un prix à la pollution par le carbone, et d’autres gouvernements envisagent d’en faire autant sous peu. En 2015, la Chine a fait part de son projet de mettre en place le principal système d’échange de quotas carbone dans le monde. 
Cette tendance doit se poursuivre – pour des raisons environnementales et économiques. Une étude publiée en mai 2017, menée par la Commission de haut niveau sur les prix du carbone coprésidée par les économistes de réputation mondiale Joseph E. Stiglitz et Nicholas Stern, a démontré que fixer un prix carbone élevé est indispensable, non seulement pour limiter les émissions mondiales, mais également pour soutenir l’innovation et la croissance. 
Appliquer une tarification à la pollution par le carbone doit bien entendu être intégré à un ensemble plus global d’actions visant à pérenniser nos économies et sociétés. Pour réduire davantage les émissions de gaz à effet de serre et encourager le dynamisme de l’économie, nous devons améliorer les transports publics, construire des bâtiments efficaces au plan énergétique et soutenir les efforts déployés par les entreprises, les innovateurs et les investisseurs pour trouver des solutions énergétiques propres. 
En tarifiant le carbone et en faisant appel à nos capacités collectives, nous pouvons relever les premiers et saisir les secondes. Mettre en commun les ressources entrepreneuriales et d’innovation des pays et des entreprises nous permettra de lutter contre le changement climatique, de renforcer nos économies et nos sociétés et de laisser une planète en meilleure santé aux générations futures. 

Le changement climatique et l'Église catholique 
D'après eux, le pape doit s'en tenir à la morale et ne pas s'aventurer sur le terrain de la science. Mais comme le débat sur le climat a lieu cette année, une grande partie de l'humanité risque de trouvera le message de François Ier convaincant : nous avons besoin de science et de morale pour réduire les risques sur notre planète. 
Malheureusement leur opinion n'est pas représentée par le Congrès américain, qui défend les intérêts des magnats du pétrole et du charbon, plutôt que ceux du peuple américain. Le secteur des combustibles fossiles fait de fortes dépenses dans le lobbying et dans les campagnes de membres du Congrès, comme celles des sénateurs Mitch McConnell et James Inhofe. 
Dans un sondage effectué sur des Américains en janvier 2015, une écrasante majorité des répondants (78%) a déclaré que, « si rien n'est fait pour réduire le réchauffement climatique », les conséquences futures pour les États-Unis risquent d'être « assez graves » voire « très graves ». Environ la même proportion (74%) a déclaré que si on ne fait rien pour réduire le réchauffement climatique, les générations futures en pourraient en souffrir « modérément », « beaucoup » ou « énormément ». 
Les attitudes de ces groupes reflètent celles des Américains de manière plus large : 69% des catholiques et 62% des protestants traditionnels ont répondu que le changement climatique est en cours, quand une petite majorité d'évangélistes (51%) est d'accord. Les majorités dans chaque groupe ont également convenu que le réchauffement planétaire va nuire à l'environnement normal et aux générations futures et que la réduction du réchauffement planétaire va aider les générations futures et leur environnement. 
On peut distinguer trois groupes : les premiers sont les libéraux conservateurs, qui semblent redouter davantage l'intervention du gouvernement que le changement climatique. Certains préfèrent se conformer à leur idéologie au point de nier la science bien établie : parce que l'intervention du gouvernement est mauvaise, ils se disent que la science peut tout simplement ne pas être vraie. 
Le deuxième groupe est celui des fondamentalistes religieux. Ils nient le changement climatique parce qu'ils rejettent entièrement les sciences de la Terre et croient que le monde a été créé récemment, à l'encontre des preuves accablantes de la physique, la chimie et de la géologie. 
Mais c'est le troisième groupe qui est de loin le plus puissant sur le plan politique : les intérêts du pétrole et du charbon, qui ont contribué à hauteur de centaines de millions de dollars dans la campagne de 2014. David et Charles Koch, les plus grands financiers de la campagne américaine, sont tout simplement des experts pétroliers qui s'emploient à faire fructifier leurs richesses gargantuesques, en dépit du coût pour le reste de l'humanité. 
Les critiques de droite contre le pape François Ier viennent peut-être des trois groupes à la fois, mais elles sont au moins en partie financées par le troisième. Quand les Académies pontificales des sciences et des sciences sociales ainsi que certains des plus éminents spécialistes des sciences de la Terre et des sciences sociales du monde entier se sont réunis au Vatican en avril, l'institut libertarien Heartland Institute, soutenu depuis plusieurs années par les frères Koch, a organisé une manifestation sans suite sur la Place Saint-Pierre. 
Pourtant les critiques de droite du pape sont aussi erronées selon leur théologie qu'elles le sont selon leur science. L'affirmation selon laquelle le pape doit s'en tenir à la morale témoigne d'une incompréhension fondamentale du catholicisme romain. 
Mais beaucoup ignorent le soutien de l'Église à la science moderne, en particulier les contributions importantes à la biologie, à la chimie et à la physique, par les plus éminents ecclésiastiques catholiques. En effet, la fondation de l'Académie pontificale des sciences remonte à plus de 400 ans, à l'Académie des Lynx (Accademia dei Lincei), qui a établi Galilée dans ses fonctions en 1611. 
L'objectif du pape François Ier e consiste tout naturellement à marier la science moderne, naturelle et sociale, avec la foi et la morale. Nos connaissances scientifiques durement conquises doivent servir à promouvoir le bien-être de l'humanité, à protéger les personnes vulnérables et pauvres, à préserver les écosystèmes fragiles de la Terre et à garder la foi dans les générations futures. 
La réunion du Vatican au mois d'avril a rassemblé non seulement des spécialistes mondiaux du climat et des prix Nobel, mais aussi des représentants des confessions protestante, hindoue, juive, bouddhiste et musulmane. Comme le pape François Ier, les chefs religieux des principales religions du monde nous invitent à tirer les leçons de la foi et des sciences du climat afin de faire face à nos responsabilités morales envers l'humanité et l'avenir de la Terre. 

L’impératif d’adaptation 
NAIROBI – À la veille de la dernière conférence de l’ONU sur le changement climatique à Lima au Pérou, le monde concentrait son attention sur le degré d’engagement des états dans un accord cadre qui permettrait de réduire les émissions de gaz à effet de serre. L’engagement des gouvernements à un tel cadre est pour le moins vital pour assurer la signature de l’accord de Paris en Décembre qui limitera la hausse des températures de la planète à moins de deux degrés Celsius par rapport aux niveaux pré-industriels. 
La bonne nouvelle est que cet « appel pour agir sur le climat » lancé à Lima a été suffisamment entendu pour espérer un accord plus global sur le climat à Paris. Mais il a aussi laissé un grand nombre de questions irrésolues – comme le suggèrent les débats sur l’adaptation. 
Même si nous limitons la hausse des températures globales, le changement climatique est irréversible. Les communautés subissent déjà des évènements climatiques plus extrêmes – inondations ou sécheresses, entre autres. 
Pourtant, le premier rapport sur l’adaptation du programme pour l’environnement de l’ONU (PNUE) publié à Lima montre que le monde est encore largement mal préparé pour assumer les coûts d’adaptation. Et ces coûts seront nettement supérieurs à ceux initialement envisagés. 
Si les températures globales excèdent sensiblement le seuil de deux degrés Celsius, les coûts d’adaptation pourraient doubler les pires estimations, et donc paralyser l’économie mondiale. S’il faut aux dirigeants du monde une autre preuve de la nécessité de parvenir à un accord à Paris qui permettrait de limiter la hausse des températures mondiales, elle est toute trouvée. 
Chacun devra supporter le poids de cet ajustement. Mais ceux qui en payeront le prix le plus lourd seront les pays en développement, les pays les moins développés et les petits états insulaires en développement. 
Effectivement, le monde se penche progressivement sur les besoins d’adaptation. Les fonds publics dédiés à ces besoins ont atteint 23 à 26 milliards de dollars en 2012-2013. 
En outre, l’engagement pris à la Conférence de Lima par l’Australie, l’Autriche, la Belgique, la Colombie, la Norvège, et le Pérou ramène le fond vert pour le climat à près de 10,2 milliards de dollars. Et l’impact du changement climatique est progressivement, même si de manière inadéquate, pris en compte dans les budgets nationaux et internationaux. 
Mais des besoins financiers nettement supérieurs seront nécessaires pour éviter une baisse du financement après 2020. Le fond vert pour le climat, par exemple, est supposé atteindre 100 milliards de dollars par an – dix fois plus qu’aujourd’hui – dans les cinq prochaines années. 
Dans le cadre de l’accord de Paris, les engagements en matière d’adaptation devraient s’attacher à éviter ces écarts de financement. 
Bien sûr, le financement n’est pas la seule composante d’une stratégie d’adaptation réussie. Comme le rappelle le rapport sur l’adaptation, il est aussi crucial de réduire les écarts dans les domaines technologiques et de la connaissance. 
Le développement de semences à croissance rapide permettrait aux fermiers de procéder plus rapidement aux récoltes, par exemple avant l’arrivée de la saison des cyclones, lesquels deviendront de plus en plus violents avec l’augmentation des températures. Mais leur adoption est encore entravée – des barrières que les gouvernements devraient lever par une combinaison d’incitations, de réformes de la règlementation, et un réajustement des institutions. 
Les bénéfices de telles actions permettraient de dépasser la résilience climatique ; des récoltes accélérées entraîneraient une production plus forte et plus fiable avec moins de travail – une formule qui permettrait de meilleurs moyens de subsistance, plus stables. Les législateurs devraient adopter des solutions intégrées qui combinent adaptation au et atténuation du changement climatique, et qui prennent en compte des considérations sociétales plus larges, y compris le développement. 
De meilleures connaissances entraineraient aussi de considérables bénéfices. La revue Science a récemment publié une étude qui suggère qu’une éducation universelle qui fournirait aux populations des outils intellectuels appropriés et les compétences nécessaires, est le seul mécanisme efficace pour s’adapter au changement climatique et réduire le nombre de décès associés aux évènements climatiques extrêmes. 
Un soutien international à l’adaptation – incorporant financement, technologie et connaissances – permettrait de faire avancer les aspirations des pays dans le domaine du développement durable. Les dirigeants du monde devraient en prendre conscience – et faire de l’adaptation une composante à part entière de l’accord global sur le climat qui doit être signé à Paris. 
Mais comme le démontrent certaines études récentes, l’inaction entrainerait des coûts plus élevés. Si nous voulons véritablement construire un avenir durable, prospère et équitable, nous ne pouvons nous permettre d’attendre plus longtemps. 

Sortir l'Europe de l'impasse sur le changement climatique 
LONDRES – L'Europe a une solide tradition de chef de file dans la lutte contre le changement climatique. Pourtant ces derniers temps, le continent s'est mis dans une impasse idéologique sur la manière d'aborder le problème : la protection de l'environnement et la croissance sont souvent dépeintes comme mutuellement exclusives. 
Il n'y a pas de solution unique et simple capable de répondre à ces deux impératifs. Freiner le réchauffement de la planète tout en assurant la croissance économique va exiger un portefeuille de solutions, notamment des énergies renouvelables et une efficacité énergétique accrue. 
Ce faisant, elle fournit un pont important entre notre économie moderne, qui compte beaucoup sur les combustibles fossiles à forte intensité en carbone et un avenir dans lequel les émissions de CO2 sont considérablement réduites. Cette technologie donne les moyens de conserver un secteur industriel compétitif tout en luttant simultanément contre le réchauffement climatique. 
Il est toutefois important de noter que ces coûts font pâle figure par rapport aux coûts beaucoup plus élevés de réduction des émissions de CO2 sans CSC. Selon l'Agence internationale de l'énergie par exemple, un retard de dix ans dans le déploiement de la CSC ferait augmenter le coût de décarburation du secteur de l'énergie de 750 milliards d'euros (880 milliards de dollars). 
Il a insisté pour faire valoir que la réduction des émissions de CO2 et la diminution de la dépendance aux combustibles fossiles sont plus urgentes que jamais. Le Groupe a clairement fait savoir que la CSC, la seule technologie capable de capturer au moins 90% des émissions de CO2 des plus grands producteurs du monde, doit faire partie de la solution. 
Au Canada, le premier projet de CSC à grande échelle de la planète, Boundary Dam, mis en service en octobre 2014, prouve que cette technologie est viable et prête à être déployée. Les Émirats Arabes Unis ont lancé le premier projet de CSC à grande échelle de la planète dans le secteur du fer et de l'acier. 
Les secteurs à forte intensité énergétique font vivre directement quatre millions d'emplois à travers le continent. Investir dans la CSC peut aider à préserver la base économique de l'Europe par la sécurisation et la création d'emplois et par la protection des secteurs vitaux. 
Les plus grandes sociétés pétrolières du continent et les fournisseurs d'équipement sont prêts à investir autant que nécessaire pour réduire les émissions de CO2. Mais pour que cela soit possible, il faut des mesures et des stratégies réalistes. 
La CSC a été reconnue au plus haut niveau politique dans le cadre du Programme-cadre de 2030 de l'Union européenne sur le climat et l'énergie et de la Stratégie de sécurité énergétique de l'Europe. Mais il est temps de traduire cette reconnaissance en actions concrètes. 
Mais pour y parvenir, l'Europe doit sortir de l'impasse idéologique qui paralyse le débat sur l'environnement. Pour concilier nos priorités environnementales avec une croissance continue, nous devons agir de façon réaliste, pragmatique et surtout immédiatement. 

Aujourd’hui, nous sommes tous des réfugiés climatiques 
NEW YORK – Les être humains contemporains, nés dans une ère climatique appelée l’Holocène, ont franchi le seuil d’une nouvelle ère, l’Anthropocène. Mais au lieu d’être guidée par un Moïse dans ce nouvel environnement dangereux, l’humanité est entraînée par une coterie de pollueurs et de climato-sceptiques vers des dangers plus graves que jamais. 
L’Holocène est l’époque géologique qui s’étend sur les 10.000 dernières années, caractérisée par des conditions climatiques favorables qui ont permis à la civilisation humaine de se développer. L’Anthropocène est une nouvelle époque géologique avec des conditions environnementales sans précédent pour l’humanité. 
Les êtres humains souffrent et meurent dans ce nouvel environnement et bien pire reste à venir. Il est estimé que l’ouragan Maria a fait plus de 4000 morts à Porto Rico en septembre dernier. 
Rien que le mois dernier, plus de 90 personnes ont péri dans les incendies de forêts dévastateurs de la banlieue d’Athènes, alimentés par la sécheresse et les températures caniculaires. Cet été, d’énormes incendies de forêts ravagent des endroits normalement moins chauds et moins secs, dont la Californie, la Suède, le Royaume-Uni et l’Australie. 
En 1972, les dirigeants mondiaux réunis pour le premier Sommet de la Terre à Stockholm avaient discuté des problèmes environnementaux croissants. En préparation de ce sommet, le Club de Rome avait publié un rapport intitulé « Halte à la croissance ? » qui abordait pour la première fois le concept d’une croissance « durable » et les risques posés par une consommation excessives des ressources naturelles. 
Le Sénat américain a ratifié les conventions sur les changements climatiques et sur la désertification, mais n’a rien fait pour qu’ils soient mis en œuvre. Et il a refusé de ratifier l’accord sur la diversité biologique, en partie parce que les membres républicains des États de l’Ouest estimaient que les propriétaires terriens avaient le droit de faire ce qu’ils voulaient de leurs biens sans une ingérence internationale. 
Pourtant, une fois de plus, l’administration américaine a sciemment ignoré les ODD, se plaçant en dernière position des pays du G20 quant à leur mise en œuvre. Le président américain Donald Trump a par ailleurs fait part de son intention de sortir les États-Unis de l’Accord de Paris dès que possible, en 2020, quatre ans après son entrée en vigueur. 
L’augmentation du CO2 dans l’atmosphère, due aux activités humaines, n’a pas encore atteint son plein potentiel de réchauffement en raison du temps considérable qu’il faut pour que son effet se fasse sentir sur la température des océans. La concentration actuelle du CO2 (408 parties par million) entraînera une augmentation de 0,5°C environ supplémentaire des températures dans les prochaines décennies. 
Dans ces conditions, pourquoi l’humanité persiste-t-elle stupidement dans cette voie, vers une tragédie certaine ? 
Les investisseurs en quête de profits sont propriétaires des principaux médias, ou les influencent par le biais d’achats d’espaces publicitaires. C’est ainsi qu’un pan de la société, minoritaire mais tout puissant, préserve le système énergétique basé sur les combustibles fossiles, exposant le reste de l’humanité à un péril toujours plus grand, aujourd’hui et à l’avenir. 
Trump est le dernier idiot utile à servir les desseins des pollueurs, avec l’aide des Républicains du Congrès qui financent leurs campagnes électorales grâce aux contributions de délinquants environnementaux comme la multinationale américaine Koch Industries. Trump a également nommé à tous les postes du gouvernement des lobbyistes de l’industrie qui s’acharnent à démanteler toutes les réglementations environnementales possibles. 
Les ingénieurs nous indiquent comment opérer une transition rapide, d’ici 2050, à des systèmes énergétiques zéro-carbone. Les écologistes et les agronomes nous disent comment obtenir davantage de récoltes, et de meilleure qualité, sur moins de terres, tout en mettant fin à la déforestation et en restaurant les habitats dégradés. 
Une grande majorité d’Américains, par exemple, souhaite lutter contre le réchauffement climatique, rester dans l’Accord de Paris pour le climat, et adopter les énergies renouvelables. Mais tant qu’une élite étroite d’esprit et ignorante condamne les Américains et le reste du monde à errer sans fin dans un désert politique, plus il devient probable que nous finirons dans un désert environnemental dont nous ne pourrons nous échapper. 

Sécuriser les migrations sur le réseau climatique 
NEW YORK – L'humanité ne tient pas en place. Nous vivons dans une ère sans précédent quant à la mobilité des idées, l'argent, et, de plus en plus, des personnes. 
La taille énorme de la population humaine, combinée avec la façon dont nous consommons les ressources, laisse une empreinte profonde sur notre monde. Tandis que notre modèle « prendre-fabriquer-jeter » a créé des richesses pour des centaines de millions de personnes dans de nombreux pays, et a réduit la pauvreté mondiale de manière significative, il a également produit un trop grand nombre de laissés pour compte. 
Un milliard de personnes vivantes sont actuellement des migrants, qui se sont déplacés à l'intérieur ou au-delà de leurs frontières nationales. Ils ont migré pour une variété de raisons complexes, notamment la pression de population, un manque d'opportunités économiques, la dégradation de l'environnement et les nouvelles formes de voyage. 
Des tempêtes et des inondations sans précédent frappent les Caraïbes et le Golfe du Mexique. Alors que l'anormal devient la nouvelle norme, les pénuries, la concurrence à somme nulle et les déplacements de masse vont devenir de plus en plus courants. 
Dans les années 1970, le Bangladesh a perdu des centaines de milliers d'habitants dans des crues extrêmes. Aujourd'hui, les pertes humaines lors d'événements semblables, bien que tout aussi tragiques, sont bien moindres en termes d'effectifs. 
En second lieu, pour la première fois dans l'histoire, la communauté internationale s'associe pour établir un cadre visant à contrôler les migrations internationales. Des négociations intergouvernementales ont débuté en février 2018, dans le but d'adopter un Contrat mondial pour des migrations sûres, ordonnées et régulières (Global Compact for Safe, Orderly, and Regular Migration - GCM). 
Le GCM représente une opportunité unique pour une génération de mettre en place un système accepté au niveau international pour gérer des migrations sûres et ordonnées. En tant que tel, il a le potentiel d'améliorer la vie et les perspectives de dizaines de millions de personnes. 
Pour finir - et c'est la chose la plus importante - nous devrons faire tout notre possible pour réduire de façon drastique les émissions de gaz à effet de serre. C'est la seule manière de garder la température de la Terre dans 2°C des niveaux préindustriels - le seuil au-delà duquel l'accélération des boucles de rétroaction pourrait déclencher un emballement du changement climatique. 
Le récent rapport selon lequel l'anhydride carbonique atmosphérique excède à présent 410 parts par million devrait nous servir d'avertissement. Nous avons un besoin urgent de devenir efficaces dans l'utilisation des ressources, en adoptant une consommation et des méthodes de production durables et en modifiant fondamentalement notre modèle économique. 
Le changement climatique et la dégradation environnementale créent les niveaux inacceptables d'insécurité humaine. Si notre environnement est géré de manière durable, nous aurons une meilleure chance de faire respecter la dignité, les droits et opportunités des migrants. 
Ces deux objectifs sont inséparables et les organismes que nous dirigeons sont prêts à soutenir les efforts des gouvernements du monde en vue de les réaliser. L'année 2018 nous offre une occasion unique de penser et de réfléchir aux décennies futures, en intensifiant l'action sur les migrations et l'environnement. 
Alors que nous mettons en place un cadre pour organiser des migrations sûres, régulières et ordonnées, nous devons mobiliser notre créativité pour résoudre ses causes. Par-dessus tout, nous avons besoin de dirigeants mondiaux prévoyants, dotés de la volonté de résoudre un problème auquel nous sommes déjà confrontés - et qui est entièrement notre œuvre. 

Lutte contre le changement climatique, une problématique d’éducation 
NEW YORK – Bien que le changement climatique nous concerne tous, nous ne réagissons pas encore suffisamment rapidement dans l’appréhension de ses causes, l’atténuation des dégâts qu’il provoque, et l’adaptation à ses effets. De nombreuses personnes n’ont toujours pas saisi pleinement les risques que soulève le changement climatique pour les structures économiques et sociales à travers le monde. 
D’après un récent sondage du Pew Research Center, pas moins de sept Américains sur dix, dans la catégorie des non affiliés à un parti politique, se disent peu inquiets de voir le changement climatique les affecter. Pire encore, plusieurs chercheurs de l’Université de Yale ont récemment déterminé que 40 % des individus adultes de la planète n’avaient même jamais entendu parler du changement climatique. 
Bien que ces chiffres se révèlent décevants, ils peuvent être améliorés. D’après les conclusions de l’étude de Yale, « le niveau d’études tend à constituer le plus solide indicateur d’une conscience du public quant au changement climatique. » 
Pour commencer, l’éducation vient combler les vides de connaissance. Le fait que les individus comprennent la mesure dans laquelle le changement climatique impacte d’ores et déjà leur existence peut engendrer des bienfaits pratiques. 
La conscience des démarches existantes de lutte contre le changement climatique peut ouvrir tout un univers d’opportunités de croissance économique. Les investisseurs internationaux doivent comprendre combien les solutions les plus durables peuvent améliorer le bien-être des individus et créer de nouvelles opportunités économiques. 
De même, les États-Unis comptaient en 2014 davantage d’emplois liés à l’énergie solaire qu’à l’industrie minière du charbon. Et pourtant, nombreux sont ceux qui insistent encore sur l’idée selon laquelle la mise en œuvre de mesures de limitation des effets du changement climatique se révélerait trop coûteuse pour notre mode de vie actuel. 
Or, ceci n’est pas une fatalité, et l’éducation peut venir contrebalancer ce genre de scepticisme qui entrave les opportunités d’une existence plus soucieuse du climat. Enfin, l’éducation confère la connaissance technique nécessaire à la construction d’un avenir meilleur via l’innovation – futur qui mobiliserait des énergies propres et sûres, une agriculture durable, et des villes plus intelligentes. 
Il est plus facile pour les individus instruits d’émigrer et de s’intégrer à de nouvelles sociétés, pour ensuite partager leurs connaissances propres. Fort heureusement, les jeunes générations sont aujourd’hui davantage sensibilisées au problème, et plus impliquées dans la réduction de leur propre empreinte carbone, que ne l’étaient les générations précédentes. 
Si nous ne souhaitons pas les voir fournir de tels efforts en vain, il va néanmoins nous falloir élargir l’accès à l’éducation à l’échelle planétaire. Conscient de l’importance de l’éducation, le gouvernement de la Norvège, sous la conduite visionnaire de son Premier ministre Erna Solberg, a créé la Commission internationale sur le financement des opportunités d’éducation à travers le monde, dont je suis personnellement membre, et qui se réunira cette semaine à Oslo. 
J’ai pour espoir que nous parvenions à faire face aux défis de notre époque, ainsi qu’à agir sur la base de l’idée selon laquelle l’éducation constitue le meilleur outil de résolution des problèmes dont nous disposons. L’appréhension des dangers que représente le changement climatique constitue non seulement un impératif de survie, mais également l’opportunité de nous rapprocher d’une trajectoire de croissance plus écologique, plus productive et plus équitable. 

Le mythe d’une sortie des hydrocarbures 
Les craintes liées à la pollution et aux contraintes de ressources entraînent une course aux stratégies d’efficience énergétique. De l’Union européenne jusqu’en Chine, les économies promettent de réduire leur intensité énergétique grâce aux innovations technologiques et changements législatifs. 
En dépit de ces promesses, une augmentation de la demande des consommateurs en énergie est prévue par l’Agence internationale de l’énergie, au moins jusqu’en 2040. Les besoins énergétiques étant croissants à travers le monde, comment les dirigeants politiques peuvent-ils garantir l’approvisionnement ? 
Disons tout de suite les choses clairement, le monde n’a rien à craindre sur la question des réserves. Après 40 ans d’inquiétudes autour d’une pénurie d’énergie, nous sommes entrés dans une ère d’abondance. 
Le coupable de ce discours n’est autre que le Club de Rome, un groupe de réflexion mondial qui a dans les années 1970 déclenché une anxiété autour de l’énergie, à travers ses absurdes prophéties tirées de modèles discutables. Disciples de Thomas Malthus et Paul Ehrlich, les membres de ce club ont annoncé que la croissance exponentielle tournerait mal, et qu’une croissance linéaire était la solution. 
En adhérant à ce dogme inexact, les pays développés ont permis aux dirigeants autoritaires de pays riches en ressources, tels que Mouammar Kadhafi en Lybie ou l’ayatollah Rouhollah Khomeiny en Iran, d’user de leurs réserves pétrolières pour s’opposer à l’Occident – notamment à son soutien en faveur d’Israël. Ceci a contribué aux chocs pétroliers des années 1970, et renforcé la perception erronée selon laquelle les réserves d’hydrocarbures étaient encore plus limitées, et largement confinées au Moyen-Orient. 
Les progrès technologiques rapides, concernant notamment l’exploration et la capacité à extraire des hydrocarbures dans de nouvelles régions, ont finalement contredit ces discours. La « crise » énergétique que nous connaissons aujourd’hui n’est en aucun cas liée à des pénuries, mais plutôt à une crainte autour de la pollution. 
Au contraire, des mesures politiques et lois internationales, par exemple dans le cadre de la Convention des Nations Unies sur le droit de la mer, ont été adaptées pour permettre la découverte de ressources. Prenons l’illustration du gisement de gaz de Rovuma, au large du Mozambique. 
De même, autrefois considéré comme le seul pays moyen-oriental dénué de réserves d’hydrocarbures, Israël est en réalité assis sur une réserve gazière offshore de quelque 800 milliards de mètres cubes, suffisante pour alimenter le pays en gaz pendant 130 ans sur la base de sa consommation actuelle. Hier importateur net d’énergies, Israël est aujourd’hui confronté au défi bien réel de l’exportation de sa richesse gazière. 
Mais le plus grand bouleversement technologique des dernières années sur les marchés mondiaux de l’énergie réside sans doute dans la production de gaz et pétrole de schiste au États-Unis. Représentant 8,8 millions de barils chaque jour, la production pétrolière américaine est aujourd’hui supérieure à celle de l’Irak et de l’Iran réunis. 
En outre, le GNL étant pour des raisons environnementales favorisé par le secteur des transports (notamment le fret et les chargeurs maritimes), la capacité à user du pétrole comme d’une arme géopolitique a disparu. L’Iran cherchait si désespérément à accroître ses exportations pétrolières que le pays a consenti à abandonner son programme nucléaire (l’accord sur le nucléaire iranien mentionnant de manière frappante le terme « pétrole » pas moins de 65 fois). 
Par ailleurs, tandis que le solaire et l’éolien génèrent de l’électricité, la plus grande demande énergétique concerne le chauffage. Dans l’Union européenne, par exemple l’électricité représente seulement 22 % de la demande énergétique finale, tandis que le chauffage et le refroidissement en représentent 45 %, les 33 % restants étant liés aux transports. 
Ce n’est probablement pas une bonne nouvelle pour ceux qui préconisent une sortie immédiate des hydrocarbures. Mais sans doute peuvent-ils trouver un réconfort dans le fait que l’innovation technologique jouera également un rôle clé dans la réduction des impacts négatifs sur la qualité de l’air et de l’eau. 
Mais bien que l’UE se soit engagée à réduire les émissions de CO2, d’autres signataires de l’accord de Paris 2015 sur le climat ne semblent pas aussi déterminés. Il ne serait pas surprenant que la plupart des signataires accroissent en réalité leur consommation énergétique dans les prochaines années, en se tournant vers les combustibles fossiles à défaut d’une autre option abordable. 
La politique énergétique demeurera à l’agenda des économies développées pendant encore de nombreuses années. Mais à l’heure où les États mettent en balance sécurité des approvisionnements et objectifs environnementaux, il leur faut également vérifier l’exactitude de leurs informations. 

Le mensonge de la géo-ingénierie 
BERLIN – À l’heure où le monde peine à maîtriser ses émissions de gaz à effet de serre et à limiter le réchauffement climatique, une nouvelle solution technologique miracle suscite l’enthousiasme de plus en plus de partisans. La géo-ingénierie – manipulation à grande échelle des fonctionnements naturels de la planète Terre – se popularise ainsi en tant que moyen de contrer les effets négatifs du changement climatique. 
Les partisans de cette science alimentent l’illusion selon laquelle il serait possible de sortir de la crise climatique grâce à l’ingénierie, de satisfaire aux objectifs de l’accord climatique conclu à Paris en 2015, et de conserver un mode de vie à forte consommation. 
En réalité, cette solution n’est pas aussi simple que voudraient nous le faire croire ses partisans. Parier sur l’ingénierie climatique – en tant que police d’assurance planétaire ou dernier recours pour combattre la hausse des températures – est non seulement risqué, mais détourne également notre attention de la seule solution dont nous savons qu’elle fonctionnera : la réduction des émissions de carbone. 
Même ces tests se limitaient à déterminer si la GRS peut réfracter suffisamment de rayonnement solaire pour rafraîchir la planète, l’expérimentation en elle-même pourrait provoquer des dégâts irréversibles. Selon les modèles actuels, la mise en œuvre de la GRS risquerait de modifier les régimes pluviométriques, d’endommager la couche d’ozone, et de mettre à mal les moyens de subsistance de plusieurs millions de personnes. 
Mais la critique la plus importante est de nature politique : dans un monde au sein duquel le multilatéralisme est mis à rude épreuve, comment les interventions écologiques planétaires seraient-elles gouvernées ? 
Certaines applications de la CDR sont d’ores et déjà interdites, eu égard aux inquiétudes quant aux éventuelles conséquences environnementales. La fertilisation des océans visant le captage du carbone par le phytoplancton a par exemple été interdite en 2008 par le Protocole de Londres sur la pollution marine. 
L’un des procédés les plus discutés consiste à intégrer la biomasse dans les techniques de captage et stockage du carbone (CSC). Baptisée « bio-ingénierie par CSC », ou BECSC, cette méthode vise à coupler les capacités d’absorption du CO2, grâce à des plantes à croissance rapide, avec des méthodes de stockage du CO2. 
L’impact sur l’utilisation des terres aboutirait probablement à la disparition de certaines espèces terrestres, tout en accentuant la concurrence autour des terres et le déplacement de populations locales. D’après certaines prévisions, le défrichement et la construction des activités nécessaires à de tels projets pourraient même engendrer, au moins à court terme, une augmentation nette des émissions de gaz à effet de serre. 
Intervient ensuite la question de l’échelle. Pour que la BECSC permette d’atteindre les seuils fixés par l’accord de Paris, entre 430 et 580 millions d’hectares de terres devraient être consacrés à la culture des végétaux nécessaires, ce qui représente une superficie astronomique d’un tiers des terres arables de la planète. 
Plutôt que de créer des « fermes » artificielles de fixation du CO2, les gouvernements auraient tout intérêt à protéger les écosystèmes naturels d’ores et déjà existants, tout en permettant aux écosystèmes dégradés de se rétablir. Forêts tropicales, océans et tourbières (par exemple les marais) présentent d’immenses capacités de stockage du CO2 , et ne nécessitent aucune manipulation technologique hasardeuse. 
En présentant d’hypothétiques technologies comme le remède aux maux du changement climatique, leurs partisans suggèrent que le monde serait confronté à un choix inévitable : la géo-ingénierie ou la catastrophe. C’est un mensonge. 
Pays en voie de développement, peuples autochtones et communautés locales doivent pouvoir faire entendre leur voix, de sorte que tous les risques puissent être considérés avant tout essai ou mise en œuvre des technologies de géo-ingénierie. 
Ainsi, quel débat devons-nous mener autour de la géo-ingénierie ? 
Seulement voilà, à l’heure où ses puissants défenseurs exercent tant de pressions pour faire sortir du laboratoire les technologies de géo-ingénierie, les interdictions non contraignantes ne suffisent plus. Le monde a urgemment besoin d’un débat honnête sur la recherche, la mise en œuvre et la gouvernance liées à ces technologies, discussions dont la CBD et le Protocole de Londres constituent des points de départ essentiels. 
Parmi les technologies qui nécessitent la plus grande prudence, les projets de CDR menace les terres, la sécurité alimentaire et l’accès à l’eau pour les peuples autochtones. Des procédés technologiques à si grande échelle doivent être sérieusement réglementés, afin de veiller à ce que les solutions au changement climatique n’impactent pas négativement le développement durable et les droits humains. 
En raison de leur potentiel de dégradation des droits de l’Homme, de la démocratie et de la paix mondiale, il est également nécessaire que les technologies de GRS soient purement et simplement interdites, et que cette interdiction soit supervisée par un solide mécanisme de gouvernance mondiale multilatérale, qui impose la transparence. 
Aucune solution miracle n’a été trouvée face au changement climatique. À l’heure où les technologies de géo-ingénierie demeurent essentiellement une ambition, des mesures amélioration existent, qui doivent être mises en œuvre activement : développement des énergies renouvelables, sortie des combustibles fossiles (notamment fermeture anticipée des infrastructures fossiles existantes), recours élargi à l’agriculture agro-écologique durable, apport accru d’énergies et de ressources dans notre économie. 
Nous ne pouvons nous permettre de jouer avec l’avenir de notre planète. Si nous menons des discussions sérieuses autour des mesures écologiquement viables et socialement justes de protection du climat terrestre, nous n’aurons pas besoin de lancer les dés de la géo-ingénierie. 

La prochaine vague de réfugiés des changements climatiques 
JOHANNESBURG – Les instances internationales se sont engagées dans une série de discussions qui pourraient fondamentalement changer la gestion des mouvements migratoires à travers les frontières. Le dialogue porte principalement sur la protection des réfugiés ; l’autre volet sur la migration. 
Ces discussions, menées sous l’égide des Nations unies ne déboucheront pas sur des accords juridiquement contraignants. Mais les débats en eux-mêmes constituent une rare occasion d’établir un consensus sur les problèmes contemporains de migrations. 
Selon l’Organisation internationale pour les migrations, les changements climatiques pourraient déplacer près d’un milliard de personnes d’ici 2050. Et pourtant aucun traité international ne couvre les migrations provoquées par le climat — une lacune qui doit être comblée dès maintenant. 
Cette année-là, devant le déplacement de 80 millions de personnes après la Deuxième Guerre mondiale, les pays membres de l’ONU ont ratifié un cadre intégral pour normaliser comment sont traités les réfugiés. Le Pacte mondial sur les réfugiés débattu en ce moment s’appuie sur ce cadre pour élaborer des stratégies donnant des outils aux réfugiés et assister les États les accueillant. 
Il n’y a jamais eu de traité mondial en vigueur concernant les migrations ; et les initiatives bilatérales antérieures se sont attardées presque exclusivement sur la violence et les conflits comme principales causes des exodes. La proposition du Pacte mondial sur les migrations étudie aussi d’autres facteurs et est d’avis que les changements climatiques sont parmi les « facteurs défavorables structurels qui obligent les gens à quitter leur patrie ». 
Dans mon pays, l’Afrique du Sud, une sécheresse record oblige les grandes villes à envisager un rationnement de l’eau. Si les pénuries d’eau persistent, les migrations ne tarderont pas. 
La rareté des ressources est particulièrement inquiétante dans des États politiquement instables où les changements climatiques sont déjà liés à des conflits violents et à des bouleversements sociaux. Les conflits pour la mainmise de terres fertiles et de réserves d’eau potable ont ainsi nourri la guerre au Darfour et même la crise actuelle en Syrie — l’une des plus grandes sources de migrants aujourd’hui — qui s’est déclarée après des sécheresses successives ayant chassé les Syriens ruraux vers les villes. 
Les deux cadres de l’ONU pourraient servir de base pour la planification de la gestion des migrations futures découlant des changements climatiques. Les prises de décision guidées par les modèles scientifiques permettent aux États d’élaborer des stratégies de réinstallation des populations se déroulant en bon ordre, dans la dignité et l’équité. 
Mais l’Histoire nous apprend que les États sont plutôt hostiles aux solutions collectives pour gérer les migrations forcées. L’étendue des dégâts est aujourd’hui bien visible dans le sort troublant et inacceptable des réfugiés venant de toutes les régions du monde. 
À l’approche du dernier mois des discussions relatives au pacte, à quoi devons-nous nous attendre de ceux qui négocient le plan mondial de gestion des migrations sans précédent des populations ? Les causes et les conséquences des changements climatiques exigent qu’on y porte une attention plus étroite. 

Pour qui sonne le glas climatique ? 
BERKELEY – À peine avais-je commencé ma première conférence du semestre d'automne ici à l'Université de la Californie de Berkeley, que je me suis rendu compte que j'avais trop chaud. J'ai désespérément voulu ôter ma veste en tweed professorale. 
Si la seule matière première disponible est la laine de mouton, c'est la chose disponible la plus proche du Gore-Tex. Non seulement c'est parfait pour un climat nuageux et bruineux, mais c'est également étonnamment chaud - humide ou sec - pour son poids. 
Mais les vestes en tweed et assimilées se sont également répandues tout autour du monde - un bienfait mitigé dont on peut remercier (ou blâmer) l'Empire britannique. Pour ceux vivant plus près de l'équateur et loin de la bruine et du brouillard des îles britanniques, de tels vêtements ont longtemps été un anathème. 
En l'occurrence, le climat de Berkeley est l'une des raisons pour lesquelles j'ai décidé de déménager ici après trois ans à Washington, D.C. où l'on fait assez vite l'expérience de la quantité de transpiration qu'un costume en laine peut absorber durant les trajets quotidiens. 
Le climat actuel ressemble plutôt à celui de Santa Barbara, 500 km plus au Sud. Et ainsi, un nombre de plus en plus grand d'entre nous professe actuellement en chemise en manches courtes déboutonnées, du genre celles que portaient il y a un demi-siècle les habitants de CalTech (encore plus au Sud, à Pasadena). 
Pourtant, pour ceux d'entre nous situés aux États-Unis - et généralement dans l'hémisphère Nord - le réchauffement des températures ne sera pas probablement pas un si gros problème au cours du siècle prochain. Pour l'essentiel, le climat va se déplacer vers le Nord d'environ cinq kilomètres tous les ans. 
Néanmoins, les problèmes associés au changement climatique ne seront ni de simples inconvénients, ni si distants que nous voudrions bien le croire. Il y a actuellement 2 milliards de paysans qui pratiquent une agriculture de subsistance dans les Six grandes vallées fluviales de l'Asie, allant du Fleuve jaune jusqu'à l'Indus. 
Les Six grandes vallées fluviales de l'Asie ont été la source de la majeure partie de civilisation humaine au cours des 5 000 dernières années. Durant cette période, la fonte des neiges de la région des hauts plateaux est toujours arrivée précisément au bon moment et dans un bon volume, pour fertiliser les récoltes sur lesquelles comptent les personnes de la région. 
Mais alors que la planète se réchauffe et que les niveaux des mers montent, le modèle des cyclones dans la Baie du Bengale et ailleurs va se modifier. S'ils prennent de l'ampleur et commencent à rugir au Nord vers les 250 millions de personnes qui vivent au niveau de la mer ou à un niveau proche dans le Grand delta du Gange, le monde sera confronté à une suite de catastrophes. 
La communauté internationale n'est pas du tout préparée à un tel scénario. En effet, les États-Unis, le pays le plus riche au monde, n'étaient pas même prêts pour l'ouragan Katrina à la Nouvelle-Orléans, ni pour l'ouragan Sandy à New York, ni pour l'ouragan Harvey à Houston, ni encore pour l'ouragan Maria à Porto Rico, dont les pertes sont à présent estimées à 2 975 victimes. 
Ces quatre ouragans ont été parmi les plus dévastateurs dans l'histoire des États-Unis et ils se sont tous produits au cours des 15 dernières années. La sévérité de leur impact n'était pas simplement un produit de l'incompétence des pouvoirs publics ou de la plus grande densité du développement résidentiel et commercial côtier. 
Comme nous le rappelle le poète du XVIIème siècle John Donne : « Aucun homme » - aucune nation, aucune région, ni aucun pays - « n'est une île, un tout en soi. (…) Aussi n'envoie jamais demander pour qui sonne le glas : il sonne pour toi. » 

Le Canada en tête de peloton de la lutte aux émissions de méthane 
Or, même si le CO2 à longue durée de vie est un des principaux facteurs contribuant à la hausse de la température, il n’est pas le seul coupable. D’autres substances extrêmement polluantes plus fugaces réchauffent également la planète comme le méthane un élément gazeux où la réglementation est des plus urgentes. 
Selon le Panel intergouvernemental sur les changements climatiques, le méthane est 86 fois plus puissant que le CO2 en tant que gaz qui emmagasine la chaleur sur une période de 20 ans et qui est responsable d’environ un cinquième du réchauffement causé par les humains. Si la communauté internationale veut avoir sa chance d’atteindre ses cibles établies par l’accord de Paris sur le climat et de maintenir le réchauffement planétaire bien en deçà du 2 °C au-dessus des niveaux préindustriels, la réduction des émissions de méthane doit devenir une grande priorité. 
Un rapport récent de l’Académie nationale des sciences (NAS) aux États-Unis a désigné le méthane de problème « intriguant » de politique publique, car il n’y a pas de cause dominante de ses émissions. Les pointes récentes des émissions ont été attribuées à plusieurs sources, dont les incendies de forêt et la fermentation de l’eau des rizières. 
Il n’est pas facile de mesurer le méthane, même en utilisant les caméras infrarouges d’aujourd’hui. Selon le rapport du NAS, même les États-Unis ne disposent pas des outils efficaces de mesure, de contrôle et de bilan des émissions de méthane. 
Malgré le perfectionnement de nos instruments de détection des émanations de méthane, nous devons poursuivre des initiatives ambitieuses de réduction des émissions de méthane. Si le reste du monde imitait les chefs de file qui innovent dans la lutte aux émissions de méthane comme le Canada et la Californie, des réductions rapides et impressionnantes seraient possibles. 
Trois secteurs doivent recevoir une attention réglementaire urgente, à commencer par le secteur pétrolier et gazier. Selon l’Agence internationale de l’énergie, l’amélioration des techniques de séquestration de méthane dans la chaîne de valeur pétrolière et gazière serait économique et efficace, car environ la moitié des 76 millions de tonnes des émissions annuelles de méthane du secteur proviennent de fuites facilement récupérables. 
Il faut en second lieu établir des limites plus contraignantes des émissions de méthane en agriculture et particulièrement dans l’élevage de bétail. Ici, aussi, la gestion améliorée est justifiée par des raisons économiques. 
Finalement, tous les paliers des autorités gouvernementales devraient exiger la capture et l’utilisation du méthane émis par les décharges publiques et les usines de traitement des eaux usées. Grâce aux nouvelles méthodes de mesure de méthane, les pays, les villes et les entreprises pourraient s’attaquer aux sources de méthane facilement récupérables, préparant le terrain pour la captation des sources plus difficiles à réduire dans les années à venir. 
Deux années après l’engagement des États-Unis, du Mexique et du Canada qui promettait une intervention collective visant à réduire les émissions de méthane du secteur pétrolier et gazier, les progrès se sont mis à stagner. Aux États-Unis, l’administration Trump a exempté les sociétés d’énergie de l’obligation de séquestrer le méthane émis pendant les forages, tandis que le Mexique ne s’est engagé que dans des engagements non contraignants. 
Les autorités réglementaires canadiennes viennent d’édicter les nouvelles règles visant la réduction de 45 % des émissions de méthane du secteur pétrolier et gazier pour les sept prochaines années. Ces règlements consolident la position du Canada comme chef de file mondial des initiatives de réduction des émissions de méthane. 
Les projections pour l’Arctique indiquent un réchauffement de la région du double de la moyenne mondiale et une perte à un rythme vertigineux de l’effet albédo de la banquise. Sans la réflexion vers l’espace sidéral du rayonnement solaire par le bouclier de glace, le réchauffement s’accélère, le pergélisol fond et les réserves de méthane et de CO2 sont renvoyées dans l’atmosphère. 
Lorsque le Canada accueillera le sommet du G7 en juin, ses dirigeants auront l’occasion de faire progresser cette cause ; ils doivent la saisir. Pour que le monde puisse respecter les cibles de température de l’accord de Paris et freiner le rythme du réchauffement, il faut mesurer et bien gérer tous les gaz responsables d’une température planétaire plus élevée et pas uniquement le CO2. 

Un changement climatique à quatre pattes 
BERLIN – L’an dernier, trois des plus grandes sociétés mondiales de viande – JBS, Cargill et Tyson Foods – ont à elles seules émis plus de gaz à effet de serre que la France, et presque autant que certaines grandes compagnies pétrolières. Et pourtant, à l’heure où les géants de l’énergie comme Exxon et Shell sont attaquées pour leur responsabilité dans le changement climatique, les industries commerciales de la viande et des produits laitiers sont largement épargnées par les critiques. 
En 2016, les 20 plus grandes sociétés mondiales opérant dans le domaine de la viande et des produits laitiers ont émis davantage de gaz à effet de serre que l’Allemagne. Si ces entreprises étaient un pays, ce pays serait le septième plus grand émetteur mondial. 
À l’évidence, l’atténuation du changement climatique exige la réduction des émissions issues des industries de la viande et des produits laitiers. La question est de savoir comment procéder. 
JBS est le plus grand transformateur de viande de la planète, ayant réalisé un chiffre d’affaires supérieur de près de 20 milliards en 2016 à celui de son plus proche rival, Tyson Foods. Seulement voilà, JBS a atteint ce statut de leader avec l’aide de la Banque brésilienne de développement, semble-t-il en corrompant plus de 1 800 acteurs politiques. 
Les acteurs du secteur de la viande et des produits laitiers font activement pression pour des politiques favorables à la production, bien souvent au détriment de la santé environnementale et publique. 
Par ailleurs, il faut s’attendre à ce que la croissance de la production de viande et de produits laitiers au cours des prochaines décennies repose principalement sur un modèle industriel. Si cette croissance suit le rythme estimé par l’Organisation des Nations Unies pour l’alimentation et l’agriculture, notre capacité à maintenir la hausse des températures en dessous d’un seuil apocalyptique sera sérieusement mise à mal. 
Lors de la Conférence des Nations Unies sur les changements climatiques (COP23) qui a eu lieu le mois dernier à Bonn, en Allemagne, plusieurs agences de l’ONU ont été pour la première fois chargées de coopérer sur des problématiques liées à l’agriculture, dont la gestion du bétail. Cette démarche est bienvenue pour plusieurs raisons, mais surtout parce qu’elle permettra d’exposer les conflits d’intérêts qui envahissent l’activité commerciale agroalimentaire à travers le monde. 
Pour s’affranchir de leur responsabilité climatique, les industries de la viande et des produits laitiers font depuis longtemps valoir la nécessité d’une production croissante à des fins de sécurité alimentaire. Ces grandes entreprises insistent sur leur capacité à produire de la viande ou du lait de manière plus efficace que le petit éleveur de la Corne de l’Afrique, ou que le petit producteur indien. 
Plutôt que de fixer des objectifs de réduction des émissions totales issues du secteur, nombre de politiques actuelles poussent les entreprises, par des mécanismes incitatifs, à traire davantage chaque vache laitière, et à mener plus rapidement à l’abattoir chaque bœuf. Ceci implique de considérer les animaux comme des machines à perfectionner pour qu’elles produisent davantage sans besoin de correctifs technologiques, et à ignorer tous les autres effets négatifs. 
Amorçant l’une des premières démarches mondiales de régulation du méthane issu de l’agriculture, le gouvernement californien s’est fixé d’ambitieux objectifs de réduction des émissions liées à la transformation de la viande bovine. Or, la Californie entend remédier au problème en finançant des programmes de méga-élevages, plutôt que de petites exploitations durables. 
Pour commencer, les gouvernements pourraient réorienter l’argent public de l’élevage industriel et de l’agroalimentaire à grande échelle vers des exploitations agricoles familiales plus réduites et plus écologiques. Ils pourraient également user des politiques d’approvisionnement pour contribuer à bâtir des marchés de produits locaux, tout en encourageant une économie agricole plus propre et plus dynamique. 
De nombreuses villes à travers le monde fondent d’ores et déjà leurs choix énergétiques sur une volonté de remédier au changement climatique. Pourquoi ces critères ne concerneraient-ils pas également la politique alimentaire des villes ? 
Les géants de la viande et des produits laitiers opèrent en toute impunité climatique depuis bien trop longtemps. Si nous voulons stopper la hausse des températures mondiales et prévenir une crise écologique, consommateurs et gouvernements doivent accomplir davantage pour bâtir, soutenir et renforcer une production agricole plus soucieuse de l’environnement. 

La prochaine vague de migrants 
Vos récoltes se dessèchent à mesure que les modèles météorologiques se dégradent, l'eau de votre puits, trop salée, n'est plus potable et le riz est trop cher pour l'acheter sur le marché. Alors vous déménagez à la recherche d'une vie meilleure. 
Des millions de personnes dans des communautés vulnérables à travers le monde n'ont pas imaginé un tel scénario. Elles le vivent en ce moment, à cause des ravages provoqués par un climat de plus en plus imprévisible. 
Mais le monde est encore moins préparé à ces futurs migrants du changement climatique que l'Europe l'est à l'actuelle vague de personnes qui fuient le Moyen-Orient et l'Afrique du Nord. La plupart des migrants climatiques seront déplacés à l'intérieur de leurs propres frontières, mais d'autres n'auront pas d'autre choix que de chercher refuge à l'étranger. 
Dans l'ensemble, les politiques actuelles sont insuffisantes. Les pays d'origine et de destination ont un besoin urgent de rendre les déplacements des personnes plus faciles et plus sûres, de leur permettre de rester où elles sont si elles n'ont pas les moyens ou si elles ne choisissent de ne pas partir. 
Le changement climatique sera l'un des nombreux facteurs qui vont provoquer les futures vagues de migrations. 
La plupart des personnes à risque vivent en Asie, un continent particulièrement exposé aux effets du changement climatique. Neuf pays sur dix comptant le plus grand nombre de personnes vivant dans des régions de basse altitude (qui sont donc menacées par les inondations, les marées de tempête, la salinité et l'érosion), se trouvent en Asie en raison de la migration de masse vers les mégalopoles qui a eu lieu au cours des dernières décennies. 
Une récente étude prévoit que la population de basse altitude de l'Asie pourrait doubler d'ici 2060 et passer à 983 millions d'habitants, à partir de son niveau de 2000, ce qui représente 70 % du total de la population mondiale. Ailleurs dans la région, le stress hydrique dû à la baisse des précipitations, à la salinité, au retrait glaciaire et à la désertification va frapper les stocks d'eau, va menacer les moyens de subsistance et faire augmenter le prix de l'eau et des aliments. 
Ces scénarios drastiques ont une chance de ne pas se concrétiser si le monde réussit à atténuer le changement climatique. Mais aucun pays ne doit se montrer complaisant. 
Cela comprend des recensements nationaux plus approfondis, qui trop souvent ne prennent pas en compte les communautés marginalisées comme les habitants des bidonvilles. Les recensements doivent être menés en équipe, saisis dans les bases de données nationales afin de suivre les progrès accomplis et d'identifier les populations vulnérables. 
Les pays d'origine des migrants doivent disposer d'une évaluation nationale des risques de catastrophe (afin de pouvoir planifier les pertes potentielles), de cartes de risque et de systèmes d'alerte précoces visant à rassurer leurs citoyens. Et de nouvelles maisons, routes, ponts et d'autres infrastructures, telles que les systèmes d'irrigation, doivent être construits pour résister aux conditions météorologiques extrêmes. 
Et les pays de destination doivent envisager de fournir un emploi d'urgence aux travailleurs déplacés, en s'inspirant des modèles des programmes d'emplois saisonniers de l'Australie et de la Nouvelle-Zélande. Les pays de destination peuvent également ouvrir des emplois d'ouvriers urbains et des centres de formation pour les migrants, dont beaucoup n'ont pas les compétences requises pour décrocher un emploi en ville. 
Mais cette attitude ne fait que pousser les migrants vers les bidonvilles, ce qui crée des problèmes encore plus graves. Une meilleure approche consiste à orienter les migrants des zones rurales vulnérables vers des villes moyennes, dotées des services nécessaires pour les absorber, ce qui en retour évitera que les mégalopoles ne croissent de plus en plus d'une manière non durable. 
De nombreux pays auront besoin de financement pour mettre en œuvre ces plans et - fait encourageant - l'accord climatique de Paris en 2015 a établi un groupe de travail pour traiter les problèmes liés aux déplacements de populations. L'un de ses principaux objectifs doit consister à veiller à ce que les mécanismes de financement pour l'adaptation au changement climatique englobent les problèmes de migration. 
Les migrations induites par le climat vont apporter leur aide ou le chaos, en fonction des politiques et des investissements dont nous convenons aujourd'hui. Nous devons agir dès maintenant pour que les communautés vulnérables aient leur mot à dire sur leur avenir. 

La croissance dans une nouvelle économie climatique 
Mais un récent rapport publié par le Commission mondiale sur l’économie et le climat, “The New Climate Economy: Better Growth, Better Climate” [La Nouvelle économie climatique : meilleure croissance, meilleur climat] réfute ce raisonnement. Bien loin d’être un frein à la croissance économique, le rapport conclut que les efforts pour combattre les changements climatiques pourraient relancer l’économie de manière considérable – et relativement rapide. 
Quiconque a étudié les performances économiques depuis le début de la crise économique de 2008 comprend que les dommages sur les bilans – comme l’endettement excessif et les passifs hors dette non capitalisés – peuvent entrainer un ralentissement, une interruption, ou même une inversion de la croissance. 
Le changement climatique n’est pas très différent de ces schémas de croissance insoutenables ou déficients. Lui aussi est essentiellement un problème de bilan, basé sur les stocks de CO2 dans l’atmosphère 
Permettre l’épuisement du « capital naturel » du monde – les ressources et les écosystèmes qui soutiennent ces structures – est par essence une autre forme de sous-investissement dévastateur. 
Il est peu probable que le monde renonce totalement à un ajustement au regard de l’abondance avérée de preuves scientifiques concernant les projections climatiques. 
Son analyse approfondie des recherches, des expériences et des innovations récentes mène à une conclusion sans ambigüité : agir dès maintenant sera nettement moins coûteux que d’attendre. En fait, agir dès maintenant n’aura pratiquement aucune incidence sur les coûts. 
Les options de croissance économique à faibles émissions de carbone ne sont pas très différentes de celles induisant de fortes émissions – enfin jusqu’à ce que ces dernières entrainent l’économie dans le précipice des échecs catastrophiques. Autrement dit, les coûts nets de la réduction des émissions de CO2 – en termes de croissance, de revenus, et de différentes autres mesures de performance économique et sociale – ne sont pas si élevés à court et moyen terme. 
Le coût économique des actions d’atténuation augmente de façon non-linéaire si l’on tarde à agir. Si ces coûts sont retardés de quinze ans ou plus, il sera impossible d’atteindre les objectifs d’atténuation, quel qu’en soient leurs coûts. 
Si l’on ajoute à cela des coûts des énergies alternatives en baisse et une implacable progression technologique, les objectifs de réduction des émissions de carbone du monde ne semblent alors pas si lointains – ni si coûteux. 
Après avoir évalué les technologies, les options politiques et les analyses du rapport, on pourrait conclure que les options pour une croissance verte sont peut-être moins bénéfiques dans le court terme que celles produisant de fortes émissions de carbone, avec des investissements plus lourds et une consommation moindre. Il serait néanmoins délicat de les déconsidérer, compte tenu de leurs avantages à moyen et long termes. 
Le rapport évoque aussi une autre question importante dans le débat climatique : la coopération globale est-elle essentielle pour atténuer le changement climatique ? Pour une économie donnée, agir de manière individuelle implique-t-il une courbe de croissance nettement plus faible – disons du fait de l’impact sur la compétitivité de son secteur des biens commercialisables ? 
Si une part substantielle de l’agenda politique national d’un pays donné soutient l’option d’un croissance verte (par exemple, par la promotion de l’efficacité énergétique), cela n’entrainera pas de ralentissement économique ; ces choix pourraient même entraîner une croissance plus vive que l’option d’une croissance à fortes émissions de carbone ne l’aurait fait. A première vue, les options vertes sont les stratégies dominantes, ce qui implique de reconsidérer et d’encourager les structures d’incitations actuelles. 
Ceci signifie que si la coordination internationale est un facteur important du succès à long terme des options visant à atténuer les changements climatiques, il ne faut pas laisser les complications prendre les progrès en otage. Compte tenu de la difficulté de développer et de mettre en place une stratégie globale, c’est une bonne nouvelle. 
L’analyse du Comité mondial a désormais largement réfuté les arguments économiques en faveur de l’inaction. Et si l’on en juge par l’inquiétude grandissante des opinions publiques concernant le changement climatique, les conditions pour agir de manière décisive sont peut-être réunies. 

L’impératif catégorique du climat 
CAPE TOWN – De nos jours, il arrive trop souvent que l’on doive faire un choix entre ce qui est moralement juste et ce qui est économiquement bénéfique. Les différentes options semblent parfois mutuellement s’exclure, rendant excessivement difficile le choix de l’une ou l’autre des voies. 
En outre, les changements climatiques pourraient bien accentuer la pauvreté et les inégalités dans le futur, ce qui signifie qu’à moins que nous ne prenions dès aujourd’hui le problème à bras-le-corps, les générations futures verront diminuer – voire disparaître – leurs chances d’atteindre les objectifs du développement. Il est aujourd’hui tout simplement indispensable que tous les efforts soient fournis afin de minimiser les changements climatiques. 
Fort heureusement, les bienfaits économiques de la lutte contre les changements climatiques sont eux aussi clairement visibles. Après tout, ces changements engendrent d’importants coûts économiques – par exemple ceux associés à des événements météorologiques extrêmes plus fréquents. 
Le principal outil dont dispose le monde sur cette voie – outil par ailleurs créateur de bienfaits économiques majeurs – réside dans l’élaboration d’un accord universel sur les changements climatiques. C’est la raison pour laquelle les dirigeants mondiaux doivent saisir l’opportunité que représente la Conférence des Nations Unies sur les changements climatique, qui aura lieu à Paris au mois de décembre, en élaborant un plan d’action unique à l’échelle planétaire. 
En réalité, les dirigeants mondiaux s’y sont déjà engagés. La Conférence 2011 des Nations Unies sur les changements climatiques, initiée et organisée sur place par l’Afrique du Sud, avait aboutie à une entente sur l’adoption rapide – au plus tard en 2015 – d’un accord universel et juridiquement contraignant autour des changements climatiques. 
Le mois dernier, plus de 30 pays – États-membres de l’Union européenne, Gabon, Mexique, Norvège, Russie, Suisse et États-Unis – ont présenté leur programme post-2020 de réduction des émissions de gaz à effet de serre. Dans les semaines et mois à venir, cette dynamique devrait se renforcer, à mesure que d’autre États – parmi lesquels devraient figurer plusieurs économies émergentes majeures comme le Brésil, la Chine et l’Inde – présenteront eux aussi leurs engagements. 
Par ailleurs, il est nécessaire que l’accord final comprenne un plan de décarbonisation ambitieux et efficace pour les 50 prochaines années. 
Le fait est que les engagements à court et moyen terme ne pourront suffire à honorer la promesse formulée par les gouvernements mondiaux en 2009, réitérée en 2010, et consistant à plafonner la hausse des températures mondiales à 2°C par rapport à leur niveau préindustriel. Il est indispensable que soit élaborée – et respectée – une stratégie à long terme de réduction progressive des émissions, qui envoie aux marchés de capitaux un message clair selon lequel les gouvernements sont désormais déterminés à s’attaquer aux changements climatiques. 
Une telle stratégie pourrait notamment faire intervenir des incitations à l’investissement dans les solutions faiblement émettrices de CO2. Étant prévu que 90 000 milliards $ soient investis dans les infrastructures du monde entier au cours des 15 prochaines années, l’impact d’une telle approche pourrait se révéler considérable – pour ne pas dire décisif. 
Jamais l’impératif moral et économique de la lutte contre les changements climatiques n’a été aussi fort. Bien que la démarche s’annonce difficile, bien que des défis nouveaux et imprévus nous attendent, puisons l’inspiration dans cette formule célèbre de Nelson Mandela : « Les choses apparaissent toujours impossibles, jusqu’à ce qu’on les accomplisse. » 

Pourquoi les marchés ne peuvent pas refroidir la planète 
MILWAUKEE – Au rythme alarmant où augmentent les températures, la course est lancée pour réduire la consommation mondiale d’énergies fossiles et accélérer l’adoption de nouvelles formes d’énergie moins polluantes. 
Au premier abord, ces stratégies semblent séduisantes. Après tout, comme le note Adam Smith dans ses Recherches sur la nature et les causes de la richesse des nations : « Ce n’est pas de la bienveillance du boucher, du marchand de bière et du boulanger, que nous attendons notre dîner, mais bien du soin qu’ils apportent à leurs intérêts [t. I, chap. 2]. » 
N’est-ce pas le plus intelligent ? Pas nécessairement. 
Dans une économie capitaliste, notre relation à l’avenir est encadrée par des forces économiques notoirement capricieuses. Des marchandises comme le sucre, le soja, le pétrole et le gaz sont relativement standardisées, ce qui signifie qu’elles peuvent être négociées instantanément et mondialement en recourant à des contrats dérivés. 
Et cette instabilité complique les programmes de préservation de l’environnement dans trois domaines importants. Tout d’abord, l’imprévisibilité des prix rend à peu près impossible de détecter l’épuisement d’une ressource naturelle en ne se fondant que sur l’examen des évolutions à courte échéance de sa valeur. 
Comme le fait remarquer, dans un article de 2013, le mathématicien français Nicolas Bouleau : « […] Les tendances, les marchés ne peuvent pas les indiquer, cela leur est ontologiquement absolument impossible, interdit par construction. » Si les tendances de telle ou telle ressource étaient discernables à partir des résultats des marchés financiers, ceux qui parviendraient à les voir adapteraient alors leurs échanges ou leurs négociations et ces mêmes tendance disparaîtraient. 
Deuxième point : l’incertitude concernant l’évolution des prix de toute matière première rend excessivement risqué l’investissement dans toute nouvelle technologie destinée à réduire les émissions de gaz à effet de serre. Pour la plupart des producteurs et des consommateurs, il est généralement plus raisonnable de maintenir le statu quo que de changer d’habitudes, mêmes s’ils savent que ce statu quo aura sur l’environnement des répercussions désastreuses. 
Finalement, s’il est possible de fixer un prix à des ressources naturelles précieuses mais qu’on ne peut introduire sur le marché – par exemple la capacité d’une forêt boréale à absorber du gaz carbonique (CO2) – les fluctuations de prix des ressources qui s’échangent sur les marchés rendent intenable la plupart des stratégies de conservation à long terme. Car à partir d’un certain point, le prix volatile de la ressource échangeable dépasse le coût fixe de sa destruction. 
Comme l’a reconnu le Premier ministre canadien en mars 2012, lors d’une conférence sur l’énergie à Houston, au Texas : « Aucun pays ne trouverait 173 milliards de barils de pétrole pour simplement les laisser enfouis dans le sol. » La volatilité financière est comme un ouragan géant sur une planète qui est déjà en cours de réchauffement. 
Les systèmes économiques se redressent avec le temps après un turbulence ou une crise du marché. Les systèmes environnementaux ne jouissent pas de ce luxe ; leurs cycles de reproductions sont inexorables. » 

La violence du changement climatique 
Au Tamil Nadu, des producteurs en colère ont organisé des manifestations similaires et ont allumé des bougies en mémoire de ceux qui ont été tués. Et à un rassemblement à New Delhi, des agriculteurs ont porté des crânes humains, qui selon eux appartenaient aux agriculteurs qui se sont suicidés à la suite de pertes de récoltes catastrophiques au cours des six derniers mois. 
Selon une récente étude de Tamma A. Carleton, de l'Université de Californie de Berkeley, les suicides chez les agriculteurs indiens ont augmenté avec la température : une augmentation d'1 degré Celsius au-dessus de la température moyenne sur un jour donné est associée à environ 70 suicides supplémentaires en moyenne. 
Au-delà du fait qu'elle révèle l'échec des politiques agricoles, la sécheresse de cette année souligne également la menace que constitue le changement climatique non seulement en Inde, mais dans tous les pays. Alors que la température augmente et que les sécheresses deviennent plus fréquentes, l'agitation politique, l'agitation sociale et même la violence vont sûrement s'ensuivre. 
En 2008, quand des phénomènes météorologiques violents ont réduit les approvisionnements en céréales et ont fait monter les prix des denrées alimentaires, des pays allant du Maroc à l'Indonésie ont connu des crises sociales et politiques. Plus récemment, l'insécurité alimentaire a été utilisée comme une arme dans les guerres au Yémen et en Syrie. 
Selon le Centre pour le Climat et la Sécurité, une incapacité à traiter de tels « risques d'origine climatique » pourrait conduire à une intensification des combats pour l'eau, pour la nourriture, pour l'énergie et pour les terres, en particulier dans les régions déjà instables. Le CCS identifie 12 « épicentres » où le changement climatique pourrait s'enflammer ou exacerber des conflits qui pourraient embraser de grandes populations et dépasser les frontières nationales. 
Une étude de 2013 estime que la violence interpersonnelle augmente de 4 % et les conflits intergroupes de 14 %, « pour chaque évolution de l'écart-type du climat vers des températures ou vers des précipitations plus extrêmes. » En outre, des études psychologiques ont montré que lorsque des personnes sont soumises à des températures inconfortablement élevées, elles montrent des niveaux d'agression supérieurs. 
Si la tendance au réchauffement se poursuit, les guerres civiles et d'autres conflits deviendront plus courants en Afrique, en mer de Chine du Sud, en Arctique, en Amérique centrale et ailleurs. Éviter de tels résultats va nécessiter un soutien renouvelé aux traités multilatéraux tels que l'Accord climatique de Paris de 2015, qui a été affaibli par le retrait des États-Unis. 
Dans les sociétés à forte tendance agricole, la productivité agricole a une incidence sur l'ensemble de l'économie. Comme nous l'avons vu pour la Corne de l'Afrique et pour l'Inde cette année, les changements de température et de précipitations peuvent réduire le rendement des cultures et donc les revenus ruraux. 
Les organisations d'aide internationale, en travaillant avec l'État et avec les gouvernements fédéraux, doivent aller au-delà de la résolution les causes immédiates de la pauvreté, pour élaborer également des stratégies à long terme visant à aider les communautés agricoles à survivre aux mauvaises récoltes. 
Avec le changement climatique, les catastrophes telles que les inondations, les ouragans, les glissements de terrain et les typhons vont augmenter en fréquence, en intensité et en durée, avec le risque de saper les existences des individus et de l'ensemble de l'économie. Les gouvernements doivent collaborer pour réduire ces risques et pour répondre avec force aux catastrophes naturelles lorsqu'elles se produisent. 
Alors que le climat évolue, des régions entières risquent de devenir inhabitables et bien d'autres personnes seront déracinées. Certaines parties du Moyen-Orient, par exemple, pourraient devenir trop chaudes pour l'homme d'ici la fin du siècle ; et des villes fortement peuplées telles que New Delhi pourraient connaître des températures supérieures à 95ºF (35ºC) jusqu'à 200 jours par an. 
Les scientifiques s'accordent à dire que le changement climatique pose un grave danger pour la planète. Mais pour certains motifs, les politiciens et les représentants du gouvernement ne font pas les rapprochements qui s'imposent entre le changement climatique et les conflits humains. 

L’énergie au service du bien commun 
NEW YORK – La crise climatique à laquelle nous sommes aujourd’hui confrontés est le reflet d’une plus large crise : une confusion entre les moyens employés et les fins visées. Nous continuons de recourir aux combustibles fossiles car nous en avons la capacité (les moyens), et non parce qu’ils nous sont bénéfiques (les fins). 
Cette confusion a conduit le pape François et le patriarche œcuménique Bartholomée à éveiller chez nous une réflexion profonde autour de ce qui est véritablement bénéfique pour l’humanité, et de la manière d’y parvenir. Ce mois-ci, le pape et l’archevêque ont respectivement réuni à Rome et Athènes les leaders du monde des affaires ainsi que des domaines scientifique et universitaire, pour appeler à une transition plus rapide des combustibles fossiles vers des énergies renouvelables écologiques. 
Ainsi la politique est-elle aujourd’hui considérée comme une lutte sans merci pour le pouvoir, l’économie comme une ruée impitoyable vers la richesse, et la technologie comme l’élixir magique d’une plus forte croissance économique. Or, comme le rappellent le pape François et l’archevêque Bartholomée, la politique, l’économie et la technologie doivent servir un intérêt autrement plus important que le pouvoir, la richesse ou la croissance économique. 
L’Amérique a subi l’an dernier pour 300 milliards de pertes liées à des catastrophes climatiques, notamment trois ouragans majeurs – dont la fréquence et l’intensité augmente en raison de la dépendance aux combustibles fossiles. Bénéficiant d’une puissance, d’une richesse et d’une croissance considérables, l’Amérique voit pourtant le bien-être de sa population décliner. 
Les ressources sont sans cesse investies dans le développement de nouveaux champs pétroliers et gaziers, non parce qu’ils seraient bénéfiques pour l’Amérique ou le reste du monde, mais parce que l’exigent les actionnaires et dirigeants d’ExxonMobil, Chevron, Conoco Phillips et autres acteurs. Trump et son équipe œuvrent quotidiennement à la désintégration des accords mondiaux et réglementations nationales mis en place pour accélérer le passage des combustibles fossiles aux énergies renouvelables. 
Pas parce que nous manquons d’alternatives, puisque les États-Unis disposent d’importantes sources d’énergie éolienne, solaire, hydraulique, et autres sources d’énergies primaires qui ne provoquent pas de réchauffement climatique. Tout simplement parce que l’économie américaine est malheureusement devenue une dévoreuse hors de contrôle, irrésistiblement attirée par une richesse pétrolière qui menace notre survie même. 
Bien entendu, l’Amérique n’est pas seule dans cette folle poursuite de la richesse au détriment du bien-être. Ce même aveuglement d’un enrichissement rapide confondant moyens et finalités conduit l’Argentine, qui accueillera cette année le sommet du G20, à recourir à l’extraction de gaz naturel par fracturation hydraulique, méthode synonyme de risques climatiques et environnementaux, plutôt qu’à exploiter son abondant potentiel d’énergie éolienne, solaire et hydraulique. 
Lors de sa rencontre avec les PDG de grandes sociétés pétrolières et gazières, le pape François a ainsi déclaré : « Notre désir de garantir l’énergie pour tous ne doit pas aboutir aux effets indésirables d’une spirale de changements climatiques extrêmes associés à une augmentation catastrophique des températures planétaires, à la détérioration des environnements, et à l’aggravation des niveaux de pauvreté. » Le souverain pontife a regretté que les sociétés pétrolières poursuivent « une quête incessante de nouvelles réserves de combustibles fossiles, alors même que l’accord de Paris appelle clairement à maintenir dans les sols la majeure partie de ces combustibles ». 
Il a également rappelé aux dirigeants présents : « La civilisation nécessite de l’énergie, mais l’énergie ne doit pas détruire la civilisation ! » 
Le pape François a souligné la dimension morale du problème : « La transition vers l’énergie accessible et propre est une responsabilité que nous avons à l’égard de millions de nos frères et sœurs dans le monde, à l’égard des pays pauvres et des générations qui viendront. 
Pendant que le pape François rencontrait des PDG à Rome la semaine dernière, Bartholomée rassemblait également autour de lui plusieurs dirigeants d’institutions scientifiques, d’agences de l’ONU, ainsi que d’importants groupes religieux à Athènes et dans le Péloponnèse, pour fixer la voie d’une sécurité environnementale. L’archevêque a ainsi souligné un aspect moral fondamental : « L’identité de chaque société et la mesure de chaque culture ne se jugent pas selon le degré de progrès technologique, de croissance économique ou d’infrastructures publiques. 
Notre civilisation et notre vie civile se définissent et se jugent principalement selon notre respect de la dignité humaine ainsi que de l’intégrité de la nature. » Les 300 millions de fidèles des églises orientales menées par le patriarche œcuménique vivent dans des régions confrontées aux dangers extrêmes du réchauffement climatique : canicules intenses, hausse du niveau des mers, et sécheresses de plus en plus rudes. 
Un changement climatique incontrôlé – qui alimente déjà les conflits – plongerait la région dans le désastre. La conférence de Bartholomée s’est ouverte sous l’Acropole, au cœur même de l’Athènes antique, où Aristote définissait il y a 2 300 ans l’éthique et la politique comme la quête du bien-être. 
Aristote établit une célèbre distinction entre deux types de connaissance : la technè (le savoir-faire technique) et la phronèsis (la sagesse pratique). Scientifiques et ingénieurs nous offrent la connaissance technique permettant de passer rapidement des combustibles fossiles à une énergie sans carbone. 

Les frimeurs du changement climatique 
COPENHAGUE – L’une des scènes les plus étranges dans la controverse concernant le changement climatique a sans doute été le spectacle de James Hansen, le climatologue de la NASA, et de Daryl Hannah, l’actrice hollywoodienne, défilant main dans la main devant l’usine thermique à charbon du Capitole, à Washington, DC. 
Avant cette manifestation, qualifiée par certains de plus importante action directe mondiale de protestation contre le changement climatique, James Hansen avait indiqué qu’il prendrait le risque d’être arrêté. Mais la pire tempête de neige depuis trois ans a découragé des manifestants, empêché la venue d’invités de marque et entravé l’utilisation d’un panneau solaire pour éclairer un tableau d’affichage de protestations. 
Et en effet, la présidente de la Chambre des représentants Nancy Pelosi et le chef de la majorité démocrate du Sénat Harry Reid ont invité (quelques jours avant la manifestation) l'architecte du Capitole à modifier l’alimentation de l’usine thermique du Capitole. Mais si empêcher le réchauffement climatique était si simple, je serais – et tous les gens que je connais – en train de peindre des banderoles pour la prochaine manifestation. 
Il fait fonctionner des hôpitaux et des infrastructures de base, fournit de la chaleur et de la lumière en hiver et de la climatisation en été. En Inde et en Chine, où le charbon représente près de 80 pour cent de la production d’électricité, il a permis à des centaines de millions de personnes de sortir de la pauvreté. 
Il ne faut donc pas s’étonner que le secrétaire d’État américain à l’Énergie, Steven Chu, qui décrivait il y a deux ans à peine le développement d’usines thermiques à charbon comme son «�pire cauchemar�» qualifie aujourd’hui le charbon de «�fantastique ressource naturelle�». 
La question fondamentale est celle de savoir par quoi remplacer le charbon si on abandonnait son utilisation. D’après leurs slogans, «�non au charbon, non au gaz, non au nucléaire » et «�biocarburants – surtout pas�!�» - les manifestants à Washington refusent plusieurs alternatives plausibles. 
Seul 0,5 pour cent de l’énergie mondiale est fourni par les énergies renouvelables. En se basant sur des prévisions optimistes, l’Agence internationale de l’énergie estime que leur part s’élèvera au mieux à 2,8 pour cent d’ici 2030. 
L’un des problèmes tient au fait que nous ne savons pas comment stocker ces énergies�: lorsque le vent ne souffle pas ou que le soleil ne brille pas, comment alimenter votre ordinateur portable ou la salle d’opération de l’hôpital en énergie�? 
L’ancien vice-président Al Gore et le secrétaire général des Nations unies Ban Ki-moon ont récemment affirmé «�qu’aux Etats-Unis, l’industrie éolienne emploie aujourd’hui plus de personnes que toute l’industrie du charbon�». Peu importe que les chiffres aient été quelque peu arrangés, parce qu’ils dépeignent quand même un tableau intéressant. 
Nous devons nous habituer à l’idée que l’essentiel de ces réserves bon marché seront brûlées et trouver des solutions pour piéger le CO2. Dans le cadre d’accords annoncés par l’administration Obama, les Etats-Unis coopèrent avec la Chine et le Canada sur des projets destinés à développer cette technologie. 
Chaque pays devrait idéalement dépenser 0,05 pour cent de son PIB au développement de technologies énergétiques non polluantes. Cet effort s’élèverait à 25 milliards par an, soit une multiplication par 10 des sommes allouées à ce domaine, et donnerait l’impulsion permettant de retrouver la vision d’un monde à faibles émissions de carbone et de hauts revenus. 
Même si le charbon contribue fortement au réchauffement climatique, aucun tour de passe-passe politique ne peut dissimuler le fait indéniable qu’il procure aussi des avantages qui n’existent pas encore avec les énergies renouvelables. Prendre le risque d’une arrestation aux côtés d’une star hollywoodienne est une diversion. 

Changement climatique : un peu de réalisme ! 
NEW YORK – Il est probable qu’on entende souvent cet automne la célèbre chanson « Wonderful Copenhagen », du film musical « Hans Christian Andersen » de 1952, à l’approche du sommet réunissant les chefs d’État dans la capitale danoise en décembre (et à New York en septembre) pour s’attaquer à la question du changement climatique. Mais à moins que les divers points de vues mondiaux deviennent rapidement plus réalistes, l’issue de la conférence de Copenhague sera tout sauf merveilleuse. 
Les gouvernements ne sont pas prêts à sacrifier une croissance économique à court et moyen termes pour des avantages à long terme pour l’environnement, et tout particulièrement aujourd’hui à cause de la pénible récession dont souffre une grande partie du monde industrialisé. Les Etats-Unis, notamment, n’accepteront pas de plafonds relatifs à leurs émissions de gaz à effet de serre si cela signifie des taxes et des coûts plus élevés qui risquent d’entraver la reprise économique. 
Quatre cent millions d’Indiens n’ont toujours pas l’électricité et on ne peut pas s’attendre à ce que l’Inde renonce au charbon si celui-ci représente le meilleur moyen de produire de l’électricité pour un tiers de la population. Il est probable que la Chine s’oppose aussi à des plafonds sur quelque émission que ce soit, compte tenu du niveau de vie relativement bas de la majorité des Chinois. 
A court terme, nous pourrions voir les préoccupations liées au climat devenir la nouvelle excuse pour un accroissement du protectionnisme économique. Il est probable que les « compensations carbone » seront utilisées pour pénaliser les importations en provenance de pays ou de sociétés dont on estime qu’ils ne font pas assez pour limiter leurs émissions. 
Dans la durée, l’incapacité à réduire les gaz à effet de serre entraînera de nouvelles modifications du climat, qui provoqueront à leur tour un accroissement de la pauvreté, des personnes déplacées et des flux migratoires, du manque d’eau, du développement de maladies et du nombre et de l’intensité des ouragans, avec de nouveaux États en faillite et de nouveaux conflits entre États. Le changement climatique est tout autant une affaire de sécurité qu’une question humaine et économique. 
L’étape la plus importante pour les représentants qui préparent la conférence de Copenhague est d’adopter des politiques nationales qui améliorent l’efficacité énergétique et réduisent les émissions de gaz à effet de serre. Les Etats-Unis ont enfin pris des mesures dans ce sens en adoptant de nouvelles normes, beaucoup plus contraignantes, d’efficacité énergétique pour les voitures. 
Bien qu’un accord de ce genre soit souhaitable, il n’est pas une option envisageable dans l’avenir immédiat. L’objectif des représentants de près de 200 pays qui se réuniront à Copenhague ne doit pas être l’adoption d’un unique accord mondial, mais plutôt d’une série d’accords plus modestes. 
Le charbon est un bon point de départ, puisqu’il continuera à représenter la part du lion de l’électricité mondiale dans les décennies à venir. Un partage plus généralisé des technologies du charbon propre est nécessaire, tout comme la poursuite de la mise au point des centrales de nouvelle génération. 
L’énergie nucléaire, ainsi que les formes d’énergie renouvelable, comme les énergies solaire et éolienne, sont d’autres domaines qui méritent une attention. Là aussi, des mécanismes de partage des nouvelles technologies sont nécessaires, ainsi qu’une aide financière permettant aux pays les plus pauvres d’y avoir accès contre l’adoption de politiques visant à réduire les gaz à effet de serre. 
Par ailleurs, mettre fin à la destruction des forêts est un point crucial, à cause de la quantité de carbone qu’elles emprisonnent. L’un des objectifs de la conférence doit être de créer un fonds mondial qui soutienne des politiques décourageant l’abattage et le brûlis des arbres, qui aide des pays comme le Brésil et l’Indonésie à protéger leurs forêts tropicales et qui crée des emplois pour ceux qui profitent actuellement de leur destruction. 
Mettre l’accent sur ces étapes serait un grand pas en avant vers l’objectif maintes fois discuté de réduire de moitié les émissions de carbone d’ici le milieu du siècle. Mais parvenir à un accord fixant les plafonds des émissions que chaque pays serait autorisé à émettre n’est pas une option raisonnable. 
Ceux qui souhaitent maîtriser aujourd’hui le problème du changement climatique rejetteront cette approche réaliste. Mais comme c’est souvent le cas, ceux qui insistent pour tout avoir courent le risque de ne rien obtenir du tout. 

Une alliance verte avec l’Europe 
SANTIAGO/SAOPAOLO – Au mois de décembre prochain, les dirigeants mondiaux se réuniront à Paris dans le cadre de la Conférence des Nations Unies sur les changements climatiques, qui devrait aboutir à un nouvel accord dans la lutte contre le réchauffement planétaire. Mais avant même qu’ait lieu cette conférence majeure, les différents chefs d’État et ministres auront l’occasion de travailler sur cette question lors de plusieurs rassemblements. 
L’un de ces rassemblements pourrait se révéler particulièrement décisif, à savoir le sommet bisannuel des 10 et 11 juin, qui réunira à Bruxelles l’Union européenne et la Communauté des États latino-américains et caribéens (CELAC). Les efforts fournis par l’Europe aux côtés de l’Amérique latine et des Caraïbes ont abouti à établir les fondations du plus solide partenariat bi-régional de la planète face aux changements climatiques. 
Ensemble, ces deux régions représentent près d’un tiers des 195 parties signataires de la Convention-cadre des Nations Unies sur les changements climatiques, pour environ 20 % des émissions de gaz à effet de serre. Compte tenu de la hausse des coûts économiques liés au climat en Europe et en Amérique latine, les deux camps ont beaucoup à gagner (et à économiser) d’un système mondial qui réduise significativement les émissions, et qui développe la résilience face aux risques climatiques. 
Le Chili progresse vers son objectif consistant à produire 20 % de son électricité à partir d’énergies renouvelables d’ici 2025. De même, le Mexique a promulgué en 2012 une loi sur les changements climatiques visant à réduire les émissions de 30 % en-dessous de leur niveau habituel d’ici 2020, et de 50 % d’ici 2050. 
Quant à l’Union européenne, elle s’est fixé l’engagement le plus ambitieux qui soit à ce jour, dans l’attente de l’accord de Paris : réduire d’ici 2030 les émissions domestiques de gaz à effet de serre d’au moins 40 % par rapport au niveau de 1990, ce qui s’inscrit dans la lignée de son objectif à long terme consistant à réduire les émissions de 80 à 95 % d’ici 2050 (également par rapport au niveau de 1990). 
Le sommet UE-CELAC peut également bénéficier des efforts diplomatiques accomplis au sein même de la CELAC, qui réunit l’ensemble des 33 pays de la région. Brésil et Chili conduisent notamment un effort de promotion du dialogue entre les États de la CELAC afin de bâtir la confiance, avec pour objectif d’identifier un certain nombre de positions communes autour des négociations climatiques de l’ONU. 
La CELAC a souligné la nécessité de faire en sorte que le nouvel accord climatique mondial considère adaptation et réduction de manière équilibrée. Dans son engagement consistant à limiter le réchauffement planétaire à 2°C, la CELAC soutient non seulement l’idée d’un accord juridiquement contraignant, mais appelle également les pays riches à honorer leurs promesses autour de la fourniture de 100 milliards $ de financements climatiques par an aux pays en voie de développement d’ici 2020. 
Il s’agit là d’une dette dont sont redevables auprès de la planète les pays riches qui ne respectent pas les engagements de réduction des émissions prévus par le Protocole de Kyoto de 1997. 
Les États latino-américains et caribéens pourront également tirer parti du prochain sommet de Bruxelles afin de rassurer l’UE en lui démontrant combien elle constitue pour eux un partenaire précieux. 
Suite aux difficiles négociations climatiques de Copenhague en 2009, il est compréhensible que certains dirigeants européens modèrent les attentes relatives aux discussions de Paris. Il est naturel que ces dirigeants soient réticents à consacrer trop de capital politique à la promotion d’un accord de grande envergure. 
Il est nécessaire que les dirigeants européens démontrent avec audace qu’ils sont déterminés à produire un résultat ambitieux à Paris, et que l’Europe entend développer son soutien en appui des actions climatiques de la CELAC. La Banque interaméricaine de développement juge la CELAC plus que capable de répondre à ses besoins énergétiques futurs au moyen de sources d’énergies renouvelables, parmi lesquelles le solaire, l’éolien et la géothermie. 
Les avancées susceptibles d’être accomplies à Bruxelles la semaine prochaine pourraient permettre de renforcer la confiance des États de la CELAC, et ainsi les encourager à fournir des contributions nationales aussi importantes que possible – techniquement désignées en tant que « contributions volontaires nationalement déterminées » – lors de la conférence de Paris. Plus généralement, une telle évolution pourrait contribuer à rapprocher l’ensemble des camps autour des problématiques les plus épineuses, telles que l’ampleur et le champ d’application des efforts qu’il s’agirait pour des pays aux niveaux de développement différents de fournir face aux changements climatiques. 
En constituant une ambitieuse alliance – qui pourrait être étendue à d’autres groupes tels que l’Alliance des petits États insulaires, ou encore celui des pays les moins développés – les chefs d’État de l’UE et de la CELAC peuvent tracer un chemin nécessaire en direction d’un futur planétaire faiblement émetteur de carbone, durable, et résilient. Nous appelons les deux régions, dès le sommet de Bruxelles de la semaine prochaine, à prendre les mesures nécessaires pour atteindre cet objectif. 

Établir une confiance climatique 
WASHINGTON, DC – Dans moins de 80 jours, les dirigeants mondiaux auront l’occasion de conclure un accord d’une génération dans la lutte contre les changements climatiques. La Conférence des Nations Unies sur les changements climatiques qui se tiendra à Paris en décembre pourrait marquer un tournant de l’histoire mondiale : la reconnaissance unanime du besoin d’intervenir pour empêcher les conséquences les plus néfastes du réchauffement planétaire. 
Mais pour établir un accord sur des assises solides, les participants de la conférence devront vaincre la méfiance qui a mené à la polarisation et à l’inaction durant les négociations antérieures. Pour appliquer un accord doté de limites strictes sur les émissions de gaz à effet de serre, il faudra en premier lieu honorer les engagements qui ont déjà été entérinés, notamment ceux des pays développés qui, en contrepartie de leur contribution aux changements climatiques, doivent investir 100 milliards $ par année d’ici 2020 pour aider le monde en développement à en atténuer les effets et à s’adapter au réchauffement de la planète. 
Vu l’échelle du problème et des coûts que l’inaction impose aux habitants les plus vulnérables du monde, les institutions financières de développement et d’autres parties intéressées doivent démontrer leur engagement envers la prévention des effets les plus néfastes des changements climatiques. Il faut, pour ce faire, un engagement clair envers ces initiatives. 
C’est pourquoi le Groupe de la Banque mondiale évalue ce que l’on peut faire de plus pour aider à lancer les économies sur une trajectoire viable. En surveillant de près les plans nationaux avant le sommet de Paris, nous recensons le spectre complet du travail à accomplir afin de repérer des possibilités d’aide aux pays dans les domaines de l’énergie, des transports, de l’agriculture, des forêts, l’urbanisme, etc. 
En fait, la lutte contre les changements climatiques doit être menée sur plusieurs fronts. 
Une partie de ces initiatives de lutte aux changements climatiques doit passer par la réduction de sources d’inefficacité économique, comme les subventions aux carburants fossiles et des méthodes inadéquates de comptabilisation du coût de la pollution. Et de plus en plus d’analystes admettent que les fonds de développement et de finance climatique peuvent être utilisés pour stimuler et catalyser les investissements provenant des secteurs publics et privés. 
Ceci doit se faire de façon aussi publique et transparente que possible. Il est essentiel de s’assurer que les flux financiers affectés à la lutte contre les changements climatiques sont contrôlés, afin que les citoyens puissent demander des comptes à leurs gouvernements et institutions. 
Ces principes devraient s’appliquer à tous les projets d’aide aux pays pour qu’ils puissent s’adapter aux répercussions des changements climatiques ou les réduire. 
Dans un rapport publié en juin, les six banques décrivent de quelle façon elles ont assuré le financement de plus de 100 milliards $ pour des projets liés aux changements climatiques au cours des derniers quatre ans, depuis que les rapports conjoints ont été instaurés. On peut également vérifier les activités du Groupe des finances de la Banque mondiale en vertu de sa politique d’accès à l’information. 
La conférence de Paris offre la chance d’établir une direction claire pour éviter les effets les plus néfastes des changements climatiques ; les dirigeants mondiaux participant à l’assemblée ne peuvent se permettre de laisser s’envoler cet enjeu. En remplissant leurs promesses de façon crédible et transparente, les pays nantis peuvent prouver leur engagement envers les initiatives de lutte aux changements climatiques et accroître les chances de conclure un véritable accord. 
Le moment est venu d’investir dans la lutte contre les changements climatiques. Nos émissions ont déjà des effets dévastateurs dans le monde entier. 

Climat : les pays riches doivent tenir leur engagement 
LONDRES – En 2009, les pays riches de la planète se sont engagés à réunir 100 milliards de dollar par an d'ici à 2020 pour aider les pays pauvres à lutter contre le réchauffement climatique. Depuis, cette promesse est considérée comme le test clé de la volonté du monde développé d'assumer sa part de responsabilité dans cette lutte. 
Les pays pauvres doivent être convaincus qu'ils tiendront leur promesse. Si ce n'est pas le cas, la perspective d'un accord international sur le climat pourrait s'éloigner et diminuer la probabilité de réussite de la conférence de l'ONU à Paris en novembre et décembre. 
Heureusement, il y a des signes encourageants qui montrent que cet engagement pourrait être respecté. Mais il faut davantage d'argent, notamment de la part du secteur privé. 
Ces chiffres ne sont que des estimations basées sur les informations fournies par les pays développés. Ils constituent néanmoins un indicateur crédible du financement de la lutte contre le réchauffement climatique. 
Pour faire leurs estimations, les chercheurs ont pris en compte les principaux investissements du secteur public et du secteur privé dans un large éventail de projets. 
Les chercheurs indiquent que leurs estimations sont peut-être inférieures à la réalité, car ils disposent seulement de données limitées. Ils soulignent néanmoins le niveau relativement bas des investissements du secteur privé dans des actions destinées à augmenter la résilience des pays pauvres. 
Parvenir à cet objectif suppose d'accorder davantage de confiance aux institutions et aux politiques des pays dans lesquels l'argent doit être utilisé. De nouveaux processus sont nécessaires pour réduire et partager les risques. 
Ce nouveau financement de la lutte contre le réchauffement climatique doit s'ajouter aux budgets toujours plus importants qu'il faudra consacrer au développement durable au cours des prochaines décennies. Il doit permettre entre autres de créer et d'appliquer les mesures, les réglementations et le cadre qui soient incitatifs pour les investisseurs – ce qui pourrait constituer un multiplicateur très puissant. 
Selon la Commission mondiale sur l'économie et le climat, au cours des 15 prochaines années il faudra dépenser quelques 90 000 milliards de dollars pour les infrastructures, essentiellement dans les pays en développement et dans les pays émergents qui connaissent une croissance et une urbanisation rapide. Si ces infrastructures dépendent des énergies fossiles, il sera très difficile de diminuer les émissions de gaz à effet de serre au niveau mondial. 
Par contre, si la communauté internationale finance comme il le faut la transition vers des économies à faible émission de carbone, cela stimulera l'innovation et ouvrira la voie à des décennies de croissance durable. Il faut donc que les budgets consacrés à la lutte contre le réchauffement climatique servent à encourager l'investissement public et privé dans des technologies et des infrastructures à faibles émissions de carbone. 
Par ailleurs, le financement de la lutte contre le réchauffement climatique par les pays riches contribuera à améliorer la résilience au réchauffement climatique de la plupart des pays vulnérables. Il doit servir à éviter la déforestation et à protéger la biodiversité et les ressources menacées tels les océans. 
Une partie des 100 milliards de dollars sera répartie par l'intermédiaire du Fonds vert pour le climat nouvellement créé ; mais les banques multilatérales de développement doivent aussi avoir un rôle central, aux cotés des institutions nationales. Les fonds dépensés en faveur du développement durable et de l'action climatique devraient se renforcer mutuellement. 
En fin de compte, le succès dépendra de la volonté des pays riches à tenir leurs promesses. Leurs dirigeants doivent admettre que le soutien financier aux pays pauvres dans la lutte contre le réchauffement climatique n'est pas seulement un impératif moral, c'est aussi une mesure dans l'intérêt de leurs propres électeurs… et de la population mondiale. 

Une alimentation saine et respectueuse du climat 
A l’approche de cette réunion, les gouvernements devraient prendre note d’un fait crucial, mais souvent ignoré : la principale cause de la dégradation de l’environnement et de l’épuisement des ressources est le changement de notre alimentation – qui plus est, une alimentation peu propice à une vie saine. 
Au cours des dernières décennies, l’augmentation des revenus a entraîné une évolution radicale des habitudes alimentaires, avec en particulier une place croissante de la viande dans l’alimentation. 
Il faut par exemple 15.415 litres d’eau pour produire un kilo de viande de bœuf. C’est également une manière peu efficace de produire des aliments : 30 calories végétales sont nécessaires pour donner 1 calorie animale. 
Le cheptel mondial s’élève aujourd’hui à plus de 150 milliards d’animaux, comparé à 7,2 milliards seulement d’êtres humains, signifiant que son empreinte écologique directe est plus importante que la nôtre. L’élevage est responsable de 14,5 pour cent environ des émissions de gaz à effet de serre et contribue de manière sensible à la pollution des eaux. 
De plus, l’élevage consomme un tiers de la quantité totale de l’eau utilisée dans le secteur agricole (qui représente 71 pour cent de la consommation d’eau mondiale ) ainsi que 40 pour cent de la production mondiale de blé, seigle, avoine et maïs. Enfin, la production animale occupe 30 pour cent des terres, qui étaient auparavant des habitats naturels, jouant ainsi un rôle important dans la perte de la biodiversité et l’extinction des espèces. 
Mais dans une grande partie de l’Asie, cette évolution s’est accomplie en une génération seulement. Les régimes alimentaires carnés se sont traduits par un problème d’obésité mondial, y compris et de manière surprenante en Chine, dont le poids croissant sur la scène internationale s’est accompagné d’un surpoids de ses citoyens. 
Compte tenu de la taille de la population américaine, c’est en soi un problème. Si le reste du monde rattrape les États-Unis – où la consommation annuelle de viande s’élève à 125,4 kilogrammes par personne, contre seulement 3,2 kilos en Inde – les conséquences environnementales seront catastrophiques. 
Les signes avant-coureurs sont déjà inquiétants. La demande de viande devrait augmenter de 50 pour cent entre 2013 et 2025, avec une progression relative dans les pays occidentaux et une flambée de la demande dans le monde en développement, en Asie en particulier. 
Pour répondre à cette demande, les producteurs de viande ont du adopter des pratiques d’élevage extrêmement problématiques. Pour s’assurer que les animaux prennent rapidement du poids, les éleveurs les nourrissent de grain, au lieu du fourrage qu’ils consommeraient naturellement – des pratiques qui exercent de fortes pressions sur la production de céréales, les ressources naturelles et l’environnement. 
Plus grave encore, le bétail est traité avec de vastes quantités d’hormones et d’antibiotiques. Aux États-Unis, 80 pour cent des antibiotiques vendus sont administrés de manière prophylactique aux animaux, sans pour autant empêcher la propagation des maladies. 
Et bien que les coûts environnementaux et sanitaires de l’évolution de nos régimes alimentaires aient été largement documentés, le message n’a pas été entendu. La crise mondiale de l’eau, l’augmentation rapide des températures, la croissance galopante de la population mondiale et les problèmes de santé émergents, comme l’insuffisance coronarienne, doivent nous inciter à opérer un changement radical – et rapidement. 
Pour commencer, les producteurs de viande doivent adopter des méthodes d’économie en eau, dont l’irrigation goutte-à-goutte, pour réduire les pressions sur les ressources naturelles. Parallèlement, les gouvernements et les groupes de la société civile doivent promouvoir des régimes alimentaires plus sains basés sur les protéines et calories végétales. 
La consommation de viande est déjà responsable de plus d’émissions de gaz à effet de serre par an que la circulation automobile. 
Mais une modification même partielle des habitudes alimentaires – comme choisir des volailles ou des produits de la mer plutôt que de la viande de bœuf – pourrait avoir un impact considérable. En effet, la production de viande de bœuf nécessite en moyenne 28 fois plus de terres et 11 fois plus d’eau que toutes les autres formes d’élevage, tout en produisant cinq fois plus d’émissions de gaz à effet de serre et six fois plus d’azote réactif. 
Les gouvernements ont utilisé avec succès des lois, des réglementations et d’autres instruments pour décourager le tabagisme. Il est temps qu’ils en fassent autant pour l’alimentation, en encourageant les citoyens à manger équilibré – à la fois pour leur santé et celle de notre planète. 

Hystérie climatique 
Il faut être coincé au fin fond de la Mongolie pour ignorer que l’IPCC, le panel intergouvernemental sur les changements climatiques des Nations unies, a publié une étude la semaine dernière. Peut-être que dans les profondeurs de la Mongolie avez-vous quand même entendu les sinistres mises en garde des journalistes. 
À l’inverse de l’administration Bush, surprise à minimiser la science, l’IPCC nous dit honnêtement que l’humanité est largement responsable du réchauffement récent de la planète. Et, contrairement à Al Gore, qui a écumé le monde en avertissant que nos villes pourraient bientôt se retrouver sous l’océan, il ne joue pas les alarmistes. 
Au milieu de toute cette agitation, on perd de vue le fait que cette étude n’est en réalité pas plus sinistre que la dernière de l’IPCC, publiée en 2001. Sous deux aspects importants, le travail de cette année a en fait été moins sinistre. 
Cette étude met en évidence le fait que depuis 2001, les scientifiques ont acquis la certitude plus affirmée que les humains sont responsables d’une grande partie du réchauffement planétaire. À part cela, elle inspire un sentiment de déjà-vu. 
D’abord, les scientifiques du monde ont reconsidéré leurs estimations sur l’augmentation du niveau de la mer. Dans les années 1980, l’Agence américaine de protection de l’environnement estimait que les océans monteraient de plusieurs mètres d’ici 2100. 
Gore démontre avec force détails comment une augmentation de 6 mètres du niveau de la mer inonderait la plupart de la Floride, Shanghai et la Hollande. L’étude de l’IPCC établit clairement que des exagérations de cette ampleur n’ont aucun fondement scientifique – bien qu’elles aient clairement effrayé le public et vaudront peut-être à Gore un Academy Award. 
L’étude révèle aussi l’improbabilité d’un autre scénario de Gore : celui qui imagine que le réchauffement climatique pourrait stopper le Gulf Stream, et transformer l’Europe en nouvelle Sibérie. L’IPCC nous dit clairement et simplement que ce scénario, également dépeint de façon très vivante dans le film hollywoodien Le jour d’après , est considéré comme “très peu probable.” 
Alors pourquoi l’impression que nous laisse l’étude du panel sur le climat est-elle si différente ? L’IPCC est par statut “politiquement neutre” – il est supposé nous dire simplement les faits et laisser le reste aux politiciens et à leurs électeurs. 
Il est tout à fait inapproprié pour une personne au rôle si important et apolitique de s’engager dans un activisme aussi ostentatoire. Imaginez que le directeur de la CIA publie un nouveau rapport sur l’Iran et dise “ j’espère que cette étude choquera les gens et les gouvernements, et les poussera à s’engager plus sérieusement.” 
Le changement climatique est un vrai problème, et il est grave. Mais le problème avec la récente hystérie des médias, c’est que certains semblent penser qu’aucun rapport ou développement n’est suffisant s’il ne révèle pas des conséquences plus graves et des calamités plus terrifiantes que l’humanité ait jamais envisagé. 
Cette hystérie des médias n’a pas, ou peu, de fondement scientifique. L’un des plus éminents climatologues anglais, Mike Hulme, directeur du Centre Tyndall de recherche sur le changement de climat, souligne que le militantisme vert et le journalisme au mégaphone utilisent “les catastrophes et le chaos comme des armes lancées au hasard avec lesquelles menacer désespérément la société pour la pousser à changer de comportement” Selon lui, “il nous faut prendre une grande inspiration, et nous calmer.” 
Une augmentation de 38,5 cm du niveau de l’océan est un problème, mais il n’est pas question qu’elle vienne à bout de la civilisation. Au siècle dernier, le niveau de la mer a augmenté de la moitié de cette valeur et la plupart d’entre nous ne l’a même pas remarqué. 
L’Onu nous dit que nous ne pouvons quasiment rien faire pour freiner le changement climatique avant 2030. Nous devons donc poser l’épineuse question de savoir si nous ne pourrions pas faire mieux en nous concentrant d’abord sur d’autres problèmes, comme aider de vrais gens à améliorer leurs vies et leur résistance afin qu’ils puissent mieux affronter les défis du monde. 
Lorsque les prix Nobel de l’économie ont calculé comment faire le plus de bien au monde dans un récent projet appelé le Consensus de Copenhague, ils ont trouvé qu’il valait mieux se concentrer sur le sida et le paludisme, la malnutrition et les barrières douanières, bien avant d’entreprendre de quelconques actions de grande ampleur sur le changement climatique. 
Le monde veut absolument réduire les gaz à effet de serre, et il devient facile d’oublier qu’il existe d’autres manières, meilleures, de faire du bien à la planète. Les bonnes décisions viennent des considérations prudentes. 

Justice climatique 
Chacun a expliqué comment les inondations, la sécheresse et l'absence de saisons régulières pour semer et récolter, sortaient de leur champ normal d’expérience. Leurs craintes sont partagées par les agriculteurs de subsistance et par les populations autochtones dans le monde – des populations frappées de plein fouet par les chocs climatiques, bien qu’elles n’aient joué aucun rôle dans leur déclenchement. 
Aujourd'hui, deux ans plus tard, nous sommes à Durban, où l’Afrique du Sud accueille la Conférence de changement climatique cette année, COP17, et la situation des pauvres, en Afrique et ailleurs, s'est encore détériorée. 
C'est d'ailleurs le paradoxe brutal du changement climatique, où de fortes précipitations se produisent plus souvent et augmentent le risque d'inondation. Depuis 2003, l'Afrique a connu ses huit années les plus chaudes, ce qui a sans aucun doute contribué à la famine sévère qui afflige 13 millions de personnes dans la Corne de l'Afrique. 
Le programme d'environnement de l'ONU qui vient de paraître, selon l'article Bridging the Emissions Gap (Combler l'écart des émissions) montre qu'au cours de ce siècle, le réchauffement connaîtra vraisemblablement une augmentation de quatre degrés, à moins que nous ne fassions davantage d’efforts pour réduire les émissions. Pourtant les derniers témoignages prouvent que nous n'agissons pas – le rapport 2011 sur l'Energie Mondiale, publié par l'Agence Internationale de l'Energie, révèle que les émissions de CO2 ont atteint un niveau record. 
Nous sommes alarmés que les attentes pour COP17 soient si faibles. Où est le leadership mondial qui doit répondre de toute urgence ? 
Il ne suffit pas à réduire les émissions mondiales et il demande à trop peu de pays de réduire l’augmentation de leurs émissions. Mais il fait partie du droit international et il est vital. 
Le changement climatique est un problème mondial : si certains pays ne sont pas convaincus que d'autres pays le respectent, ils ne sentiront pas un impératif d'agir eux-mêmes. Ainsi, le fait d’avoir un cadre juridique avec des règles claires et communes, pour lesquelles tous les pays se sont engagés, revêt une importance critique – et devient la seule assurance que des mesures seront prises pour protéger les plus vulnérables. 
La première période d'engagement du protocole de Kyoto expire à la fin de l’année 2012. Ainsi l'Union Européenne et les autres parties prenantes de Kyoto (les États-Unis n'ont jamais ratifié l'accord, et les termes du protocole ont demandé peu à la Chine, à l'Inde et aux autres puissances émergentes) doivent s'engager pour une deuxième période, afin d'assurer que le maintien de ce cadre juridique. 
Dans le même temps, tous les pays doivent reconnaître que prolonger la durée de vie du protocole de Kyoto ne résoudra pas le problème du changement climatique et doivent reconnaître la nécessité d'un cadre juridique nouveau ou supplémentaire qui couvre tous les pays. Le sommet de Durban doit consentir à engager des négociations vers cette fin – en vue de conclure un nouvel instrument juridique d'ici à 2015 au plus tard. 
Tout cela est non seulement possible, mais nécessaire, parce que la transition vers une économie à faible émission en carbone et résistante au changement climatique, tombe sous le sens en économie, comme du point de vue social et environnemental. Le problème est que sa réalisation nécessite une volonté politique, qui malheureusement paraît manquer. 
Les pays les plus riches ont causé le problème, mais ce sont les plus pauvres qui souffrent déjà de ses effets. À Durban, la communauté internationale doit s'engager à corriger ce tort. 
Les dirigeants politiques doivent penser de manière intergénérationnelle. Ils doivent imaginer le monde en 2050, avec ses neuf milliards de personnes et prendre maintenant les bonnes décisions pour s'assurer que nos enfants et nos petits-enfants hériteront d'un monde habitable. 

La réponse de la nature au risque climatique 
LONDRES – Près de la moitié de la population mondiale, soit à peu près 3,5 milliards de personnes, vit près des côtes. Alors que le changement climatique aggrave les effets des tempêtes, des inondations et de l'érosion, la vie et les moyens de subsistance de centaines de millions de ces personnes va être mise en danger. 
Non content de mettre des vies en danger, des tempêtes plus fréquentes et plus fortes pourraient coûter plusieurs milliards de dollars, en raison de la dégradation des infrastructures et de la perte des revenus de l'agriculture, de la pêche et du tourisme. Et comme l'a fait remarquer dernièrement le Harvard Business Review, l'estimation des coûts augmente à chaque nouvelle étude. 
En matière de risque climatique, mieux vaut prévenir que guérir. Rebecca Scheurer, directrice du Centre mondial de préparation aux catastrophes de la Croix-Rouge, explique que « nous dépensons des millions de dollars après les catastrophes, mais si nous devions investir davantage de ces ressources avant qu'elles ne surviennent, nous pourrions sauver davantage de gens. 
Alors que les humains et coûts financiers du changement climatique attirent plus que jamais l'attention, le moment est venu de réorienter les ressources vers la réduction des risques. Cela exigera que les gouvernements nationaux, l'industrie, les organisations d'aide et d'autres ONG tirent le meilleur parti de leurs investissements. 
Les écosystèmes côtiers et marins ont un potentiel considérable pour atténuer les effets des tempêtes et d'autres risques, en particulier lorsqu’ils sont combinés avec une infrastructure construite de manière traditionnelle. Une ceinture de 100 mètres de mangroves, par exemple, peut réduire la hauteur des vagues jusqu'à 66% et faire baisser les niveaux d'eau maxima pendant les inondations. 
Jusqu'à récemment, ces solutions fondées sur la nature ont été trop souvent négligées. Mais les dirigeants reconnaissent de plus en plus leur importance et commencent à prendre des mesures, y compris au niveau international. 
Par exemple l'année dernière, les Seychelles ont annoncé le tout premier échange de « dette sur la nature » avec ses créanciers du Paris Club et avec The Nature Conservancy. L'échange permettra au pays de rediriger 21,6 millions de dollars de sa dette vers des investissements consacrés à une approche globale de la conservation des océans, ce qui permettra de renforcer sa résilience au changement climatique. 
Les dirigeants du secteur privé commencent également à se tourner vers des outils naturels. Des firmes d'ingénierie comme CH2M collaborent avec les communautés côtières du Golfe du Mexique et au-delà pour trouver des solutions hybrides, qui combinent les approches traditionnelles et celles fondées sur la nature. 
Même le secteur des assurances (qui représente peut-être les entreprises les plus réfractaires au risque dans le monde), voit le potentiel des solutions naturelles. Au cours de la dernière décennie, les assureurs ont versé près de 300 milliards de dollars pour les dégâts liés au climat, souvent pour reconstruire les mêmes structures vulnérables. 
Mais chaque dollar dépensé pour protéger les mangroves et les récifs coralliens a économisé 20 dollars sur les pertes futures liées aux ouragans. Compte tenu de ces résultats, il n'est plus inconcevable que les compagnies d'assurance puissent couvrir un jour les zones humides et d'autres infrastructures naturelles qui offrent une protection pour les communautés et les économies côtières. 
Un projet de restauration de la mangrove et du corail à la Grenade (une initiative conjointe de la Croix-Rouge, de The Nature Conservancy et des pêcheurs de la communauté de la Grenade), a également montré le fort potentiel pour augmenter la résilience. Il a été démontré que seulement 30 mètres de récifs et de corail suffisent à augmenter considérablement la population de homards, de conques, de poulpes et d'oursins. 
La Banque mondiale, The Nature Conservancy et les chercheurs partenaires (notamment des écologistes, des économistes et des ingénieurs), ont récemment publié un rapport qui propose des lignes directrices pour une coopération de ce genre. Plus précisément, le rapport recommande de calculer la valeur des écosystèmes côtiers en termes de capitaux et d'infrastructures protégées, en fonction des approches couramment utilisées par les secteurs de l'ingénierie et par celui des assurances. 
Face à la hausse des risques climatiques et des risques de catastrophe, les investissements dans les solutions fondées sur la nature peuvent protéger des vies et protéger la prospérité de façon rentable, tout en préservant les écosystèmes naturels en péril dans le monde entier. 

Quand les gouvernements protègent les investissements polluants 
GENÈVE – Les solutions à la crise climatique passent souvent par les grandes conférences et les deux prochaines semaines devraient apporter leur lot de « réponses ». Plus de 20.000 participants sont rassemblés pour la 23e conférence des parties (COP 23) qui s’est ouverte à Bonn, en Allemagne, le 6 novembre. 
La seule façon de se conformer à la décision prise à Paris – limiter le réchauffement climatique en deçà de 2°C par rapport à l'ère préindustrielle – est de ne plus investir dans les combustibles fossiles, mais dans les projets zéro-carbone. A cette fin, il faut changer les cadres réglementaires régissant les investissements. 
Au lieu d’investir dans l’efficacité énergétique des bâtiments, la mobilité zéro-carbone, les énergies renouvelables et de meilleures techniques d’utilisation des sols, ces gouvernements continuent à ne pas joindre le geste à la parole. 
Selon le dernier rapport de l’Agence internationale de l’énergie sur les investissements consentis en 2016 dans le secteur énergétique, les dépenses globales pour le secteur du pétrole et du gaz se sont élevées à 649 milliards de dollars en 2016, soit plus du double des 297 milliards investis dans la production d’électricité à partir de sources d’énergie renouvelables, alors même que les objectifs fixés par l’Accord de Paris impliquent de laisser les trois-quarts au moins des réserves connues de combustibles fossiles dans les sols. Comme le démontrent ces chiffres, l’inertie institutionnelle et les intérêts corporatistes de l’industrie pétrolière continuent à bloquer la transition vers les investissements dans les énergies renouvelables. 
Une grande partie du problème tient aux traités bilatéraux et aux dispositions sur l’investissement inscrites dans les accords commerciaux plus généraux, dont l’Accord de libre-échange nord-américain (ALENA), le Traité sur la Charte de l’Énergie et l’Accord économique et commercial global (CETA) entre l’Union européenne et le Canada. Parce que ces traités ont été conçus pour protéger les investisseurs étrangers contre l’expropriation, ils comprennent des mécanismes de règlement des différends entre investisseurs et États (RDIE) qui permettent aux investisseurs de demander aux gouvernements une compensation pour perte, dans le cas de décisions nuisant à leur activité, devant des tribunaux d’arbitrage internationaux. 
En 2012, une entreprise américaine a engagé une action en justice contre le gouvernement du Québec pour avoir annulé un permis de fracturation hydraulique sous le fleuve Saint-Laurent. Soutenant que la décision du gouvernement était « arbitraire, capricieuse et illégale » au titre du chapitre 11 de l'ALENA, cette entreprise incorporée au Delaware demandait 250 millions de dollars de dommages et intérêts. 
Après la décision prise par le président Barack Obama de rejeter le projet d'oléoduc transfrontalier Keystone XL, la société TransCanada a en janvier 2016 réclamé 15 milliards de dollars en dommages et intérêts au gouvernement des États-Unis, en vertu de ce même chapitre de l’ALENA. (La société a abandonné les poursuites après que le président Donald Trump ait donné son feu vert au projet). 
Ces paiements et d’autres s’ajoutent aux centaines de milliards de dollars de subventions qui continuent à être allouées à l’industrie des combustibles fossiles. 
Ces importants montants compensatoires ne vident pas seulement les caisses de l’État ; la simple menace qu’ils représentent décourage les gouvernements d’adopter des politiques climatiques plus ambitieuses de peur que celles-ci puissent être contestées devant des tribunaux d’arbitrage internationaux par les compagnies pétrolières. 
Fort heureusement, cette situation n’est pas gravée dans le marbre. De nombreux gouvernements estiment aujourd’hui qu’une réforme du régime des accords internationaux d’investissement n’est plus seulement envisageable, mais indispensable. 
Les dispositions du TCE sur la protection de l’investissement et l’absence de dispositions sur le climat ne sont plus d’actualité. Depuis son entrée en vigueur, le TCE a servi de base à plus de 100 demandes de compensation d’investisseurs à des États hôtes, contestant parfois les politiques environnementales nationales, comme l’abandon progressif du nucléaire par l’Allemagne. 
C’est ce que la France a essentiellement proposé récemment, lorsque le ministre de la Transition écologique Nicolas Hulot a annoncé que son pays avait l’intention de mettre en place un « veto climatique » au CETA. Hulot a précisé que la France ne ratifierait cet accord que s’il contenait des assurances disant que « ses propres engagements climatiques ne puissent en aucun cas, et notamment dans le cadre des tribunaux d'arbitrage, être attaquées par un investisseur ». 
Rééquilibrer le régime mondial de l’investissement n’est que la première étape vers une économie zéro carbone. Pour transférer les capitaux des initiatives à forte intensité carbone à des projets d’énergies vertes, les gouvernements auront besoin de nouveaux cadres juridiques et politiques, aux niveaux national, régional et international. 
(Les auteurs souhaitent remercier Ivetta Gerasimchuk et Martin Dietrich Brauch de l’IISD pour l’aide qu’ils ont apportée à la rédaction du présent article.) 

La course aux urnes aux États-Unis pour les scrutins à venir 
WASHINGTON, DC – La campagne présidentielle américaine d'Hillary Clinton est tiraillée entre deux tendances. D'une part, tenter d'obtenir la plus grande victoire possible pour la candidate elle-même ; d'autre part aider explicitement ses partisans démocrates à accéder à des sièges de gouverneurs et à des postes législatifs après le scrutin. 
Le camp Clinton a décidé de poursuivre les deux stratégies. Une semaine à peine avant les élections, les candidats à la présidentielle sillonnent le pays : alors que le candidat républicain Donald Trump a du mal à rassembler les 270 voix du Collège électoral nécessaires pour gagner, Clinton essaie de se garantir une victoire aussi grande que possible,à la fois de la part du vote populaire et de celle du Collège électoral. 
Il y a une semaine à peine, Clinton semblait se diriger vers une victoire écrasante. Mais le 28 octobre, le directeur du FBI James Comey a envoyé une lettre au Congrès qui annonçait qu'il rouvrait l'enquête sur l'utilisation par Clinton d'un serveur de messagerie privé quand elle était Secrétaire d'État. 
La campagne de Clinton n'a pas même abandonné de remporter même les États considérés depuis longtemps comme des bastions républicains, comme l'Arizona, la Géorgie et l'Utah. Et Trump, bien qu'il se sente revigoré par cette révélation, continue de poursuivre de ses assiduités certains États comme le Nouveau-Mexique, qui pourraient arranger ses affaires auprès du Collège électoral. 
Trump a peu d'alliés politiques pour l'aider, contrairement aux nombreux représentants de Clinton : notamment son mari, l'ancien président Bill Clinton, le président Barack Obama et la première dame Michelle Obama, la grande révélation de ces élections, le vice-président Joe Biden et le vice-président colistier de Clinton, Tim Kaine. Deux vedettes de la gauche, Elizabeth Warren et Bernie Sanders, font également campagne en faveur de Clinton : si elle gagne, ils vont exiger des contreparties sur le plan politique et sur les nouveaux sièges. 
Pendant ce temps, Clinton s'affiche auprès de candidats démocrates du Sénat qui se présentent contre des républicains sortants, notamment Katie McGinty, qui est en lice pour évincer le sénateur Pat Toomey en Pennsylvanie ; le Gouverneur Maggie Hassan, qui souhaite renverser la sénatrice Kelly Ayotte au New Hampshire et Deborah Ross, qui exerce une forte rivalité contre le sénateur Richard Burr en Caroline du Nord. 
La campagne de Clinton a versé de l'argent en faveur de plusieurs candidatures au Sénat, à la Chambre des Représentants, au poste de gouverneur et même à la législature. Les bénévoles et les agents de Clinton sur le terrain ont été encouragés à aider les candidats des prochains scrutins lors de certaines élections litigieuses. 
Mais nous n'en saurons probablement rien jusqu'au dernier moment. Lors de la vague électorale de 1980, lorsque Ronald Reagan et le vote républicain ont accablé le président Jimmy Carter et ont renversé plusieurs libéraux-démocrates au Sénat, la course à la présidence était quasiment au coude à coude jusqu'au weekend final. 
Même si les démocrates ont repris une vaste majorité au Sénat, la lune de miel n'a pas duré longtemps. Dans deux ans, un autre tiers du Sénat sera réélu et beaucoup plus de démocrates que de républicains devront défendre leur place – soit un retournement de la situation de cette année. 
Les démocrates doivent encore largement reprendre le pouvoir au Sénat, mais pas à la Chambre, où ils devraient en principe inverser la tendance de 30 sièges républicains, ce qui semble improbable. (La plupart des sièges de la Chambre sont remaniés au niveau des circonscriptions, dont les limites sont manipulées au profit du parti sortant.) 
Il y a une autre raison importante pour que la campagne de Clinton et de ses représentants de grande envergure viennent en aide aux démocrates des prochaines élections. Les deux partis veulent renforcer autant que possible leur mainmise sur les postes au niveau de l'État, parce que le parti qui contrôle un poste de gouverneur de l'État et au moins l'une de ses Chambres législatives parvient à superviser le tirage des circonscriptions du Congrès (ce qui a lieu tous les dix ans). 
Les républicains ont compris l'importance de la politique d'État bien avant les démocrates et ils ont construit une base beaucoup plus forte que les démocrates au niveau des États. Par exemple, même si Obama a remporté l'Ohio lors des deux dernières élections, la délégation du Congrès actuelle est républicaine à 75 %. 
Les élections américaines sont à présent marquées par une très grande incertitude. Personne ne sait ce qui peut surgir et ébranler la course, mais il est raisonnable de supposer que quelque chose va se produire. 
Nous ne pouvons pas savoir à quel point les diverses divulgations vont affecter la participation entre aujourd'hui et le jour des élections présidentielles. Ce que nous savons, c'est qu'en fin de compte, rien de ce qui s'est produit ou de ce qui pourrait se produire ne fera de Trump un candidat plus convenable pour la présidence que Clinton. 

Une proposition inutile 
La campagne pour l'élection présidentielle ne porte guère sur des mesures concrètes, mais elle va bientôt se clore, les électeurs choisiront et la nouvelle administration agira. Tant les républicains que les démocrates ayant critiqué le court-termisme, elle pourrait prendre des mesures pour y remédier. 
Non seulement on exagère le problème du court-termisme, mais les mesures envisagées pour y répondre sont inadéquates. Ainsi, soutenue en cela par le vice-président Joe Biden, Hillary Clinton, la candidate démocrate, propose de recourir à la fiscalité sur les gains du capital pour encourager les détenteurs d'actions à les conserver à plus long terme. 
L'idée est que lorsque les actionnaires achètent et vendent à un rythme effréné, les dirigeants des entreprises se sentent obligés de leur assurer des bénéfices conséquents à l'issue de chaque trimestre, de manière à soutenir le cours de leurs actions. A titre d'exemple, bien que prometteur de bénéfices à long terme, l'investissement en recherche et développement (R&D) peut inciter les actionnaires à vendre - d'où une baisse de la valeur en Bourse des actions au détriment de l'entreprise. 
Aujourd'hui les actionnaires bénéficient d'un allégement fiscal sur les bénéfices réalisés lors de la vente de leurs titres s'ils les ont conservés pendant au moins un an. Clinton et ses conseillers voudraient étendre cette période à deux ans, après quoi le taux d'imposition baisserait chaque année de quatre points de pourcentage, jusqu'à atteindre le taux actuel après allégement, qui se limite à 20% pour les grands investisseurs. 
De leur point de vue, si les actionnaires bénéficient d'un allègement fiscal, ils conserveront leurs actions à long terme et seront sans doute mieux disposés à accepter une baisse des revenus trimestriels. De ce fait, les dirigeants prendront des décisions à long terme, même si cela peut se traduire par une baisse des bénéfices à court terme. 
Mais une baisse de la fiscalité des revenus du capital n'empêchera pas les actionnaires de jouer en Bourse ; dans le meilleur des cas, certains ralentiront le rythme de leurs transactions. Les dirigeants continueront donc à avoir le regard fixé sur la valeur en Bourse de leur société. 
Si l'on consacre actuellement trop d'énergie et de moyens pour identifier les sous-évaluations et les sur-évaluations minimes de la Bourse, la proposition de Clinton pourrait être une bonne chose, car elle permettrait une meilleure allocation de ces moyens. Par contre si la diminution du nombre de transactions accroît la volatilité des marchés, taxer les ventes à court-terme pourrait se révéler contre-productif. 
Quoi qu'il en soit, la proposition de Clinton ne permettra pas d'atteindre l'objectif affiché qui est d'inciter les spéculateurs à adopter une perspective à plus long terme, avec un effet stabilisateur sur les cours de la Bourse. De leur coté, les dirigeants de société continueront à se préoccuper des résultats trimestriels. 
Cette proposition fiscale sera inefficace pour une autre raison : beaucoup des grands actionnaires sont des institutions (comme les fonds de pension ou les fondations) qui de toute façon sont exemptées d'impôt. Par ailleurs, beaucoup actionnaires achètent et vendent à court terme, indépendamment du taux d'imposition sur les bénéfices réalisés - ils ne prendront pas en compte un allégement fiscal en cas de vente à long terme. 
L'inefficacité de la proposition de Clinton, ce n'est pas la fin du monde. Un grand nombre d'éléments (pas totalement déterminants il est vrai) suggèrent que contrairement à ce que l'on croit souvent, la volatilité de la Bourse n'est pas généralisée et ne constitue probablement pas un inconvénient majeur pour l'économie. 
Ainsi on ne peut accuser Amazon, Apple, Alphabet (Google) et Microsoft, quatre des plus grandes sociétés américaines en terme de valeur boursière, de négliger la R&D ou de ne pas investir suffisamment dans des projets à long terme - elles sont parfois même visionnaires. Or la Bourse les soutient. 
Autrement dit, la lutte contre le court-termisme est devenue un enjeu politique disproportionné. Elle focalise l'attention non parce que le court-termisme nuit à l'économie, mais parce qu'elle protège contre les changements rapides ceux qui ont intérêt au maintien du statu quo (cadres supérieurs, dirigeants d'entreprises et membres des conseils d'administration). 
Même si le court-termisme était un problème majeur, la proposition fiscale de Clinton ne le résoudrait pas. Cette proposition n'étant pas une priorité dans son programme, on peut espérer qu'une fois élue, Hillary Clinton ne l'appliquera pas. 

Clintonomics contre Trumponomics 
STANFORD – A un peu plus de deux mois de l'élection présidentielle américaine, Hillary Clinton mène Donald Trump de cinq points dans les sondages d'opinion, au niveau national et dans plusieurs swing states importants. 
Jusqu'à présent, les médias et le public se sont concentrés sur l'immigration, le terrorisme, la politique étrangère, et les traits de personnalité potentiellement problématiques de chaque candidat, mais beaucoup moins a été dit à propos de la politique économique. C’est un grave oubli, car il existe des différences substantielles entre les programmes de politiques économiques des candidats. 
Elle entend aussi poursuivre et renforcer la politique industrielle coûteuse de développement des énergies vertes du président Barack Obama, qui favorise certaines sources d'énergie, et même des entreprises spécifiques, au détriment d’autres. 
Au contraire, Trump dit qu'il va laisser la sécurité sociale telle qu'elle est, abroger et remplacer Obamacare et augmenter l’efficacité des dépenses publiques (bien que, dans ce domaine, il n'ait rien dit de concret). 
En matière de fiscalité, Clinton dit qu'elle va rendre le système fiscal américain plus progressiste, même s’il s’agit déjà du système le plus progressiste des économies avancées. Plus précisément, Clinton appelle à l'augmentation de la taxe foncière et du taux d'impôt personnel sur les plus hauts revenus – qui affecte aussi les petites entreprises – ainsi qu’à des plafonds sur les déductions détaillées. 
Les États-Unis disposent actuellement d’un taux d'imposition fédéral des sociétés à 35%, le plus élevé de l'OCDE. Trump appelle pour qu'elle soit abaissée sous la moyenne de 15%, et que les investissements des entreprises soient déductibles en totalité la première année. 
Sur le commerce, Clinton a fait volte-face et s’oppose désormais au Trans-Pacific Partnership , un accord commercial multinational négocié par l'administration Obama et 11 autres pays de la côte pacifique. Contrairement à son mari, qui a soutenu et a signé plusieurs accords de libre-échange au cours de sa présidence, Clinton se déplace lentement vers l'aile protectionniste du Parti démocratique. 
De manière compréhensible, Clinton et Trump expriment le sentiment des travailleurs à revenus faibles et moyens, à qui n’a pas bénéficié la mondialisation. Pour autant, la meilleure réponse politique n’est pas d’embrasser le protectionnisme (qui appauvrirait beaucoup plus de personnes), mais de mieux aider les travailleurs qui ont perdu leur emploi. 
L'expansion de la sécurité sociale et les autres dépenses voulues par Clinton, ainsi que son projet de renforcer le système de soins de santé Obamacare, sans contrôle du coût des droits aux prestations futurs – dont on prévoit qu’il montera en flèche – suggèrent que les déficits importants continueront au cours de sa présidence. On est loin de ce qu’avait réalisé son mari: Bill Clinton était parvenu à équilibrer le budget dans les dernières années de sa présidence, en collaborant avec un Congrès contrôlé par les Républicains. 
Trump a récemment réduit le coût budgétaire de ses propositions de diminutions d'impôt, afin de les mettre davantage en ligne avec les propres objectifs des législateurs républicains. Même si on tient compte de l'augmentation de recettes fiscales liées à l’augmentation de la croissance économique, ses réductions d'impôt devraient néanmoins être accompagnées de contrôles sur les dépenses, et en particulier sur les droits aux prestations. 
Malheureusement, même si un peu de cela est approprié pour le gouvernement fédéral, aucun des candidats n’a veillé à ce que l'argent ne puisse pas être mal dépensé à cause de phénomènes de politisation ou de copinage. Les États-Unis n'ont pas besoin d'une répétition du gâchis qu’ont été les dépenses de stimulus "à la pelle" de l'administration Obama. 
Or, les deux principales sources de croissance, les gains de productivité et les entrées de main-d'œuvre (comme le total des heures de travail par travailleurs), ont tous deux chuté brusquement au cours des dernières années. L'économie américaine a progressé à un taux annuel moyen de 3% au cours des décennies qui ont suivi la Seconde Guerre mondiale, mais n'a pas connu ne serait-ce que trois trimestres consécutifs de croissance à 3% au cours de la dernière décennie. 
L’économiste de Harvard Lawrence Summers met en avant une période de « stagnation séculaire », un terme inventé par l'économiste Alvin Hansen dans les années 1930 pour décrire la combinaison d’une faible demande de long terme et de possibilités insuffisantes d’investissements rentables. Mon opinion est que la politique économique médiocre a découragé l'investissement des entreprises, l'esprit d'entreprise et le travail. 
De plus, en termes de politique économique, elle devrait se déplacer vers le centre, c’est-à-dire vers des mesures axées sur la croissance, et s’éloigner des positions de gauche qu’elle a adoptées au cours de sa campagne pour les primaires contre le sénateur du Vermont Bernie Sanders. Trump, pour sa part, devra faire preuve d’humilité et de volonté de rassemblement, et être ouvert aux conseils des autres sur les questions où il manque d'expérience. 
Bien que la bataille entre républicains et démocrates pour garder le contrôle sur le Sénat soit serrée, ils garderont probablement une majorité à la Chambre des représentants. En conséquence, sur de nombreuses questions politiques, tous les yeux seront rivés sur le président de la Chambre Paul Ryan, qui fonctionnera probablement soit comme un contrepoids – et partenaire occasionnel – de Clinton, soit comme un guide et partenaire plus régulier de Trump. 

Clouer les ailes de l’euro 
L’appel du président français Nicolas Sarkozy aux banques centrales pour qu’elles interviennent afin de restreindre la flambée de l’euro est généralement considéré comme un signe qu’il ne comprend ni ne fait confiance aux marchés. D’ailleurs, certains voient aujourd’hui Sarkozy comme un gaulliste traditionnel qui compte aider les producteurs français en dévaluant l’euro de manière artificielle. 
Après tout, des biens comparables se vendent souvent à l’international à des prix très différents. Par exemple, selon The Economist , un hamburger Big Mac est vendu dans la zone euro autour de 3 euros (environ 4 $US au taux de change actuel) mais seulement 3,20 $US aux États-Unis, ce qui implique que l’euro est surévalué d’environ 25 %. 
Il est clair, à voir les trois dernières décennies de monnaies flottantes, que les taux de change déterminés par le marché ont tendance à osciller largement et constamment par rapport à des niveaux de parité qui feraient vendre des biens comparables à des prix comparables dans des pays différents. Ainsi, des politiciens comme Sarkozy ont peut-être des raisons d’avancer que les banques centrales devraient intervenir pour limiter de telles oscillations. 
Mais les économistes, notamment beaucoup de ceux qui travaillent dans des banques centrales, ne voient généralement pas les choses sous cet angle. En dépit de grandes oscillations persistantes dans les marchés de devises, leurs “modèles d’anticipation rationnelle” prédisent que les taux de change ne devraient pas dévier de la parité de façon durable. 
Face à de grandes oscillations, les banques centrales sont impuissantes à neutraliser le zèle irrationnel des traders à pousser une devise encore plus loin de ses points de repère historiques. Après tout, les flux spéculatifs comptent pour plus de 95% des 2 billions de dollars échangés chaque jour sur les marchés de devises. 
Mais les modèles d’“anticipations rationnelles” et “comportementaux” sont aussi fondamentalement imparfaits pour évaluer les politiques d’intervention les uns que les autres. Aussi différents qu’ils puissent apparaître, ils tentent tous deux de produire des prédictions exactes sur le comportement humain, qu’il soit “rationnel” ou “irrationnel.” 
Quand on en vient aux marchés de devises, les niveaux de parité basés sur le commerce international ne sont qu’un facteur parmi tant d’autres que les traders peuvent considérer. Dans leur tentative de s’attaquer à une connaissance imparfaite, ils ne sont pas irrationnels quand ils prêtent attention à d’autres fondamentaux macroéconomiques et de ce fait poussent un taux de change loin de son niveau de parité. 
L’augmentation récente de l’euro contre le dollar est un bon exemple : d’après l’opinion quasi-générale, les haussiers de l’euro ont réagi à l’énorme déficit du compte courant des États-Unis, à une montée de l’économie de la zone euro, et à des taux d’intérêts de l’euro en hausse. Qu’est-ce qui est irrationnel dans le fait de prendre en compte de tels fondamentaux en échangeant une monnaie ? 
Naturellement, les oscillations persistantes de la parité ne durent pas toujours. Tandis que des mouvements des fondamentaux macroéconomiques peuvent mener les haussiers à pousser la valeur d’une monnaie au-delà de la parité, en même temps ils s’inquiètent davantage d’un mouvement contraire de retour vers la parité – et donc des pertes de capitaux – ce qui modère leur désir d’augmenter leurs positions à la hausse. 
Ce concept de risque se construit sur une vision négligée de John Maynard Keynes, qui était parfaitement conscient du caractère central de la connaissance imparfaite de la fluctuation des cours sur les marchés d’actions. En outre, relativiser le risque de tenir une position ouverte sur un marché de devises à la divergence du taux de change du niveau de parité suggère une façon nouvelle de penser la manière dont les banques centrales peuvent influencer le marché pour limiter les écarts de la parité. 
Chaque mois, la banque centrale devrait annoncer ses estimations d’une gamme de valeurs de parité, soutenue par l’analyse, ce qui, contrairement à une valeur précise, reflète l’imperfection inhérente des connaissances concernant la parité d’une monnaie. Si le taux de change s’éloignait de cette gamme, les annonces régulières de la banque centrale intensifieraient l’inquiétude des traders de devises à l’idée que d’autres traders considèrent de plus en plus risqué de tenir une position ouverte. 
Cette stratégie n’implique pas que les banques centrales doivent tenter de confiner les taux de change dans une zone cible prédéfinie. Étant donné l’énormité des volumes quotidiens sur la place financière, de telles tentatives échouent presque à tous les coups, et mènent à des crises de devises. 
Notre proposition de réduire, mais pas d’éliminer, les oscillations loin de la parité reconnaît que les fluctuations des cours peuvent être cruciales pour que les marchés puissent déterminer le cours de certains actifs au rendement incertain. Mais les oscillations de devises, si elles sont trop importantes et prolongées, peuvent entraver une vraie activité économique, ce qui explique qu’une intervention soit parfois nécessaire. 

Le déficit journalistique de l'Afrique 
Non seulement l'Afrique s'est dégagée des pires héritages du colonialisme, mais elle a aussi dépassé les contraintes rigides de la Guerre froide. Les vieux dogmes ont cédé la place à un nouveau pragmatisme, une nouvelle liberté d'innover, d'expérimenter et de trouver des réponses africaines aux défis africains. 
L'Afrique a beaucoup appris sur la démocratie ces dernières années, à la fois sur sa fragilité et sur ses potentiels. On attend de plus en plus des gouvernements qu'ils opèrent des changements paisibles, encouragent une coopération régionale, attirent les compétences et sanctionnent les corrompus. 
Mais il reste beaucoup de chemin à parcourir dans plusieurs domaines, particulièrement pour les médias. 
Le respect de la liberté de la presse naît d'un respect du pluralisme en tant que pierre angulaire de la paix et du progrès. Le pluralisme implique d'être prêt à écouter plusieurs voix, que l'on soit d'accord ou pas avec elles, et la volonté d'accepter une riche diversité de cultures. 
Lorsque notre diversité nous divise le résultat peut être tragique, comme nous l'avons vu au Rwanda, en Côte d'Ivoire, en République démocratique du Congo et au Soudan. Mais quand nous accueillons la diversité, ainsi que les débats et les désaccords qui l'accompagnent, nous plantons les semences de la stabilité et du progrès. 
Il existe cependant une deuxième inquiétude liée aux médias, et qui concerne la pertinence des connaissances journalistiques dans un monde toujours plus complexe. Les dirigeants africains semblent éprouver de sérieuses craintes au sujet de la profondeur de ces connaissances, et de vrais doutes quant à l'ampleur de la compréhension des problèmes difficiles par certains journalistes. 
La révolution de la bio-ingénierie, par exemple, promet de transformer les sociétés rurales tout comme l'ancienne ingénierie industrielle avait transformé les paysages urbains. La recherche génétique va modifier les approches des problèmes de santé publique et personnelle, dont des fléaux comme le paludisme et le sida. 
En outre, les sciences physiques proposent de nouvelles manières d'aborder l'impact du changement climatique sur les ressources en eau et en nourriture de l'Afrique. Les nouvelles technologies de l'information vont transformer l'éducation dans toute l'Afrique, notamment les zones rurales isolées, tout en permettant un nouvel essor aux économies non-industrielles. 
Cependant, on constate une pénurie de journalistes qui en savent suffisamment sur ces sujets pour en informer le public africain. 
Pour progresser, il convient d'améliorer le dialogue et la communication entre journalistes et ceux sur qui ils écrivent : hommes politiques, fonctionnaires, hommes d'affaire et chefs religieux ; en bref, les voix de la société civile. 
Cela devrait impliquer de la part des médias des recherches plus rigoureuses au début du processus d'écriture et de reportage. Cultiver les connaissances est aussi important que cultiver les sources. 
Les conférences de presse officieuses, par exemple, sont fréquentes et ordinaires en occident, mais relativement rares en Afrique. Certains journalistes éprouvent même des difficultés à obtenir des réponses à des demandes directes. 
Dans un monde idéal, les journalistes seraient formés dans les domaines qu'ils couvrent. La complexité scientifique, le sens de l'économie, les subtilités politiques et l'expertise médicale et légale devraient aller de soi dans les salles de rédaction. 
Il existe des raisons compréhensibles pour lesquelles cet idéal n'est pas encore atteint. Avant tout, le journalisme n'est pas considéré comme une profession noble, car trop de jeunes Africains, pendant trop longtemps, ont considéré les journalistes comme de simples agents de propagande. 
La conséquence : des médias manipulateurs qui déforment et trompent dans le but de plaire aux lecteurs et de vendre. Le journalisme est soumis au divertissement, et le devoir d'informer cède la place au besoin de plaire. 
Le journalisme responsable et pertinent n'est pas une priorité dans ce modèle commercial. En fait, le pouvoir de la presse est utilisé pour retourner les systèmes de valeurs traditionnelles, faire passer l'inutile pour de l'essentiel, et rendre le futile aguichant. 
Les dégâts que peut provoquer un journalisme aussi déformé sont particulièrement graves en Afrique ; ils offensent le système de valeurs africain, distraient les énergies africaines et desservent le développement africain. Le journalisme manipulateur n'est pas qu'un fléau, il peut être directement destructeur. 
En travaillant en partenariat avec les gouvernements, le secteur privé et les institutions de la société civile, les médias africains peuvent devenir une source d'informations pertinentes, d'idées et de commentaires compétents, et participer d'une responsabilité sociale constructive et collective, tout en demeurant libres, indépendants et en s'assurant une bonne réussite commerciale. 


Promouvoir la sécurité en Asie 
TOKYO – L’annonce faite par le président Barack Obama à la fin de l’an dernier au sujet du renforcement de la présence américaine en Asie de l’Est, accompagné d’une réduction des contingents en Europe, n’était en rien surprenante. Après tout, l’environnement de sécurité en Asie de l’Est est imprévisible et changeant, contrairement à celui de l’Europe qui est relativement stable. 
Les Etats-Unis ne sont pas les seuls à mettre davantage l’accent sur les questions de sécurité en Asie de l’Est. La décision prise par le président russe Vladimir Poutine d’accueillir pour la première fois une réunion de la Coopération économique pour l’Asie-Pacifique (APEC) à Vladivostok en septembre prochain reflète l’intérêt croissant de son pays pour la région. 
L’approche adoptée par l’ARF pour mettre en place des relations plus prévisibles et constructives entre les pays de la région Asie-Pacifique repose sur trois piliers : les mesures d’instauration de la confiance, la diplomatie préventive et la résolution de conflits. Lors de la 18e conférence ministérielle l’an dernier, l’ARF a abordé la deuxième étape, la diplomatie préventive, tout en continuant à renforcer les mesures en vue d’instaurer la confiance. 
L’ARF s’est félicité de l’adoption des « Lignes directrices pour l'application de la Déclaration sur la conduite des parties en Mer de Chine orientale ». De même, le Sommet de l’Asie de l’Est a mis l’accent sur la lutte contre « la piraterie maritime, les opérations de recherche et de sauvetage en mer, l’environnement, la sécurité et la connectivité maritimes, la liberté de navigation, la pêche et autres domaines de coopération ». 
Les deux réunions ont également porté sur la gestion des catastrophes naturelles et les ministres participant à l’ARF sont parvenus à une entente pour faire progresser la coopération régionale. Le Centre de l'ASEAN pour l'assistance humanitaire dans la gestion des catastrophes doit jouer un rôle de premier plan pour établir un réseau d’informations sur les catastrophes naturelles pour l’ensemble de la région et pour développer des mesures concrètes relatives à la gestion de ces catastrophes. 
De même, plusieurs pays participant à l’EAS ont souligné l’importance des capacités d’intervention, comme les secours d'urgence en cas de catastrophe. Le Premier ministre japonais Yoshihiko Noda a annoncé que son pays était prêt à accueillir cet été une conférence internationale sur les catastrophes naturelles majeures, permettant ainsi au Japon de partager les leçons apprises à la suite du grand séisme et tsunami sur la côte orientale du pays en 2011. 
C’est pour cette raison que le ministre japonais des Affaires étrangères, Koichiro Gemba, a proposé la création de nouveaux réseaux « ouverts et à plusieurs niveaux » avec d’autres pays de l’Asie-Pacifique. « À plusieurs niveaux » signifie une coopération multinationale sur diverses questions, encouragée par des mécanismes bilatéraux, trilatéraux ou multilatéraux. 
Les travaux de l’ARF et de l’EAS s’inscrivent déjà dans ce concept, tandis que le Japon poursuit ses propres dialogues trilatéraux avec d’une part la Chine et la Corée du Sud et de l’autre, avec les Etats-Unis et l’Australie. Le Japon estime que ces réseaux doivent être ouverts à tous les pays de la région Asie-Pacifique et que leur établissement nécessite la participation entière de la Chine. 
Mais la règle gouvernant la création de tels réseaux est à l’évidence le respect des lois internationales, une position reflétée par la déclaration finale de la réunion de l’ARF l’été dernier. C’est à ce stade que l’approche de l’OSCE revêt une pertinence pour les nouvelles tentatives faites par les pays asiatiques pour mettre en place une architecture régionale. 
Malgré les différences socioéconomiques et politiques considérables entre l’Europe et la région Asie-Pacifique, les mesures d’instauration de la confiance et de la sécurité de l’OSCE méritent en particulier d’être étudiées de près. Ces mesures visent à réduire le risque de conflits en renforçant la confiance entre États membres de l’OSCE et en exigeant une plus grande transparence dans le domaine de la planification militaire et d’autres activités. 
L’adoption de telles mesures dans la région Asie-Pacifique serait une étape majeure pour promouvoir la confiance entre les pays asiatiques. Quelques pas dans cette direction ont déjà été faits dans le cadre de l’ARF, avec notamment la publication depuis une décennie du rapport annuel Perspectives de sécurité, basé sur les contributions des pays membres de l’ARF. 
En 2010, les ministres de l’ARF ont étendu la portée des Perspectives de sécurité en lui adjoignant le Format simplifié et normalisé qui comprend les doctrines de défense nationales, les budgets de la Défense et le nombre total des effectifs militaires de chaque pays. 
Il existe deux approches principales pour répondre aux défis contemporains de sécurité régionale : les alliances traditionnelles, comme celle de l’Otan, dont la vocation est de défendre les membres en cas de menace potentielle, et des accords multilatéraux globaux, comme celui de l’OSCE, qui comprend tous les acteurs concernés au sein d’une région. Comme le démontre clairement l’histoire de l’Europe depuis 1945, les alliances traditionnelles et les accords multilatéraux globaux peuvent être complémentaires et sont essentiels au maintien de la paix et de la stabilité régionales. 


La lente marche vers la parité entre les genres 
BERKELEY – Christine Lagarde, la directrice générale du Fonds monétaire internationale, a récemment pronostiqué que le monde risquait « de rester bloqué dans une nouvelle médiocrité, faite de croissance lente ». Elle n’est pas la seule à nourrir cette inquiétude. 
Les décideurs économiques du monde entier cherchent par quels moyens encourager la croissance, en général par le biais d’investissements dans les infrastructures. Mais comme Lagarde nous le rappelle régulièrement, un autre remède, souvent négligé, est d’accroître la participation économique et l’avancement professionnel des femmes. 
Elles représentent la moitié de la population active mondiale et près de 70 pour cent de la demande de consommation. Il reste pourtant un long chemin à parcourir avant qu’elles réalisent leur potentiel économique, comme le confirme le Rapport mondial sur l’écart entre les genres, récemment publié par le Forum économique mondial. 
Ce rapport, qui porte sur 142 pays et 94 pour cent de la population mondiale, indique que dans de nombreux pays, à la fois avancés et en développement, les hommes et femmes sont proches de la parité en termes d’éducation et de santé. Mais comme le démontre l’agression dont a été victime l’héroïque écolière et lauréate du prix Nobel de la paix Malala Yousafzai, l’accès des jeunes filles et des femmes à l’éducation est souvent bloqué, parfois par la violence. 
Les femmes continuent en outre à être à la traîne en termes de participation et d’occasions économiques, avec un retard de l’ordre de 15 à 25 pour cent, même dans les sociétés les plus égalitaires. Dans le monde, près de la moitié seulement des femmes en âge de travailler sont employées et elles ne gagnent que les trois quarts de la rémunération des hommes, à niveau d’éducation et d’emploi égal. 
Dans le même temps, les femmes sont surreprésentées dans les emplois informels, temporaires et à temps partiel, qui sont en général des postes à faible productivité caractérisés par des bas salaires, sans avantages et avec peu d’occasions d’avancement professionnel. En se référant aux progrès accomplis ces neuf dernières années, il faudra encore 81 ans pour combler le fossé économique entre les genres et tirer parti des avantages économiques qui en découleront. 
Selon certaines estimations, les femmes occupent près de 24 pour cent des postes de haute direction dans le monde, avec des chiffres comparables pour l’ensemble des régions et des niveaux de développement. Mais une récente étude publiée en anglais par l’Institut de recherche du Crédit Suisse (CSRI), portant sur 3000 entreprises dans divers secteurs et pays, aboutit à une conclusion plus déprimante : les femmes n’occupent que 13 pour cent environ des postes de haute direction (PDG et cadres supérieurs rendant directement compte au PDG), en moyenne, et le taux le plus élevé, en Amérique du Nord, n’est que de 15 pour cent. 
La participation économique des femmes est de plus confinée à des postes dans des secteurs moins influents, comme les fonctions de services, dans lesquelles les possibilités de promotion à des postes de direction sont limitées. Et si la participation des femmes aux conseils d’administration a progressé dans presque tous les secteurs et pays ces trois dernières années, en particulier dans les pays ayant appliqué des quotas, elles ne représentent en moyenne que 12,7 pour cent des sièges des conseils d’administration. 
Les femmes éduquées et en bonne santé ont plus de chances d’avoir des enfants sains et mieux éduqués, donnant lieu à un cercle vertueux de développement. Les données du Forum économique mondial indiquent une forte corrélation entre la capacité d’un pays à réduire l’écart entre les genres – en particulier au niveau de l’éducation et de la main d’œuvre – et son dynamisme économique. 
Les entreprises employant une proportion plus élevée de salariées au sein de leurs instances de direction et de leur conseil d’administration reflètent mieux les profils de leurs clients et employés, profitent de perspectives plus variées dans la résolution de problèmes, obtiennent de meilleurs résultats par rapport aux indicateurs de coopération et de gestion organisationnelles et affichent une meilleure rentabilité et un meilleur rendements sur leurs capitaux propres. L’étude du CSRI mentionne également une plus forte valorisation boursière et des dividendes plus élevés, sans pour autant qu’il y ait de différences notables dans la prise de risque. 
Dans les pays en développement, des réformes juridiques qui octroient des droits égaux aux femmes en matière de propriété foncière, d’héritage et d’accès au crédit sont indispensables. 
Les entreprises peuvent s’engager dans la voie de la parité par plusieurs mesures concrètes. 
Dans le même temps, les ressources humaines doivent tenir compte des biais inconscients, des risques de stéréotypes et de préjugés et des différences de comportement constatées entre les genres. Des recherches ont par exemple noté que les femmes tendent à avoir moins confiance en elles-mêmes et qu’elles sont moins enclines à négocier des augmentations de salaire et une promotion que leurs contreparties masculines ayant les mêmes qualifications. 
Les entreprises peuvent également faire usage de leur influence auprès de leurs fournisseurs, distributeurs et partenaires pour soutenir les entreprises créées par les femmes et encourager une publicité non sexiste. Elles peuvent en outre modifier la manière dont les emplois sont structurés et rémunérés pour améliorer la flexibilité, aidant ainsi les hommes autant que les femmes à trouver un équilibre entre vie professionnelle et vie privée. 
Les écarts entre les genres, en termes de participation et d’occasions économique pour les femmes, varient considérablement d’une région à l’autre. Les données du Forum économique mondial montre que l’écart entre les genres est le plus marqué au Moyen-Orient et en Afrique du Nord, où la parité sur le lieu de travail n’atteint que 40 pour cent en moyenne, comparé à près de 80 pour cent en Amérique du Nord. 
Malgré tout, des tendances positives peuvent être notées. Au cours de neuf dernières années, l’Arabie saoudite a plus réduit l’écart économique entre les genres, par rapport au point de départ, que tout autre pays. 
Christine Lagarde invite à la fois les décideurs politiques et les chefs d’entreprise à prendre les mesures nécessaires pour accroître la participation économique des femmes et leurs possibilités de carrière. Les gains économiques qui en découlent sont considérables. 
Il serait difficile de trouver des raisons plus impérieuses pour accélérer les progrès vers la parité des genres. 

Réduire les inégalités entre les sexes en matière d'éducation 
WASHINGTON, DC – Aller au bout de l’enseignement primaire n’a jamais été une certitude pour Aishetu Mahmoudu Hama, une jeune femme du Niger, compte tenu des nombreux obstacles sur son chemin. 
« Il était difficile d’étudier », se souvient-elle, « Nous étions assis à même le sol, parfois sur une natte, d’autre fois directement sur la terre battue ». Mais Aishetu a persévéré et elle est aujourd’hui, à 23 ans, étudiante à l’université. 
Elle n’aurait simplement pas eu d’autres perspectives. Comme les enseignantes qui l’ont encouragée à étudier, Aishetu souhaite être un modèle pour d’autres jeunes filles et ses propres jeunes frères et sœurs. 
Elle espère que son histoire les motivera à terminer eux aussi leurs études. En cette Journée internationale de la fille, célébrée le 11 octobre, Aishetu est la preuve vivante de la différence que fait l’éducation, à la fois pour les filles et pour leurs communautés. 
Mais les difficultés qu’elle a du surmonter nous rappellent également que trop de filles n’ont pas accès à l’éducation. Prenons par exemple cette statistique consternante : 130 millions de filles ne vont toujours pas à l’école, même si ce nombre a baissé de 40 pour cent depuis 2000. 
C’est l’une des raisons pour laquelle les femmes continuent à éprouver plus de difficultés que les hommes à trouver un emploi valorisant et bien rémunéré et pour laquelle la proportion de femmes reste inférieure à celle des hommes sur le marché mondial du travail. Pire, même si le taux de scolarisation des filles a cru rapidement, des améliorations correspondantes pour les femmes dans la vie active tardent à se concrétiser. 
Ces écarts entre les sexes représentent un problème générationnel majeur pour les entreprises, grandes et petites. Partout dans le monde, les entreprises éprouvent déjà des difficultés à trouver suffisamment d’employés qualifiés pour des processus de travail de plus en plus automatisés. 
La Commission internationale pour le financement d’opportunités éducatives dans le monde a indiqué dans un rapport en 2016 que 40 pour cent des employeurs peinent à embaucher des salariés possédant les compétences nécessaires. Les entreprises qui investissent dans les pays à faibles revenus ont également besoin que leurs employés soient en bonne santé, ce qui est plus probable lorsque les mères ont bénéficié d’une éducation : elles-mêmes et leurs familles tendent à être en meilleure santé que dans le cas de mères non scolarisées. 
En fait, des études ont montré que si toutes les femmes en âge de procréer achevaient le cycle secondaire, le nombre d’enfants décédant avant l’âge de cinq serait réduit de 350.000 environ par an. Les entreprises qui investissent dans les pays émergents et en développement, qui abritent la majorité des filles non scolarisées, auraient donc tout intérêt à faire en sorte que les filles aient l’éducation qu’elles méritent. 
Si leurs résultats scolaires s’améliorent, il est probable que davantage de femmes suivront les formations techniques de haut niveau aujourd’hui demandées sur le marché du travail. Pour scolariser 130 millions supplémentaires de filles, plusieurs obstacles persistants devront être surmontés. 
Et dans les endroits reculés en particulier, les frais de scolarité et les longues distances entre le domicile et l’école sont des difficultés supplémentaires. Même si ces obstacles culturels, politiques et géographiques peuvent être surmontés, il faudra que les pays les plus riches consacrent bien plus de ressources que par le passé à l’éducation des filles des pays en développement. 
Il est urgent que les pays donateurs inversent cette tendance. Le Partenariat mondial pour l’éducation (GPE) a été l’un des principaux catalyseurs de l’éducation des filles ces quinze dernières années. 
Grâce au financement du GPE, 38 millions de filles en plus des pays en développement ont suivi un enseignement primaire entre 2002 et 2014. Pour poursuivre sur cette lancée, le GPE organisera une conférence de financement, co-présidée par les gouvernements de la France et du Sénégal, le 8 février à Dakar. 
Nous appelons les bailleurs du monde entier à nous aider à réunir 2 milliards de dollars par an jusqu’en 2020. Avec un financement adéquat, le GPE peut soutenir les besoins éducatifs de 870 millions d’enfants dans plus de 80 pays. 

L’immoralité du charbon 
SYDNEY – L’intérêt semble monter pour un accord international à la Conférence des Nations Unies sur les changements climatiques à Paris en décembre. Cet engouement vient avec un franc constat que l’utilisation de combustibles fossiles doit cesser internationalement aussi rapidement que possible. 
Des précurseurs font déjà bouger les choses. Les universités, les fonds de pension, les fondations religieuses, les banques et même les héritiers du patrimoine de Rockefeller tiré du pétrole retirent leur mise des combustibles fossiles ou envisagent de se départir de leurs investissements dans ce secteur – une option de plus en plus attrayante en raison des baisses rapides de coût des énergies renouvelables. 
Le secteur du charbon semble déterminé à poursuivre sa course aux profits aux dépens de l’environnement planétaire. Paradoxalement, ses défenseurs se démènent pour le blanchir de ses torts en faisant valoir que le charbon est essentiel pour résoudre le problème de la rareté énergétique. 
« Cessons de diaboliser le charbon ! » comme le déclarait un des alliés du secteur, le premier ministre australien Tony Abbott. 
« Le charbon est une bénédiction pour l’humanité ». Lors d’un événement organisé par la Global Warming Policy Foundation, un groupe de réflexion qui se veut sceptique des changements climatiques, l’ancien secrétaire de l’environnement du Royaume-Uni, Owen Paterson, a accusé les militants préoccupés des changements climatiques d’avoir du « sang africain » sur les mains. 
Pourtant, même si l’énergie est évidemment un point central des initiatives visant l’élimination de la pauvreté, il faut être clair : en ce moment historique, le charbon n’est pas bon pour tous. Considérons ce simple fait : même si toute l’attention s’est portée sur le virus Ebola ces derniers mois, le charbon abrège beaucoup plus de vies. 
Or la capitale de la Chine n’est certainement pas la seule à connaître ce problème. 
Le charbon est également le principal élément contribuant aux changements climatiques, qui menace 400 millions de citoyens des pays les plus démunis de crises alimentaires et de pénuries en eau d’ici 2050. L’industrie du charbon vise à imposer aux pays en développement le même modèle de développement non viable qui a amené la Terre au bord de la catastrophe climatique. 
Comme le Groupe d’experts intergouvernemental sur l’évolution du climat l’a déclaré à maintes reprises – et comme l’expérience de pays comme les Îles Marshall le démontre encore et encore – les changements climatiques ne sont plus une menace distante. Nous ressentons déjà les terribles conséquences de la combustion de carburants fossiles et ceux qui en souffrent le plus sont les populations les plus démunies de la planète. 
L’ère du charbon est révolue, mais le secteur tente désespérément de s’y accrocher. Le monde doit sortir rapidement et équitablement de l’ère des sources d’énergie polluante. 
Ceci doit se traduire par une transition des économies développées vers des énergies propres afin de prévenir l’expansion massive de secteurs qui mettent en péril notre santé et avenir collectifs. Mais, il faut également travailler avec les pays en développement pour les aider à développer des sources d’énergie modernes et non polluantes produites localement et à bas coût, au lieu de les inciter à acheter des combustibles fossiles. 

Le choc de l'ignorance et de la désinformation 
Maintenant que le conflit sur les caricatures représentant le prophète Mahomet s'éteint peu à peu, ou du moins je l'espère, il est évident que les seuls vainqueurs sont les extrémistes, tant dans le monde musulman qu'en Europe. 
Je regrette que cette controverse ait commencé dans mon propre pays parce qu'un journal a décidé à l'automne dernier de publier ces caricatures dans une tentative naïve de défendre la liberté d'expression. Je me suis alors élevé publiquement contre cet acte, qui pouvant heurter les sentiments religieux d'autrui, faisait preuve selon moi d'un manque de sensibilité. 
Quand la controverse a éclaté il y a quelques semaines, on a jeté beaucoup d'huile sur le feu. Beaucoup d'informations inexactes ont circulé. 
Les torts sont partagés. D'un coté on ne comprend pas les profonds sentiments religieux qui ont été blessés par un manque de respect, de l'autre, les gens ont été abreuvés d'informations démesurément grossies ou carrément fausses. 
Certains cherchent à amplifier ces différences pour en faire des gouffres insurmontables, alors qu'elles pourraient servir d'inspiration pour une vie plus riche. Il est bien trop facile de monter cette affaire en épingle et de dire : "Vous voyez maintenant que la démocratie de style occidental et la liberté d'expression servent à ridiculiser votre foi religieuse". 
Internet et les téléphones portables se sont répandus en moins d'une décennie, mais nous ne nous sommes pas encore adaptés mentalement aux conséquences de la communication instantanée. Les caricaturistes danois et les rédacteurs en chef des journaux qui ont publié leurs dessins n'ont manifestement pas réalisé qu'ils ne s'adressaient pas seulement à un lectorat local, mais à tout le village planétaire. 
Les leçons de cette malheureuse affaire me semblent claires : nous devons reconnaître que dans le monde moderne, il est de plus en plus nécessaire que tous les gens raisonnables oeuvrent pour le respect mutuel, la tolérance et davantage de compréhension. Il faut éviter que la confrontation entre des valeurs différentes ne dégénère en violence. 
Si vous voulez rester dans la même pièce avec d'autres personnes, vous essayez de ne pas les offenser par des provocations inutiles. La pièce dont il s'agit n'est plus notre petite ville, mais toute la planète. 
Ce sont malheureusement eux les bénéficiaires du conflit provoqué par les dessins publiés par le journal danois. Si nous ne leur résistons pas, nous courrons le risque de répéter certaines des grandes erreurs de l'histoire. 
"Voici la question : coexister ou ne plus exister" 


Leçons de la Guerre froide pour George W. Bush 
Il a raison d'un certain point de vue : les vagues de terrorisme ont tendance à être générationnelles. Malheureusement, contrairement à la Guerre froide, la « guerre contre le terrorisme » à laquelle nous assistons actuellement est probablement une question de décennies plutôt que d'années. 
M. Bush a également oublié une autre leçon implicite dans son analogie : la nécessité d'utiliser le pouvoir doux de la culture. La Guerre froide fut remportée par l'association de la puissance militaire, qui dissuada toute agression de la part de l'Union soviétique, et de l'attraction puissante exercée par la culture occidentale et ses idées. 
Les échanges académiques et scientifiques durant la Guerre froide jouèrent un rôle significatif dans la mise en valeur du pouvoir doux de l'Amérique. Alors que certains Américains, sceptiques, passaient leur temps à craindre que les savants de l'Union soviétique et les agents du KGB ne volent les technologies américaines, ils ne virent pas que les chercheurs en visite s'imprégnaient également d'idées politiques en même temps qu'ils récupéraient les secrets scientifiques. 
Quelque 50 000 Soviétiques visitèrent les États-Unis de 1958 à 1988 : des écrivains, des journalistes, des responsables politiques, des musiciens, des danseurs, des athlètes et des universitaires. 
Il devint par la suite membre du Politburo et eut une influence majeure sur Mikhaïl Gorbatchev en faveur de la libéralisation. Oleg Kalugin, qui devint un des principaux responsables du KGB, confia, en 1997, en analysant le passé : « Les échanges jouèrent le rôle d'un cheval de Troie pour l'Union soviétique. 
La culture populaire joua également un rôle important lors de la Guerre froide. Les intellectuels éprouvent généralement un certain dédain pour la culture populaire du fait de ses aspects marchands. 
Un tel mépris est mal placé parce que les divertissements populaires contiennent souvent des images et des messages subtiles sur l'individualisme, le choix des consommateurs et d'autres valeurs qui ont des répercussions politiques importantes. Les films américains, par exemple, sont faits de sexe, de violence et de matérialisme mais ne se limitent pas à cela. 
La frontière entre information et divertissement n'a jamais été aussi claire que certains intellectuels l'imaginent et elle devient de plus en plus floue. Certaines paroles de chansons populaires peuvent avoir un impact politique. 
Comme l'expliquait une famille indienne décrivant sa visite dans un McDonald, c'était comme s'ils étaient sortis s'offrir « une tranche d'Amérique ». 
Même si l'Union soviétique soumit les films occidentaux à des restrictions et à la censure, ceux qui passaient à travers les mailles du filet eurent des conséquences politiques dévastatrices. Comme le montre ce commentaire d'un journaliste soviétique après une projection restreinte de films qui critiquaient la politique américaine sur les armes nucléaires : « Nous furent totalement choqués (…) Nous avons commencé à comprendre que la même chose pouvait nous arriver en cas de guerre nucléaire ». 
Même le rock joua un certain rôle. Comme en témoignait plus tard un des assistants de M. Gorbatchev : « Les Beatles représentèrent un moyen calme de rejeter "le système" tout en se conformant à la plupart de ses exigences ». 
En 1988, les organisateurs fondèrent un Club de la paix Lennon qui exigea le retrait des troupes soviétiques. Lennon a éclipsé Lénine. 
Il faut se montrer prudent quand on en tire des leçons pour notre époque actuelle. Les cultures d'Europe de l'Est étaient plus proches de la culture occidentale que ne le sont les cultures musulmanes. 
Mais même en Iran, où les mollahs au pouvoir décrivent l'Amérique comme « le grand Satan », la jeunesse veut regarder des vidéos américaines à la maison, à l'abri des regards. Les sondages réalisés dans le monde musulman montrent que la culture américaine reste attrayante pour la majorité modérée. 

Comment venir à bout du cancer de l'enfant ? 
PHILADELPHIE – Pour un parent, il n'est peut-être pas de plus grande peur que la perspective de perdre un enfant dans une maladie ou un accident. Et c'est le cancer de l'enfant qui a le plus grand potentiel de propulser cette peur latente en une réalité inimaginable. 
Je sais aussi que nous traitons plus d'enfants plus efficacement et que nous pouvons faire encore beaucoup mieux. 
Pour un enfant né dans les années 1960, le diagnostic de la forme la plus courante de cancer de l'enfant, la leucémie lymphoblastique aiguë (LLA), signifiait une mort presque certaine avec un taux de survie inférieur à 10%. Un enfant avec le même diagnostic a aujourd'hui une chance de guérison supérieure à 80%. 
Ceci fait que les années 1970 , 1980 et 1990 ressemblent à une ère d'accélération des découvertes et du développement thérapeutique. Mais pratiquement tous les médicaments que nous utilisons aujourd'hui pour soigner les enfants atteints de cancer ont été découverts et approuvés dans les années 1950 et 1960. 
Dans les années 1950, un groupe de scientifiques cliniques ont reconnu que, parce que le cancer était une maladie infantile rare, aucun centre médical unique ne pourrait étudier suffisamment de patients pour réaliser les avancées nécessaires sur l'ensemble de la gamme de maladies oncologiques pédiatriques. La décision de mener des recherches en collaboration entre plusieurs institutions a abouti à l'élaboration d'un groupe de recherche coopérative. 
Dans la lutte contre le cancer de l'enfant, ce concept a évolué vers ce qui est aujourd'hui devenu le Groupe d'Oncologie de l'Enfant (COG), qui regroupe plus de 8 000 experts dans plus de 200 hôpitaux pilotes pour enfants, des universités et des centres sur le cancer en Amérique du Nord, en Australie, en Nouvelle-Zélande et dans certains régions d'Europe. Le COG mène des recherches à travers la gamme de cancers qui affligent les enfants, et compte environ 100 essais cliniques en cours dans le monde entier. 
Avec une nouvelle infrastructure en place pour la recherche coopérative, une amélioration continue des résultats s'explique en partie par une compréhension toujours croissante de la diversité des cancers de l'enfant. La LLA de l'enfant, par exemple, n'est pas une maladie unique, mais plutôt une gamme de maladies. 
Tout au long de cette période, la capacité à surmonter l'effet indésirable le plus fréquent des médicaments contre le cancer, la myélosuppression (une diminution de la numération globulaire), s'est améliorée de façon spectaculaire. Elle a commencé avec la possibilité de transfuser non seulement des globules rouges à des patients anémiques, mais également des plaquettes, ce qui réduit la menace d'hémorragie mortelle qui peut accompagner le traitement du cancer. 
Tout aussi importants, les risques et les types d'infections potentiellement mortelles qui viennent avec la myélosuppression ont été de mieux en mieux reconnus, ce qui a conduit au développement et à une meilleure utilisation d'antibiotiques plus efficaces. À partir des années 1990 les cytokines, des médicaments qui stimulent la production des globules blancs par la moelle osseuse pour combattre l'infection, ont commencé à être intégrées dans les traitements du cancer, atténuant d'autant plus le risque de complications de soins par des infections mettant la vie en danger. 
En raison de ces avancées en science et en soins de soutien, les mêmes produits chimiothérapeutiques ont pu être administrés beaucoup plus intensivement à des enfants présentant des types et des sous-types choisis de cancer. Avec l'intensification sélective, les taux de guérison ont commencé à augmenter de façon constante. 
Et pourtant, si cette stratégie a en effet donné lieu à de meilleurs résultats, la morbidité aiguë à long terme de la thérapie a été considérable. Les enfants présentant des cancers à haut risque, qui reçoivent une chimiothérapie à dose intensive ont plus de 80% de chances de subir au cours de leur traitement au moins un risque toxique sévère voire léthal lié au produit mettant en danger le pronostic vital. 
Les effets tardifs du traitement du cancer comprennent des lésions tissulaires et permanentes des organes, le dysfonctionnement hormonal et de reproduction, et les seconds cancers. Plus de 40% des 330 000 survivants estimés du cancer de l'enfant aux États-Unis connaissent une importante complication liée à la santé des cancers de l'enfant et de leurs traitements. 
Les puissants outils de recherche dont nous disposons maintenant pour découvrir le fondement des cancers de l'enfant pourraient fondamentalement modifier la façon dont nous traitons les enfants atteints de ces maladies redoutables. Pour un nombre limité de cancers de l'enfant, il existe de nouveaux médicaments capables de cibler les facteurs fondamentaux de malignité. 
L'ajout de cet inhibiteur à la chimiothérapie intensive a considérablement amélioré les perspectives de ces enfants, ce qui augmente le taux de survie de trois ans sans risque de 35% à 80%. Le développement de nouveaux agents ciblés est susceptible d'affecter les résultats pour les autres sous-types de cancers chez les enfants, y compris le lymphome anaplasique à grandes cellules et d'autres types de leucémies. 
Étant donné que les cancers de l'enfant sont tous des maladies rares ou très rares, la capacité de l'industrie biopharmaceutique à investir des fonds dans le développement de nouveaux traitements est dans le meilleur des cas limitée. Pourtant la recherche est nécessaire pour identifier les cibles potentielles pour l'ensemble de la gamme des cancers de l'enfant. 
Les 40 dernières années ont démontré le remarquable retour sur investissement de la recherche scientifique collaborative. Nous devons maintenant tirer parti des possibilités scientifiques actuelles et investir les ressources nécessaires dans le développement plus efficace de thérapies moins toxiques, afin d'améliorer ainsi les résultats pour tous les enfants atteints de cancer. 

La Colombie et la crise 
Mais les économistes prévoient aujourd’hui une croissance d’à peine 1 % pour cette année, dans le meilleur des cas. Ces mornes prévisions marquent la fin du plus long cycle (trois décennies) de croissance en Colombie, laissant le pays dans la même situation précaire que tant d'autres économies en développement. 
Il avance désormais que la croissance sera à peine positive. Il semblerait de plus que le pire soit à venir : si l’administration Obama ne réussit pas à stabiliser l’économie des Etats-Unis dans les semaines qui suivent, l’Amérique latine sera confrontée à un déclin encore plus prononcé. 
Pour ses habitants, la bonne nouvelle est que le statut de la Colombie est dans un meilleur état que celui de ses voisins. Même si l’estimation des chiffres concrets est un exercice stérile par les temps qui courent, la plupart des analystes prévoient que la performance économique de la Colombie en 2009 sera inférieure à celle du Pérou mais semblable à celle du Chili et du Brésil et meilleure que celle de l’Argentine, du Venezuela et du Mexique, pays qui devrait accuser une baisse de plus de 2 %. 
Cette situation d’apparence bénigne reflète des conditions macroéconomiques assez favorables en Colombie. Même si le pays n’a pas échappé à la crise, au contraire de l’affirmation des autorités, il bénéficie de quelques facteurs qui amortissent les dégâts causés par la crise internationale, surtout pour ce qui est de la disponibilité de devises étrangères par ces temps de financement externe restreint. 
Ces derniers temps, la Colombie est devenue l'une des trois destinations d’Amérique latine les plus prisées des investisseurs étrangers, ce qui lui permet cette année de couvrir une bonne partie de ses besoins en financement externe. Aussi, les versements de Colombiens travaillant à l’étranger ont augmenté de 8 % en 2008.Comparé à des pays tels que le Mexique et l’Equateur, où de tels versements ont chuté, ce résultat est surprenant. 
En outre, les marchés financiers internationaux considèrent les fondements de l’économie de la Colombie comme sains. La prime de risque actuellement payée par le gouvernement lorsqu'il emprunte sur des marchés internationaux est proche de celle du Pérou et du Brésil. 
Mais, même si la Colombie n’est pas aussi mal logée que certains de ses voisins, le pays ne sortira pas facilement seul de la crise. Les autorités n'ont malheureusement pas la marge de manœuvre nécessaire pour remédier aux dégâts causés par la crise. 
Le gouvernement n’a pas assez épargné lorsque tout allait bien. Aujourd’hui, il n’a donc pas assez de marge fiscale pour répliquer par une stimulation agressive des dépenses publiques comme le tentent plusieurs gouvernements. 
Pendant ce temps, les autorités financières du pays ont le champ plus libre pour stimuler l'économie en baissant les taux d'intérêt au moment où la menace de l'inflation diminue. En effet, la Banque de la République a abaissé ses taux d'intérêt de 10 % fin 2008 à 7 % lors de sa dernière réunion en mars. 
Ces politiques devraient permettre à l’économie de la Colombie de croître – ne serait-ce qu’un peu – cette année, mais seulement si l’économie mondiale commence à se stabiliser à la fin du premier trimestre. Dans ce cas, l’avenir de la Colombie sera plus favorable en 2010 et 2011, lorsque le taux de croissance devrait approcher les 3 %, grâce aux investissements étrangers, à l’amélioration de la sécurité et à un meilleur environnement professionnel. 

La paix en Colombie, enfin? 
BOGOTA – L’accord de pourparlers visant à mettre fin aux conflits armés en Colombie qui vient d’être annoncé par le président Juan Manuel Santos est un événement historique pour son pays et l’ensemble de l’Amérique Latine. C’est aussi un hommage aux ressources diplomatiques et à l’art de la négociation. 
L’accord passé avec les Forces armées révolutionnaires de Colombie, autrement dit, les FARC, survient après de longues années de tentatives échouées de la part des différents gouvernements colombiens de tous bords pour parvenir à un arrangement avec le dernier et l’un des plus odieux mouvements de guérilla à avoir opéré en Amérique Latine. Jamais auparavant les FARC – un appareil monumental de terreur, de meurtres de masse, et de trafics de drogue – n’avaient accepté de discuter de désarmement, de la réintégration politique et sociale de ses combattants, des droits des victimes, de mettre un terme à la production de drogues, et d’une participation aux commissions « vérité et responsabilité » pour examiner les crimes commis durant un demi-siècle de conflits. 
Ce changement de dynamique résulte de la décimation des FARC suite à de longues années de luttes, de la résilience de la société colombienne, et peut-être le plus important, d’une brillante politique régionale de la part de Santos. En affaiblissant l’axe dit Bolivarien (Venezuela, Equateur, et Bolivie), les guérilleros des FARC ont perdu leur soutien régional. 
Tout comme les processus de paix au Moyen-Orient et en Amérique centrale au terme de la guerre froide, les évolutions régionales ont généré des conditions favorables pour entamer un processus colombien. Mais au Moyen-Orient et en Amérique centrale, ce sont les acteurs extérieurs – Etats-Unis et Union Soviétique – qui ont provoqué ce changement ; dans le cas du processus colombien, le changement est venu de l’intérieur. 
Il est parvenu à faire du Venezuela et de l’Equateur, anciens refuges sûrs pour les FARC, des voisins amicaux, prêts à mettre fin à cette tradition archaïque des guerres révolutionnaires. En fait, dans ce que l’on peut qualifier de plus remarquable retournement diplomatique, le président vénézuélien Hugo Chávez est devenu un facilitateur clé dans la résolution du conflit colombien. 
Cette loi prévoit des réparations pour les victimes de violations des droits de l’homme tout au long de ce conflit qui aura duré 60 ans, ainsi que la restitution des millions d’hectares de terres volées aux paysans. Cette loi place donc la Colombie sur la voie de la paix en affaiblissant le pouvoir des appels des FARC à la réforme agraire en justification de leurs indicibles atrocités. 
Dans le cas présent, la restitution des terres aux paysans dépossédés et l’offre de réparation financière aux victimes et à ceux qui ont été déplacés par les conflits, constituent de fait une voie vers la paix. Alfonso Cano, ancien chef des FARC, a d’ailleurs qualifié cette loi « d’essentielle pour un avenir de réconciliation » et une « contribution pour une réelle solution au conflit. » 
Les FARC sont connues pour avoir manipulé les précédentes tentatives de négociations de paix pour gagner en légitimité nationale et internationale, sans réelle volonté affichée de parvenir à un accord. Santos aurait donc pu être tenté de choisir la manière Sri-Lankaise – un massacre militaire impitoyable pour défaire les insurgés, au prix de violations majeures des droits humains et de la destruction des communautés civiles. 
Santos a préféré opter pour la résolution la moins expéditive. Car en Colombie, comme ailleurs, la guerre unit fréquemment les nations, alors que la paix les divise. 
Les répercutions seraient aussi ressenties au Mexique, où les cartels de la drogue déchirent le pays, et aux Etats-Unis, plus gros consommateurs au monde. L’Afrique de l’ouest aussi en serait affectée, puisqu’elle est devenue ces dernières années la principale plateforme de transit des drogues en provenance de l’Amérique Latine vers l’Europe. 
Il reste encore de formidables difficultés à gérer, et un accord final n’est en aucun cas garanti. Mais Santos a néanmoins une bonne chance d’enterrer, une fois pour toute, la mystique trompeuse du changement révolutionnaire dans la violence, laquelle a constitué un frein à la modernisation économique et politique de l’Amérique Latine depuis si longtemps. 

L’accord de paix colombien est menacé 
MADRID – En 2016, le gouvernement colombien a conclu un accord de paix historique avec les Forces armées révolutionnaires de Colombie (FARC), mettant un terme à une guerre de cinquante-deux ans, qui a tué plus de 265 000 Colombiens et en a déplacé sept millions. Le pacte a été salué comme un nouveau modèle de résolution de ce type de conflits inextricables. 
Ivan Duque Márquez ayant gagné la présidence de la Colombie, cela le deviendra beaucoup plus. Le mentor de Duque était l’ancien président Álvaro Uribe, ennemi juré, dans l’arène politique, de Juan Manuel Santos, architecte de l’accord de paix et prédécesseur immédiat du nouveau président. 
Déjà, Duque a refusé de reconnaître les principaux piliers de l’accord, à commencer par le statut de parti politique légal pouvant participer à des élections démocratiques obtenu par les FARC. 
Les puissantes élites conservatrices colombiennes n’ont jamais été à l’aise avec l’esprit libéral qui présidait à la JEP, organe d’une justice plus réparatrice que punitive, mettant les victimes – ainsi que la vérité – en avant et leur donnant une place centrale dans le processus, censée aboutir à des réparations et à la reconnaissance de leurs crimes par ceux qui les ont perpétrés, les principaux dirigeants des FARC étant effectivement susceptibles d’éviter des peines de prison. 
Le Sénat colombien a pourtant déjà exclu du pouvoir juridictionnel de la JEP de hauts gradés et des figures des milieux d’affaires ou de la politique suspectées de collusion avec les paramilitaires d’extrême-droite. Les sénateurs avancent, à l’appui de leur décision, que les militaires doivent être jugés par un nouveau tribunal, composé de « juges impartiaux », plutôt que par les « gauchistes » de la JEP. 
La bonne nouvelle, en revanche, est qu’en raison d’un arrêt de la Cour constitutionnelle de Colombie, le président ne peut changer significativement les termes de l’accord de paix. Mais Duque peut toujours l’ébranler en refusant d’accorder les moyens et l’attention politique nécessaires à sa mise en œuvre. 
Quand bien même Duque ne chercherait pas activement à saborder l’accord de paix, les difficultés de sa mise en œuvre abondent. Si les FARC ont officiellement démobilisé, certains fronts de l’organisation ont refusé d’abandonner la lutte. 
L’essentiel de la lutte pour le contrôle de cette ressource et pour celui des autres trafics se concentre sur un quart environ des collectivités du pays, 5 % seulement de ces territoires étant aujourd’hui administrés par la puissance publique. Étant donné la taille importante de la Colombie, la paix et la stabilité y ont toujours dépendu des capacités de l’État à fournir des services et un soutien institutionnel à ces zones historiquement marginalisées. 
Ce soutien fait aujourd’hui défaut dans certaines zones évacuées par les FARC, vulnérables à un regain de volatilité, que traduit la hausse des assassinats politiques. De petits propriétaires terriens, intimidés par les violences, sont désormais contraints de vendre à d’importantes sociétés agro-alimentaires, pour des prix dérisoires, les terres volées qui leur avaient été rétrocédées au titre de la loi sur les victimes et les restitutions de terres – autre pilier de l’accord de paix. 
Ces sociétés obtiennent aussi l’accès aux régions amazoniennes de la Colombie évacuées par les FARC – des zones où la forêt vierge est aujourd’hui en danger d’abattage. Lors de la seule année passée, la Colombie a perdu presque un demi-million d’hectares de sa couverture forestière – une hausse de 46% par rapport à l’année précédente. 
Ce sont là des problèmes graves, qui ne peuvent être résolus que par des réformes structurelles profondes et conçues pour le long terme. Mais ce ne sont nullement des excuses pour abandonner l’accord de paix. 
Deux années s’écoulèrent encore avant que protestants et catholiques ne parviennent à un véritable accord de partage du pouvoir. Lorsque les gouvernements multipartites ont été paralysés, l’État britannique a rétabli temporairement son administration directe. 
À l’instar de l’accord du Vendredi saint, l’accord de paix colombien se fonde sur un compromis fort simple : la participation politique en échange du désarmement. Mais il n’est d’autre façon de mettre en œuvre cet accord que de reconstruire les périphéries rurales abandonnées du pays – une tâche extrêmement complexe rendue plus difficile encore par les résistances de certains groupements d’intérêts économiques et par une classe politique conservatrice qui les soutient. 
La présidence Duque sera jugée à l’aune de sa volonté de s’imposer contre les groupes d’intérêts et de faire avancer le processus de paix. 
Mais force est de constater que Santos a légué à son successeur un pays libéré du fléau de l’insurrection des FARC et sur la voie d’une paix durable, sans parler d’une feuille de route pour des négociations envisageables avec l’ELN. Il a aussi jeté les bases de réformes rurales qui, si elles sont mises en œuvre, n’aboutiront à rien de moins qu’à une révolution agraire en Colombie. 

L’agonie sans fin de la Colombie 
La Colombie semble aller mieux aujourd’hui que depuis longtemps, en grande partie grâce aux mesures prises par le président Alvaro Uribe, mais elle reste un pays troublant, confronté à des défis étranges et insolubles. Les Forces armées révolutionnaires de Colombie (FARC) détiennent des personnes qu’elles ont kidnappées, parfois depuis des années. 
Uribe a été réélu il y a un peu plus d’un an avec une confortable majorité, qui témoignait de la popularité de sa politique de « sécurité démocratique », dont l’objectif était de combattre à la fois les guérillas et la violence généralisée dans le pays. Cette élection présidentielle a été marquée par une rupture avec le bipartisme traditionnel, le plus ancien en Amérique latine. 
Les négociations sur l’accord de libre-échange entre la Colombie et les Etats-Unis étaient entrées dans leur phase finale. Même l’accord douteux qu’Uribe avait passé avec les groupes paramilitaires d’extrême-droite (Autodéfenses unies de Colombie - AUC), amnistiant près de 30.000 de leurs membres malgré des crimes souvent atroces en échange de leur démobilisation, semblait sur le point d’aboutir. 
Mais ces progrès apparents ont rapidement été réduits à néant, et tant Uribe que la Colombie sont aujourd’hui dans la tourmente. Les scandales de la « parapolitique » ont mis le gouvernement Uribe à mal, contraint des ministres à la démission, et plongé une grande partie de la coalition gouvernementale dans l’embarras, dont le président lui-même. 
Depuis des années, les militants des droits de l’homme et les spécialistes se doutaient de l’évidence : l’émergence d’une importante armée parallèle, brutale, bien armée et bien entraînée, pour lutter contre les guérillas, n’avait rien d’une naissance spontanée. Pour beaucoup, il s’agissait là d’une démarche politique délibérée, conçue et mise en pratique par l’armée officielle et l’élite politique pour mener une guerre de l’ombre. 
Il avait toutefois plus de chances d’aboutir que les deux autres accords commerciaux en suspens avec Panama et le Pérou. Il semble aujourd’hui que l’accord avec le pays qui est le plus proche allié du président Bush en Amérique latine sera rejeté, en raison de préoccupations du Congrès américain concernant les droits de l’homme. 
Le président Uribe a passé des semaines à plaidoyer personnellement auprès de législateurs américains, et nul doute qu’il soit son meilleur avocat. Mais, en écho à l’ancien vice-président Al Gore qui a récemment refusé de partager une tribune avec Uribe à Miami, de nombreux membres du Congrès refusent d’approuver un accord commercial ou un programme d’aide qui pourrait les lier à un gouvernement entaché par d’épouvantables violations des droits humains, de complicité avec les barons de la drogue, ou les deux. 
Les Etats-Unis n’ont jamais été favorables à l’inclusion de points concernant les droits de l’homme dans les accords commerciaux ; au mieux, et sous la pression, les présidents américains ont consenti à inclure des clauses sociales et environnementales. 
Le triste historique des droits de l’homme en Colombie compromet le statut du pays au plan international et fournit des munitions à ceux qui souhaitent torpiller l’accord de libre-échange. Les démocrates protectionnistes par exemple, pourront se dédouaner des accusations d’opposition au libre-échange s’ils rejettent l’accord avec la Colombie, parce qu’ils ratifieront probablement les accords avec Panama et le Pérou. 
Uribe survivra-t-il aux troubles actuels ? Sans doute, à moins d’être directement impliqué dans les scandales de la « parapolitique », ou à moins que les Etats-Unis rejettent ouvertement l’accord de libre-échange ou retardent ou lient des conditions au renouvellement du Plan Colombie. 
La chute d’Uribe en entraînera d’autres, mais le rejet de l’accord de libre-échange pour des raisons liées aux droits de l’homme pourrait établir un précédent salutaire. Dans une région où les menaces pour la démocratie et les droits humains vont croissant, lier les échanges commerciaux et la politique économique à ces valeurs morales n’est pas une mauvaise idée. 

Le cadeau de la Colombie au monde 
La guerre civile de Colombie, qui a duré six décennies, a tué quelques 220 000 personnes et en a déplacé six millions d'autres. Mettre un terme à ce conflit a été un exploit remarquable en matière de diplomatie et Santos mérite les félicitations de tous. 
Ensuite, le travail diplomatique en amont de Santos, qui a adouci les relations auparavant tendues avec les pays voisins (Colombie, Venezuela, Équateur et Bolivie), un axe qui a longtemps contribué à soutenir les FARC en leur fournissant un appui logistique et politique. Et enfin, la nouvelle politique de Cuba du rapprochement avec les États-Unis, que Santos a su exploiter à son avantage dans ses propres efforts de paix. 
Une fois mises en place les conditions pour des négociations, Santos a dû également traiter la cause fondamentale du conflit. Il a accompli cela en ratifiant la Loi sur les Victimes et la Restitution Agraire en juin 2011, en présence du Secrétaire Général de l'ONU, M. Ban Ki-moon. 
Bien qu'elle ne soit pas exempte de défauts, la Loi sur les Victimes et la Restitution Agraire a clairement aidé à préparer le terrain pour la paix et la réconciliation nationale en Colombie. En effet, l'ancien leader des FARC, Alfonso Cano en personne (le nom de guerre de Guillermo Sáenz Vargas), l'a reconnu en 2011. 
Inévitablement, le régime de justice transitoire du gouvernement colombien, qui vise à mettre un terme au conflit et à réassimiler les FARC au sein du processus politique colombien, a ses détracteurs et divise l'électorat colombien. L'ancien Président Álvaro Uribe est à présent à la tête de ceux qui s'opposent d'une voix stridente à l'accord de paix, qui selon lui ne va pas assez loin dans la punition des militants du FARC. 
Son objet n'est pas la vengeance et le châtiment, mais la « justice réparatrice, » un principe que l'archevêque Desmond Tutu a utilisé pour décrire la transition de l'Afrique du Sud vers la règle de la majorité après la ségrégation. Le modèle colombien de justice transitoire reconnaît que la réconciliation nationale n'est réalisable qu'à condition que les communautés brisées par une guerre longue et sauvage soient reconstruites et revitalisées. 
En d'autres termes, l'approche colombienne de la justice transitoire place les victimes au premier plan, plus que n'importe quel autre processus de paix de ces dernières années. Les délégations de victimes ont même rejoint les pourparlers de La Havane et ont rencontré le commandement des FARC, qui était responsable de tant d'atrocités passées. 
L'approche pilote du gouvernement colombien semble avoir bénéficié d'une sous-commission sur les questions sexuelles de genre, qui a considéré des propositions d'ONG représentatives des droits des femmes et de la communauté LGBT. Le gouvernement a également été bien inspiré d'établir une sous-commission spéciale afin d'examiner l'histoire du carnage, car le désaccord au sujet du passé constitue souvent un obstacle insurmontable à la paix et à la réconciliation. 
La politique nationale colombienne doit maintenant occuper le devant de la scène, parce que les processus de paix sont vulnérables à l'opinion publique. Alors que la guerre unit souvent les pays, la paix a tendance à les diviser, parce qu'elle exige inévitablement des concessions et des sacrifices. 
En dépit de ces énormes contraintes, le gouvernement de Santos n'a jamais dévié des procédures démocratiques appropriées. Il a considéré les propositions des assemblées populaires dans le pays et a maintenu la transparence tout au long du processus. 
Le prochain défi est celui du plébiscite à venir, où les citoyens colombiens reconnaîtront, nous l'espérons, que leur pays a donné à un monde en prise aux conflits, un nouveau modèle de paix. La communauté internationale doit en prendre note et aider la Colombie dans sa transition difficile vers l'avenir, à l'heure où elle met en application des politiques conformes au nouvel accord. 


Cancers récidivistes 
On estime en effet aujourd’hui à 10 millions le nombre de personnes qui ont survécu à leur cancer rien qu’aux Etats-Unis, et ce chiffre est en constante augmentation. Des chiffres semblablement identiques, proportionnellement à la taille de la population, s’appliquent aussi dans d’autres pays développés. 
Et de meilleurs traitements impliquent que les patients peuvent être soignés avec des médicaments qui seront plus efficaces (et que les patients sont plus susceptibles de recevoir la dose totale nécessaire). 
Mais ces progrès énormes réalisés pour détecter et traiter le cancer ont fait progressivement prendre conscience des problèmes liés à la dormance tumorale : un patient semble être guéri mais le cancer revient des années, ou même des décennies plus tard. Il y a eu des cas de cancer du sein ou de mélanome, par exemple, qui ont connu une récidive 25 ans après le traitement initial. 
Compte tenu du nombre grandissant de survivants du cancer, nous devons essayer de mieux comprendre les processus de la dormance tumorale et de la récidive d’un cancer métastatique. 
Nous savons que la métastase est un processus très inefficace par lequel la plupart des cellules s’échappent dans le sang sans former de métastases dans des organes distants. Des études récentes – de laboratoire et cliniques – suggèrent que de nombreuses cellules cancéreuses qui quittent la tumeur primaire peuvent aller se loger dans de nouveaux organes et se mettent en sommeil. 
Nous avons aussi des éléments permettant de dire que ces cellules dormantes peuvent résister à la plupart des traitements actuels. Cela signifie qu’une thérapie cancéreuse adjuvante, conçue pour tuer des maladies micrométastatiques présumées, pourraient manquer une fraction importante de cellules cancéreuses disséminées, dont certaines pourraient, à terme, se réveiller. 
En outre, nous commençons à identifier les mécanismes moléculaires qui régulent l’entrée des cellules cancéreuses en état de sommeil, ainsi que leur pré-réveil ultérieur. Notre connaissance de la régulation d’une tumeur en sommeil en est encore à ses prémices. 
Dans certains cas de cancer du sein, par exemple, les patients peuvent être traités pendant plus de dix ans avec des traitements anti-hormonaux et ces traitements à long terme fonctionnent – ils parviennent à prévenir certaines récidives de cancer qui surviennent avec des traitements plus courts. Mais, même si ces traitements à long terme sont relativement sûrs, ils ont des effets secondaires et ne parviennent à éviter la récidive que dans un très petit nombre de cas. 
Le défi aujourd’hui est donc de mieux comprendre le processus de la dormance tumorale et de la métastase, de manière à déterminer plus précisément quels patients pourront bénéficier d’un traitement à long terme. Il nous reste encore beaucoup à apprendre et à ce stade des recherches, nous ne connaissons pas encore l’ensemble des questions à poser. 
Et que se passe-t-il si les récidives ne peuvent pas être pronostiquées au diagnostique ? Existent-ils des facteurs modifiables – comme par exemple le style de vie, l’état d’auto-immunité ou l’environnement - qui pourraient avoir une influence sur le développement ou non d’une récidive chez le patient ? 
Les réponses à ces questions nécessiteront des recherches, et la recherche sur la métastase et la dormance tumorale est difficile. Elle nécessite de la patience, de développer des modèles et une volonté d’entreprendre des recherches longues. 
D’une certaine manière, le succès de la recherche sur le cancer crée des pressions pour que le cancer soit guéri rapidement, ce qui entraine la recherche clinique et de laboratoire sur d’autres terrains que celui des délicats problèmes de la métastase et de la dormance tumorale. Cette approche peut s’avérer de courte vue, dans la mesure où un nombre croissant de survivants de cancers entraine une augmentation des récidives tardives. 
Ce sont les métastases, et non la tumeur primaire, qui sont responsables de la plupart des décès par cancer. Si nous voulons améliorer les statistiques de survie au cancer, nous devons apprendre comment éviter, retarder ou contrecarrer les processus qui donnent naissance aux maladies métastatiques. 

Du Watergate à l’affaire Comey 
PRINCETON – Le licenciement du directeur du FBI James Comey décidé par le président Donald J. Trump est sans précédent, comme le sont d’ailleurs la plupart des mesures entreprises par Trump au poste de président. Malgré plusieurs similitudes avec le fameux « Massacre du samedi soir » ordonné par le président Richard M. Nixon il y a 44 ans, lors du scandale du Watergate, les deux situations politiques sont tout à fait différentes. 
En octobre 1973, Nixon patiente jusqu’au weekend pour ordonner la mise à pied du procureur spécial Archibald Cox, qui peu de temps avant lui a adressé une citation à comparaître l’enjoignant à restituer les bandes secrètement enregistrées à la Maison Blanche, lesquelles se révéleront par la suite extrêmement dommageables. 
La défiance avec laquelle réagit Nixon est alors très directe, et l’issue se révèle désastreuse. Le procureur général Elliot Richardson et son adjoint William Ruckelshaus protestent en démissionnant, plutôt que d’accéder aux demandes du président. 
Le feuilleton va se poursuivre sur une période de 10 mois, jusqu’à ce que la Cour suprême ordonne unanimement à Nixon de restituer les bandes. Quelques jours plus tard, Nixon choisit de démissionner plutôt que d’avoir à affronter à coup sûr une destitution et un retrait de ses fonctions. 
Par opposition, à moins d’un réalignement des astres, le licenciement de Comey ordonné par Trump ne marque le commencement d’absolument rien – du moins d’aucune évolution défavorable pour le président. Comme Nixon, Trump est potentiellement coupable d’offenses graves et susceptibles de justifier une destitution – peut-être même encore plus graves que les agissements de Nixon. 
Ces deux événements diffèrent à de nombreux égards, notamment dans leur timing. Lorsque Nixon licencie Cox, le scandale du Watergate a débuté depuis bien plus longtemps que les allégations qui concernent aujourd’hui Trump et la Russie, de sorte que les nerfs de chacun sont à l’époque à vif. 
Les principales différences sont toutefois de nature politique. À l’époque de Nixon, de solides majorités démocrates sont présentes dans les deux chambres du Congrès, et certains Républicains, notamment au Sénat, se préoccupent alors davantage de la Constitution que de leur propre parti. 
Par opposition, les majorités républicaines du Congrès d’aujourd’hui semblent singulièrement déterminées à ralentir ou à limiter tout enquête sérieuse concernant les rapports dûment circonstanciés faisant état des efforts russes destinés à faire gagner Trump lors de l’élection de 2016. Bien qu’aient eu lieu plusieurs discussions, chez les Républicains eux-mêmes, autour de la désignation d’une commission dédiée ou d’un procureur spécial afin que soient examinées les allégations sur la Russie et la campagne de Trump, la résistance rencontrée est considérable par rapport à 1973. 
À moins d’un changement significatif, les enquêtes du Congrès continueront de relever de la seule compétence des comités permanents de la Chambre et du Sénat, et ne seront pas appuyées par suffisamment de personnel et de motivation. 
En 1973, la ténacité des articles publiés par Carl Bernstein et Bob Woodward du Washington Post avaient permis de maintenir en vie la couverture médiatique du Watergate, après que de nombreux médias aient laissé tomber le scandale. Ces articles gagnant en dynamique, le reste de la presse avait par la suite recommencé à en parler, maintenant ainsi la pression sur la Maison Blanche de Nixon. 
À l’heure où j’écris ces lignes, les commentateurs de Fox News se font les ventriloques de cette affirmation ahurissante selon laquelle Trump aurait renvoyé Comey en raison de terribles agissements commis par le directeur du FBI à l’encontre de Clinton lors de la campagne. On s’attendrait presque à ce que la grande star de la chaîne, Sean Hannity, entame sa prochaine prise d’antenne par un slogan anti-Comey du genre « Enfermez-le ! ». 
L’effet suscité chez quiconque repense aux applaudissements de Trump à l’endroit de Comey en octobre dernier – puis aux cris presque rituels d’une foule de casquettes rouges appelant à emprisonner une Hillary corrompue – est tout simplement psychédélique. Malheureusement, les fans de Fox News ont pris l’habitude de croire ce que leur raconte la chaîne. 
Il est bien entendu possible que le limogeage de Comey conduise certains Républicains à n’en plus pouvoir, et à décider de suivre l’exemple de Baker. Les premières réactions sont mitigées : tandis que les sénateurs républicains Jeff Flake, John McCain et Ben Sasse ont exprimé différents degrés de déception, les sénateurs habituellement indépendants Susan Collins et Lindsey Graham ont approuvé la décision de Trump. 
Dans un climat aussi incertain, il est toujours possible que des accords soient rompus, que des témoins changent d’avis, et que des faits émergent qui se révèlent aussi lourdement incriminants que les preuves ayant achevé Nixon. L’évolution des événements à l’international pourrait également éveiller certains Républicains à la magnitude de l’offensive russe menée contre les démocraties occidentales, qui au lendemain de l’élection française apparaît comme une guerre qui ne dit pas son nom. 
Pour l’heure, rien ne permet cependant de considérer le licenciement de Comey comme un remake du « Massacre du samedi soir » ordonné par Nixon, ou de quelque autre événement de l’histoire politique américaine. Le président a beau se comporter comme s’il avait quelque chose de terrible à cacher, à l’instar de Nixon, cela ne suffira pas au vu des circonstances à exposer au grand jour le pot aux roses quel qu’il soit. 
Paradoxalement, l’outsider autoproclamé Donald Trump, qui n’a pas remporté le vote populaire et s’est hissé au pouvoir en obtenant les voix du Collège électoral, se retrouve pour l’heure en un sens plus protégé que l’homme de parti Nixon, qui avait triomphé en 1972 avec une marge populaire et électorale écrasante. Aussi déconcertant que cela puisse paraître, aussi tragique ou grotesque que puisse sembler la situation actuelle, nous n’assistons pas à une répétition de l’histoire. 

La prochaine révolution 
NEW HAVEN – Depuis quelques siècles, le monde a connu plusieurs révolutions intellectuelles contre diverses formes d'oppression. Les révolutions naissent dans l'esprit humain et se répandent - parfois presque partout sur la planète - non par la guerre (dont les causes sont généralement multiples), mais par le langage et les moyens de communication. 
Elle cherchera à redresser l'injustice qui fait que nous vivons plus ou moins bien selon que nous sommes nés dans un pays riche ou dans un pays pauvre. De plus en plus de gens travaillent pour les multinationales et rencontrent ainsi nombre de personnes qui vivent ailleurs, et prennent ainsi conscience de cette injustice. 
Ne songez pas à des combats guerriers, mais aux cafés de plus en plus nombreux qui sont devenus à cette époque des lieux de discussion et qui offraient des journaux à lire à leur clientèle. La Révolution glorieuse a marqué le début de la reconnaissance mondiale de la légitimité de groupes qui contestaient "l'unité idéologique" exigée par un roi tout puissant. 
Common Sense [Sens commun], le livre de Thomas Paine a connu un énorme succès dans les treize colonies de l'Empire britannique en Amérique du Nord dès sa publication en janvier 1776. Il symbolise une autre révolution de ce type que l'on ne peut comparer à la Guerre d'indépendance contre les Britanniques qui a commencé l'année suivante et dont les causes étaient multiples. 
On peut en dire autant de l'abolition progressive de l'esclavage qui est due essentiellement non à la guerre, mais à la prise de conscience de sa cruauté et de l'injustice qu'il constitue. Les soulèvements qui ont eu lieu en Europe en 1848 étaient avant tout une protestation contre un processus électoral réservé à une minorité d'hommes : les propriétaires et les aristocrates. 
Toutes les révolutions en faveur de plus de justice résultent d'une meilleure communication. L'oppression fonctionne bien à distance, mais pas lorsqu'on est au contact direct des opprimés. 
La prochaine révolution n'abolira pas les privilèges liés à notre lieu de naissance, mais ils vont s'éroder. La montée de l'hostilité aux immigrés un peu partout semble indiquer aujourd'hui la direction opposée, mais amplifié par les nouveaux moyens de communication, le sentiment d'injustice va continuer à croître. 
Pour l'instant cette prise de conscience est freinée par une montée de nationalisme enraciné dans un contrat social entre les citoyens d'un pays donné qui s'acquittent de leurs impôts ou ont accompli leurs obligations militaires pour construire ou défendre un pays qu'ils considèrent comme exclusivement leur. Ouvrir grand les portes à l'immigration leur semblerait une violation de ce contrat. 
Néanmoins, les principales mesures qui seront adoptées pour compenser les injustices liées à la naissance ne concerneront probablement pas l'immigration, mais le développement de la liberté économique. 
Dans un monde parfait les travailleurs n'auraient pas besoin de s'expatrier pour bénéficier d'un salaire plus élevé. Il leur suffirait de participer à la production de biens destinés à être vendus partout sur la planète. 
La technologie ayant réduit le coût du transport et des communications à presque rien, cette égalisation ne paraît plus hors d'atteinte. Cela supposerait cependant de supprimer les vieilles barrières qui s'opposent aux échanges et de ne pas en dresser de nouvelles. 
Les récentes négociations sur des accords de libre-échange (le Partenariat transpacifique et le Partenariat transatlantique de commerce et d'investissement) ont connu des difficultés car des groupes d'intérêt ont essayé de les détourner à leur profit. On peut néanmoins espérer qu'en fin de compte elles déboucheront sur des accords de meilleure qualité. 
Le président Obama a proposé de l'étendre, mais sans grand succès. Le Canada a appliqué en 1995 un programme analogue intitulé Projet de supplément de revenu et l’Union européenne a créé en 2006 le Fonds européen d’ajustement à la mondialisation qui ne dispose que d'un modeste budget de 150 millions d'euros. 
La prochaine révolution naîtra probablement des interactions quotidiennes par écrans d'ordinateur interposés avec des étrangers que l'on peut considérer comme intelligents et honnêtes, mais qui par le hasard de leur naissance vivent dans la pauvreté. Cela devrait conduire à de meilleurs accords commerciaux. 

Capitalisme 3.0, Nouvelle Version, Prochainement! 
CAMBRIDGE – Le capitalisme est plus durement touché qu’il ne l’a été depuis des décennies. Forte récession, chaos économique planétaire, et nationalisations en force de grands pans du secteur financier des économies avancées se conjuguent pour mettre à mal l’équilibre entre marchés et Etats. 
Cette résilience lui permet, depuis des siècles, de surmonter ses crises périodiques et de résister à une longue série de critiques dont celles de Karl Marx n’étaient que le début. Il ne s’agit pas de se demander si le capitalisme est capable de survivre – il en est capable – mais si les dirigeants de la planète feront preuve du leadership qu’il faudra pour l’accompagner vers la phase suivante, dès que nous serons sortis de nos difficultés. 
Le capitalisme est sans égal pour ce qui est de libérer les énergies économiques collectives des sociétés humaines. C’est pourquoi toutes les sociétés prospères sont capitalistes au sens large du terme: elles s’articulent sur la propriété privée et confient aux marchés la tâche de répartir les richesses et d’assurer les bénéfices économiques. 
Comme la crise actuelle l’a encore démontré, le capitalisme a besoin d’aménagements pour rester stable, comme un prêteur en dernier ressort et une politique fiscale anti-cyclique. Autrement dit, le capitalisme ne se crée pas tout seul, il ne jouit pas d’une entière autonomie, et n’assure pas lui-même sa régulation ni son rééquilibrage. 
La société de marché modélisée par Adam Smith ne demandait guère plus qu’un Etat “veilleur de nuit.” Afin de faire fonctionner la division du travail, il suffisait aux gouvernements de faire appliquer le droit de propriété, de maintenir la paix, et de percevoir quelques impôts pour couvrir un nombre réduit de biens publics. 
Au début du XXème siècle, le capitalisme était dominé par une conception étroite des institutions publiques utiles à sa préservation. En réalité, le rayon d’action de l’Etat dépassait souvent cette conception (comme, par exemple, la création en 1889 par Bismarck de caisses de retraite pour les personnes âgées en Allemagne). 
Un changement s’est opéré à mesure que les sociétés devenaient de plus en plus démocratiques et que les syndicats et d’autres groupes se mobilisaient contre les abus du capitalisme qui se faisaient sentir. Les Etats-Unis ont été les pionniers des politiques antitrust. 
La part des dépenses publiques dans le revenu national est monté en flèche dans les pays industrialisés d’aujourd’hui, et elle est passée de 10% en moyenne à la fin du XIXème siècle à plus de 20% juste avant la Seconde Guerre mondiale. Et après la Seconde Guerre mondiale, la plupart des pays ont édifié des systèmes d’aide sociale perfectionnée pour lesquels le secteur public se montait à plus de 40% du revenu national en moyenne. 
Ce modèle “d’économie mixte” vit son couronnement au XXème siècle. Le nouvel équilibre qui s’est alors établi entre l’Etat et le marché dans les économies avancées a préparé le terrain à une période sans précédent de cohésion sociale, de stabilité et de prospérité, qui a duré jusqu’au milieu des années 1970. 
Ce modèle s’est émoussé à partir des années 1980 et il semble maintenant s’être totalement défait. La raison pourrait ne tenir qu’en un mot, celui de globalisation. 
On attendait des pays qu’ils n’entreprennent qu’une libéralisation du commerce limitée, avec une multitude d’exceptions pour les secteurs socialement sensibles (agriculture, textile, services). Cela leur laissait les mains libres pour se forger leur propre version d’un capitalisme à l’échelon national, tant qu’ils se conformaient à quelques règles internationales simples. 
Quand le capitalisme à la chinoise a rencontré le capitalisme à l’américaine, les soupapes de sécurité étant insuffisantes, le mélange s’est avéré explosif. Il n’y avait pas les mécanismes de protection qui auraient pu parer à l’engorgement de liquidités globales, et par la suite, la conjonction avec les failles des régulations américaines a précipité l’explosion et l’effondrement spectaculaires de l’immobilier. 
C’est sa nécessaire réinvention pour le siècle présent, dans lequel les forces de la globalisation économique sont plus puissantes qu’auparavant. On est passé du capitalisme minimal de Smith à l’économie mixte de Keynes, et nous devons nous pencher aujourd’hui sur une transition de la version nationale de l’économie mixte à son équivalent global. 
Cela signifie qu’il nous faut réfléchir à un meilleur équilibre au niveau global entre les marchés et les institutions qui les soutiennent. Parfois il pourra s’agir de déployer des institutions nationales au-delà des Etats et de renforcer la gouvernance globale. 
Il ne sera pas facile de concevoir le capitalisme à venir. Mais l’histoire est avec nous: ce qui sauve le capitalisme, c’est sa résilience presque infinie. 

Faire face à l’histoire 
Mais tout le monde ne sera pas de la fête : deux présidents de pays baltes ont décliné l’invitation, car leurs hôtes refusent d’admettre que l’histoire de la fin de la seconde guerre mondiale ne se limite pas à la défaite d’Hitler. Les peuples de ces pays ont enduré cinquante années d’occupation à cause d’un accord passé avant la guerre par Hitler et Staline, le pacte Molotov-Ribbentrop de 1939, répartissant l’Europe de l’Est entre l’Allemagne nazie et l’Union soviétique. 
J’admire le troisième président balte – Vaira Vike-Freiberga de Lettonie – qui a décidé de se rendre à Moscou, pour honorer ce qui le mérite et dire haut et fort ce qu’il ne faut pas dissimuler. Elle montre par ce geste la position forte de son pays en tant que membre de l’OTAN et de l’UE, et adopte une attitude morale qui inspire le respect. 
Il est fort dommage que les dirigeants russes d’aujourd’hui aient choisi de ne pas condamner le pacte germano-soviétique, qui a nuit au développement de tout le pourtour de la mer Baltique pendant tant d’années, et demeure une source de pollution politique menaçant d’empoisonner les relations entre pays voisins de la région. J’ai du mal à accepter le point de vue selon lequel le pacte n’était qu’une mesure de sécurité nationale. 
A la fin de la guerre froide, certains croyaient bon de proclamer la “ fin de l’histoire ”. Mais cela impliquerait que l’histoire – occultée et laissée derrière nous – risque de ressusciter avec toutes ses horreurs. 
Nous devons donc lui faire face, en particulier dans notre région où une telle analyse est absolument essentielle à l’établissement de liens de confiance et de coopération. Pour ouvrir une nouvelle page dans les relations entre vieux ennemis, il ne suffit pas de tourner la précédente en refusant ou en dissimulant certains aspects de l’histoire. 
Pendant trop longtemps, la Baltique a été une impasse sur la carte politique d’une Europe divisée par le rideau de fer. Ce n’était pas la mer paisible qu’essayait de dépeindre la propagande communiste, mais une mer de menaces, d’insécurité et d’occasions manquées. 
Pour mon pays, le Danemark, la fin de la seconde guerre mondiale a été synonyme de retour à la liberté et à la démocratie, et nous avons tiré parti du reste du XXe siècle pour renforcer cette liberté, en développant notre richesse. Pour les trois pays baltes en revanche, la fin du conflit a été le début d’un demi-siècle d’occupation et d’espoirs frustrés. 
Nous connaissons la cause de ce gâchis : le protocole secret du traité de non-agression signé en 1939 par Molotov et Ribbentrop, délimitant les zones d’influence des deux dictatures en Europe de l’Est, avec pour conséquences la guerre avec la Finlande, l’occupation des pays baltes, l’invasion et le partage de la Pologne, et probablement aussi l’occupation de la Norvège et du Danemark. En bref, un texte qui a eu des répercussions considérables sur l’histoire de notre région, ressenties encore aujourd’hui. 
Des relations durables entre des pays qui ont tous beaucoup souffert à leur façon ne peuvent être bâties sans un retour constructif sur le passé. L’existence du protocole n’a été officiellement reconnue qu’en 1989, grâce à la glasnost de Mikhaïl Gorbatchev. 
Or ce refus d’admettre la réalité n’est dans l’intérêt de personne, dans une Europe comme celle que nous nous efforçons de construire : une Europe où tous les pays, petits et grands, ont les mêmes droits et les mêmes obligations, où les minorités sont en sécurité, où les droits fondamentaux sont reconnus comme une partie intégrante du système politique, et où les pays voisins sont considérés avec respect et anticipation, sans craintes. 
Bien évidemment, il est extrêmement difficile d’être confronté au passé. Le philosophe danois Soren Kierkegaard avait décrit l’un des problèmes majeurs : “ on ne peut comprendre la vie qu’en regardant en arrière ; on ne peut la vivre qu’en regardant en avant ”. 
Pour aborder l’avenir avec assurance, il faut aussi regarder le passé, et comprendre les erreurs commises. Tous les dirigeants présents à Moscou le 9 mai devraient s’en souvenir. 

Le DTS, nouvelle devise de référence ? 
BERKELEY – La déclaration de Zhou Xiaochuan, le gouverneur de la Banque populaire de Chine, selon laquelle le Droit de tirage spécial (DTS) du FMI devrait remplacer le dollar en tant que devise de référence a fait sensation, entraînant des réactions mitigées. 
Cela permet aux USA de financer leur déficit extérieur à un coût artificiellement bas, provoquant des déséquilibres qui conduisent inéluctablement à un crash. Les récents événements illustrent ce problème et le gouverneur Zhou a raison d'en appeler à un autre système. 
Mais les sceptiques se demandent si le DTS pourra jamais remplacer le dollar en tant que devise principale constituant les réserves, ceci pour la bonne raison que le DTS n'est pas une monnaie, c'est une unité de compte composite que le FMI utilise pour faire crédit à ses membres. 
Elle peut être convertie en dollars ou en autres devises par le Fonds et être utilisée pour des transactions officielles entres pays membres du Fonds, mais elle ne peut servir dans d'autres transactions menées par les banques centrales ou les gouvernements. On ne peut pas y avoir recours pour intervenir sur le marché des changes ou dans d'autres transactions. 
Malgré les hauts et les bas de l'économie américaine, les valeurs en dollars restent la principale forme de réserve en raison de la liquidité et de la profondeur sans précédent des marchés américains. Les banques centrales peuvent acheter et vendre des valeurs en dollar sans déstabiliser ces marchés. 
Si la Chine veut véritablement attribuer au DTS le statut de devise, elle doit prendre des mesures pour créer un marché suffisamment liquide basé sur des créances en DTS. Elle pourrait par exemple émettre des obligations en DTS, ou mieux encore, encourager les autres pays du G20 à faire de même. 
Il y a déjà eu une tentative de création d'un marché commercial basé sur le DTS. Dans les années 1970, des banques commerciales ont émis quelques titres de créance en DTS et des entreprises ont émis des obligations en DTS. 
Cet organisme est de toute évidence le FMI. Le Fonds pourrait acheter et vendre des créances en DTS aux nouveaux arrivants - qu'il s'agisse d'intervenants publics ou privés - à faible écart entre prix de vente et prix d'achat, compétitifs par rapports à ceux en dollar. 
Le dollar a acquis son statut de devise internationale durant les années 1920, lorsque la Réserve fédérale nouvellement crée a commencé à vendre et acheter des acceptations bancaires en dollar, soutenant le marché et améliorant sa liquidité. Si la communauté internationale envisage sérieusement d'utiliser le DTS en tant que devise de référence internationale, elle doit donner au FMI les moyens d'y parvenir. 
Le FMI devra utiliser des ressources bien réelles pour subventionner le marché jusqu'à ce que les intervenants privés le considèrent comme suffisamment attractif pour fournir les mêmes services à un prix comparable. Les actionnaires du Fonds devront accepter de financer cette opération. 
Le FMI devra pouvoir émettre des DTS supplémentaires en période de pénurie, à la manière de la Fed qui durant le deuxième semestre 2008 a fourni des swaps en dollars pour assurer la liquidité de la devise américaine. Pour le moment, les pays qui détiennent 85% des droits de vote au FMI doivent se mettre d'accord avant même l'émission de DTS, ce qui ne va pas dans le sens de la liquidité. 
La direction du FMI devra aussi pouvoir décider de l'émission de DTS, à l'image de la Fed qui peut décider d'offrir des swaps sur devises. Il faudrait donc que le FMI devienne une sorte de banque centrale mondiale et un prêteur international de dernier recours. 
Même maintenant, elles ne se matérialiseront pas du jour au lendemain. Mais telles sont les implications de la déclaration du gouverneur Zhou. 

Les montagnes russes des matières premières 
Bien que les détails varient, les exportateurs de matières premières ont tendance à jouer la même pièce et les résultats économiques ont tendance à suivre des modèles reconnaissables. Cependant, l'élément de prévisibilité de la trajectoire suivie par le cycle des matières premières, tout comme dans le cas des montagnes russes, ne rend pas ses rebondissements plus faciles à supporter. 
Les booms ont typiquement duré 7-8 ans, bien que celui qui a commencé en 1933 ait duré près de deux décennies. Cette exception a été soutenue en premier lieu par la Seconde Guerre mondiale, suivie par la reconstruction d'après-guerre en Europe et au Japon, ainsi que par la croissance économique rapide aux États-Unis. 
Les phases descendantes des cours des matières premières – pouvant représenter des chutes dépassant 30% – ont une durée similaire, environ sept ans en moyenne. La baisse en cours en est maintenant à sa quatrième année et les prix des matières premières hors pétrole (par rapport au prix à l'exportation des produits manufacturés) ont jusqu'ici chuté d'environ 25%. 
Les booms des cours des matières premières sont généralement associés à une hausse des revenus, des positions budgétaires solides, une appréciation des monnaies, une baisse des coûts d'emprunt et des entrées de capitaux. Durant les périodes descendantes, ces tendances s’inversent. 
L’ampleur exacte des dégâts engendrés par la chute des prix dépend largement de la façon dont les gouvernements et les individus se comportent durant la période faste. S’ils pensent être face à une amélioration permanente de leurs termes de l'échange – une vision qui devient de plus en plus tentante alors que les prix grimpent – l’augmentation de la consommation et l'investissement a tendance à dépasser les gains de revenu, et l’endettement public et privé augmente. 
Et, en effet, en période de baisse des cours des matières premières, les crises bancaires, de change et de la dette souveraine ont tendance à proliférer – éviter les crises devient un sujet brûlant pour les décideurs, comme souligné dans le dernier World Economic Outlook du Fonds monétaire international. Ce n’est pas par hasard que le dernier effondrement des cours des matières premières, qui a duré entre la fin des années 1970 et 1992, a coïncidé avec plus d'une décennie de crise de la dette souveraine dans le monde en développement. 
La première vague était liée aux efforts de la Réserve fédérale américaine pour ramener l'inflation sous contrôle, à l'automne 1979, qui ont provoqué une forte hausse des taux d'intérêt internationaux, déclenchant une profonde récession aux États-Unis et ailleurs. La deuxième vague, qui a commencé en 1985, reflète une surabondance de l'offre, quand de nombreux exportateurs de matières premières ont cherché simultanément à renforcer leurs devises, souvent au cœur d’une crise économique. 
La question est maintenant de savoir si l’effondrement en cours suivra une trajectoire similaire, et si la pause récente fera bientôt place à une autre baisse. La réponse se trouve principalement (mais pas exclusivement) en Chine. 
L'expansion de l'économie américaine est susceptible de ralentir rapidement, lorsque la Fed relèvera ses taux d'intérêt. Et la reprise relativement récente de l'Europe sera probablement modérée et concentrée sur les services domestiques. 
À la fin du boom, de nombreux exportateurs de matières premières avaient déjà lancé des projets d'investissement destinés à accroître la production. Lorsque ces investissements porteront leurs fruits, l'augmentation de l'offre maintiendra une pression à la baisse sur les prix. 
Ces montagnes russes des cours des matières premières ne sont probablement pas encore terminées. Bien qu’il soit impossible de savoir avec certitude ce qui arrivera, il serait prudent de nous préparer à une nouvelle baisse – et faire ce que nous pouvons pour éviter un effondrement. 


Investir pour l’éducation dans le Commonwealth 
DAR ES SALAAM/LAGOS – Comptant 53 pays membres et 2,4 milliards d’habitants, le Commonwealth est une puissante force de changement positif. Depuis près de 70 ans, les États qui le composent figurent parmi les leaders mondiaux du commerce, de l’autonomisation des femmes, de la préservation des ressources naturelles, et de nombreux autres efforts. 
Mais à l’heure où le Commonwealth œuvre face aux nouveaux défis du développement humain, son leadership échoue à placer suffisamment l’accent sur l’un des facteurs les plus importants de tous : l’éducation. Sans un engagement renouvelé autour de ce pilier de la prospérité, les avancées dans d’autres domaines seront hors d’atteinte. 
D’après un récent rapport de l’UNESCO, c’est dans les plus pauvres de ces pays que la situation est la plus mauvaise. Au Pakistan, par exemple, quelque 20 millions d’enfants ne suivent aucune scolarité formelle, tout comme 7 millions d’enfants au Bangladesh, 2,3 millions au Mozambique, 1,8 million au Ghana, et 1,6 million au Cameroun. 
La situation est particulièrement inquiétante au Nigeria, où près de neuf millions d’enfants en âge d’aller à l’école primaire ne sont pas scolarisés, plusieurs millions d’autres – notamment les jeunes filles – ne bénéficiant pas d’un accès à l’enseignement secondaire. 
Si la tendance actuelle se poursuit, d’ici l’année 2030 – échéance fixée pour l’accomplissement des Objectifs de développement durables des Nations Unies – plus de 70 % des enfants du Commonwealth ne sauront ni lire, ni compter. Ceci représenterait plus de la moitié du nombre total de jeunes qui, d’après les projections, manqueront des compétences nécessaires pour réussir sur le marché du travail au XXIe siècle. 
Quand un enfant n’est pas scolarisé, ce manque perpétue le cycle de pauvreté de sa famille, de sa communauté et de son pays. Les dirigeants du Commonwealth ne peuvent se permettre de décevoir la jeunesse de leur pays en échouant à investir dans l’éducation. 
En effet, la plupart des enfants de pays du Commonwealth en voie de développement pourraient tirer parti d’une solution innovante élaborée par la Commission internationale sur le financement des opportunités éducatives mondiales, dont nous sommes membres. Cette approche, baptisée Facilité internationale de financement pour l’éducation (IFFEd), vise à optimiser les investissements dans l’éducation propres aux États, grâce au soutien de donateurs publics et privés. 
Pour chaque dollar en garanties, pas moins de 5 $ sont disponibles pour des dépenses dans l’éducation. Plusieurs banques multilatérales de développement reconnaissent d’ores et déjà la valeur de ce mécanisme, et travaillent avec la commission pour développer encore davantage cette facilité. 
Pour maximiser l’impact de cette stratégie de financement, l’IFFEd privilégiera les pays engagés dans des réformes de l’éducation, et en mesure de procéder à un contrôle et suivi des résultats. Notre objectif consiste à lever initialement 2 milliards $ de fonds garantis au cours du premier cycle de financement. 
Nous pensons que ce mécanisme pourrait aider pas moins de 16 pays désavantagés du Commonwealth à améliorer les opportunités d’éducation pour des millions de jeunes – notamment les jeunes filles marginalisées. Ce financement viendrait compléter les ressources nationales, l’aide bilatérale et les octrois multilatéraux qui existent d’ores et déjà dans le cadre de programmes tels que le Partenariat mondial pour l’éducation. 
C’est pourquoi nous appelons les dirigeants du Commonwealth à soutenir l’IFFEd lorsqu’ils se réuniront ce mois-ci dans le cadre du rassemblement biennal des chefs d’État. Fort d’un agenda axé sur le renforcement de la prospérité, de la démocratie et de la paix, le Commonwealth est clairement engagé en faveur d’un meilleur « avenir commun ». 
« Si nous aspirons à une paix durable en ce monde », déclare le Mahatma Gandhi en 1931, près de vingt ans avant la création du Commonwealth, « il nous faut commencer par les enfants ». Ces mots sont aujourd’hui plus pertinents que jamais. 

Bâtir une culture d’égalité des sexes au travail 
NEW YORK – La vague médiatique d’affaires de harcèlement sexuel qui a débuté par des révélations à Hollywood engendre actuellement un profond impact au sein d’environnements professionnels beaucoup moins glamour. De la même manière que les plus grands studios hollywoodiens ont été contraints de prendre des mesures contre les agressions, une révolution similaire – alimentée par un mouvement #MeToo qui permet aux femmes de faire entendre leurs voix – s’opère aujourd’hui partout sur les lieux de travail. 
Mais il est également très encourageant de constater que le monde de l’entreprise prend le problème au sérieux, en s’efforçant de créer un « avenir partagé » pour les employées. Cette réponse collective au mouvement #MeToo pourrait bien marquer un virage dans la manière dont les employeurs abordent le harcèlement sexuel et d’autres éléments impliquant le sexe – notamment le salaire et les responsabilités. 
De nouvelles stratégies sont nécessaires pour encourager des interactions saines entre les employés. Lorsqu’elle est gérée consciencieusement, l’égalité des sexes favorise la productivité et le rendement des entreprises, tandis que la discrimination sexuelle, lorsqu’elle reste ignorée, peut détruire la culture d’une entreprise – et tellement plus encore. 
Or, cette approche verticale s’est révélée inefficace, comme l’ont démontré plusieurs scandales chez Uber et dans d’autres entreprises technologiques. Pour couper court aux abus sur le lieu de travail, il est nécessaire que les leaders et hauts dirigeants d’entreprise adoptent une nouvelle approche. 
Il ne s’agit pas d’un constat nouveau : une étude de 2016 publiée dans la Harvard Business Review a révélé que les entreprises employant davantage de hauts dirigeants de sexe féminin enregistraient de meilleurs bénéfices. D’autres études ont démontré que les femmes travaillaient mieux que les hommes en situation de stress, et qu’elles prenaient bien souvent des décisions plus judicieuses. 
Les inquiétudes soulevées par le mouvement #MeToo se sont propagées de manière virale sur les réseaux sociaux en l’espace de quelques heures, et l’on peut donc imaginer qu’une colère similaire gagne une organisation à tout moment. Il est par conséquent nécessaire que les entreprises placent l’accent sur les bons comportements en ligne, tout en prenant au sérieux les préoccupations et les commentaires exprimés par leurs employés. 
Enfin, il incombe aux entreprises de se montrer réactives quand leurs plus jeunes employés leur font part de craintes, dans la mesure où ce sont eux qui hériteront à l’avenir des plus hauts postes. À l’heure où les millenials pénètrent en nombre sur le marché du travail et demandent une plus grande égalité, les employés les plus jeunes font d’ores et déjà entendre davantage leur voix que les générations précédentes. 
Par ailleurs, les chercheurs de la Rutgers University ont démontré que plus de 50 % des millenials étaient prêts à accepter une réduction de salaire si cela signifiait travailler pour une entreprise partageant leurs valeurs, de même que la Society for Human Resource Management relève que 94 % des jeunes employés souhaitent mettre leurs compétences au service d’une bonne cause. Plutôt que de résister à ces tendances, les entreprises auraient intérêt à profiter de la bienveillance de leurs plus jeunes talents. 
La détermination de célébrités telles que Salma Hayek, Rose McGowan et Reese Witherspoon dans le partage de leur histoire faite de harcèlement sexuel a donné aux femmes de tous parcours de vie la force de parler elles aussi. Le changement dans la culture du lieu de travail nécessitera un leadership tout aussi puissant. 
Je suis inspirée par les femmes et les hommes qui appellent les générations futures à travailler ensemble dans une plus grande équité. Bien que la complexité de ces problématiques s’avère rapidement écrasante, les managers et les employés peuvent s’engager à bâtir des environnements de travail inclusifs et animés par un objectif, ce qui rendra alors le changement inévitable. 
Si ce sont les femmes d’Hollywood qui ont amorcé cet appel mondial à l’égalité dans l’environnement professionnel, la révolution sur le lieu de travail est tout aussi importante pour celles d’entre nous qui n’évoluent pas sur le tapis rouge. 

Le bien-fondé d’un libre-échange compensé 
LONDRES – Les libéraux soutiennent quasiment tous la mondialisation, et s’opposent au nationalisme économique. Ils ignorent les éléments de preuve de plus en plus nombreux selon lesquels, sous sa forme actuelle, la mondialisation est dangereusement incompatible avec la démocratie. 
Dans son ouvrage de 2011 intitulé The Globalization Paradox, Dani Rodrik de l’Université d’Harvard explique que l’État-nation, la démocratie et la mondialisation sont mutuellement inconciliables : deux de ces éléments peuvent se conjuguer, mais nous ne pouvons bénéficier des trois simultanément (ce qu’il qualifie de « trilemme »). Partout à travers le monde, la « nation » se révolte contre la mondialisation, au nom de la démocratie. 
Nous l’avons clairement observé cette année, lorsque le président américain Donald Trump a imposé en premier un large ensemble de droits de douanes sur les produits chinois, la Chine ayant par la suite riposté en nature. Trump a par ailleurs déchiré deux grands traités commerciaux internationaux, et menacé de se retirer de l’Organisation mondiale du commerce. 
Le déclencheur du virage de l’Amérique en direction du nationalisme économique réside dans le déficit commercial croissant du pays – 566 milliards $ en 2017, et le creusement se poursuit – à l’heure d’une reprise de l’économie américaine. Mais une raison plus profonde réside dans l’impression justifiée selon laquelle les déficits de balance courante qui en résultent ne sont pas « bénins » lorsqu’ils sont financés par des flux entrants de capitaux à court terme, dit capitaux « fébriles ». 
Six millions d’emplois manufacturiers ont disparu dans la première décennie des années 2000. La Rust Belt a permis à Trump de devenir président. 
Le protectionnisme de Trump revêt également des racines géopolitiques. Les importations de métal ont conduit à la fermeture de nombreuses entreprises potentiellement nécessaires à la défense. 
Si la stratégie MIC25 porte ses fruits, l’avenir économique et politique des États-Unis s’en trouvera affaibli. En termes strictement économiques, le caractère politique de l’un des partenaires commerciaux ne devrait pas revêtir d’importance. 
Comme l’a souligné Friedrich List, pionnier du nationalisme économique au XIXe siècle, le libre-échange suppose un monde en paix. Les droits de douanes sélectifs peuvent s’avérer utiles pour préserver les industries liées à la défense, ou pour empêcher d’autres États de dérober des technologies de pointe. 
Les États-Unis s’exposent à des coûts élevés, et risquent d’échouer à atteindre un déficit commercial plus faible, ainsi que d’autres avantages importants. Existe-t-il un moyen de limiter le libre-échange, qui ne conduirait pas à des guerres commerciales ? 
Dans le cadre de cette démarche, les dirigeants politiques détermineraient un plafond de déficit commercial chaque année, et imposeraient des limites sur les excédents des partenaires commerciaux (tous les produits nécessaires en provenance d’un partenaire excédentaire seraient exemptés des restrictions d’exportation du partenaire). 
Mais il pourrait également dépasser son quota d’exportation si son gouvernement versait à l’État partenaire une amende égale au montant des exportations excédentaires, soit en collectant la somme nécessaire auprès de ses producteurs d’exportations, soit en utilisant ses réserves de change (le gouvernement bénéficiaire pourrait utiliser les amendes pour étendre ses programmes d’investissement). 
En revanche, si le pays en excédent tentait de dépasser son seuil d’exportation sans verser d’amende, ses exportations excédentaires se retrouveraient bloquées. Ce protectionnisme « intelligent » présente plusieurs avantages par rapport aux tarifs douaniers purs et simples. 
Le CFT imposant uniquement des limites sur l’excédent du partenaire commercial, toute tentative du pays excédentaire visant à réduire la valeur de ses importations en provenance des États-Unis réduirait nécessairement la valeur de ses propres exportations autorisées. Deuxièmement, le CFT neutraliserait en un seul effet pour chaque partenaire les tentatives de manipulation des subventions gouvernementales, des prix, de la monnaie, et autres stratagèmes dans le cadre du commerce international. 
Par opposition aux discussions prolongées et souvent infructueuses autour des traités commerciaux, cette démarche produirait des résultats immédiats. Troisièmement, en rééquilibrant les arrangements financiers et commerciaux des participants de l’économie mondiale, le CFT représenterait une étape vers l’appréhension de son dysfonctionnement actuel. 
Un système des paiements mondiaux réformé, appelant à un ajustement symétrique des déséquilibres mondiaux, aurait besoin de répondre à cette problématique. Quatrièmement, compte tenu du poids de l’Amérique, le fait qu’elle adopte le CFT inciterait les pays excédentaires réticents à accepter un tel système des paiements. 
La finance mondiale devrait opérer dans les limites établies par un système des paiements équilibré. 
Cinquièmement, en termes d’avantages économiques pour les États-Unis, la mise en œuvre d’un CFT stimulerait le retour des entreprises et emplois délocalisés, rétablissant ainsi le potentiel industriel du pays, de même que son équilibre social. D’un point de vue historique, le CFT équivaut fondamentalement à une activation unilatérale de la clause des Accords de Bretton Woods sur la monnaie rare (Article 7), qui a permis au Fonds monétaire international de qualifier de « rare » la monnaie d’un pays enregistrant un excédent commercial persistant, autorisant les autres membres à défavoriser ses produits. 
Ceci s’inscrit en cohérence avec l’Article XII de l’Accord général sur les tarifs douaniers et le commerce (ancêtre de l’OMC), qui énonce que tout État, « afin de sauvegarder sa position financière extérieure et l'équilibre de sa balance des paiements, peut restreindre le volume ou la valeur des marchandises dont elle autorise l'importation ». En somme, le CFT remédie aux déficits commerciaux, surmonte les limites des tarifs douaniers, contrecarre la manipulation commerciale, corrige l’actuelle théorie économique dominante, et constitue une étape nécessaire en direction du rétablissement d’un système mondial des paiements atteignable. 
En quelques mots, il résout le trilemme de Rodrik : État-nation, démocratie et mondialisation peuvent être conciliés. Pour autant, un seul État-nation jouit de l’envergure suffisante pour atteindre ce résultat : l’Amérique. 

Le long parcours vers le désarmement nucléaire 
Le président des États-Unis, Donald Trump doit décider avant le 12 mai s’il renouvelle l’accord nucléaire avec l’Iran ou s’il remettra en place les sanctions. Quelques semaines après, il est prévu qu’il rencontre Kim Jong-un, le commandant suprême de la Corée du Nord dans le cadre d’un sommet qui aura des implications pour le programme nucléaire de ce pays. 
Pour cette raison, il est plus important que jamais que la communauté internationale défende les obligations en vertu des traités en vigueur, à commencer par celles du Traité de 1968 sur la non-prolifération nucléaire (TNP). Mais pour ce faire, des discussions épineuses doivent être entamées. 
Ainsi, même si Israël et l’Inde n’ont pas signé le TNP, on estime que les deux États tiennent compte de l’intérêt collectif en se conformant aux règles des membres du club des armes nucléaires. Israël n’a jamais fait l’objet de sanctions pour ses bombes nucléaires et l’Inde détient une dérogation du Groupe des fournisseurs nucléaires et a également conclu plusieurs accords nucléaires civils avec les États-Unis, l’Australie, le Canada et le Japon. 
Par contre, les armes nucléaires du Pakistan sont tolérées, mais pas acceptées ; la nucléarisation de facto de la Corée du Nord est jugée indicible ; et le programme nucléaire de l’Iran a été infléchi avant la création de l’arme nucléaire. 
Dans ce cadre imparfait, beaucoup de pays sont devenus indisposés par le refus des signataires du TNP pour discuter de leur propre désarmement. L’article VI du TNP oblige les parties à poursuivre des négociations de « bonne foi » dans une perspective de désarmement, mais les États dotés d’armes nucléaires qui ont ratifié le traité ne l’interprètent pas comme une interdiction d’être pourvus d’un arsenal nucléaire. 
Peut-être n’est-il pas surprenant que les États dépourvus d’armes nucléaires voient les choses d’un autre œil. Et, l’année dernière, ils ont concrétisé leurs positions dans un traité supplémentaire aux Nations unies. 
Par contre, puisque le traité de l’interdiction va plus loin que le TNP sur deux plans importants, il a rencontré une vive opposition. Le nouveau traité interdirait ce qu’il convient d’appeler des ententes de mise en commun d’armes nucléaires où les alliés des États dotés d’armes nucléaires pourraient héberger sur leur territoire des ogives nucléaires. 
Pour assurer la pérennité du régime international de non-prolifération, il est nécessaire d’aplanir les différences de vue entre le TNP et le traité de l’interdiction. Pour ce faire, la communauté internationale doit s’entendre sur une stratégie visant à édifier un ordre international dans lequel la réduction des stocks nucléaires consolide, au lieu de compromettre la sécurité régionale et mondiale. 
Ces discussions seront certes épineuses, mais l’alternative est bien pire que quelques sensibilités nationales froissées. Certains experts ont laissé entendre que l’opposition farouche au traité de l’interdiction pourrait provoquer une réaction très négative de la part des pays de plus en plus désabusés du TNP, menant à une défection généralisée du traité de 1968. 
Même les pays ayant refusé de signer le traité ont tout intérêt à ce qu’il survive, avec ou sans le traité d’interdiction, car ils connaissent les graves conséquences à la sécurité qu’entraînerait sa destitution. Il faut donc que tous les camps redécouvrent sans plus attendre leur intérêt commun dans un processus de désarmement concret et efficace. 
Les deux traités peuvent se rejoindre dans un cadre qui minimise les menaces nucléaires et réduit le nombre d’armes nucléaires à moyen terme tout en ayant pour objectif à long terme l’élimination totale, vérifiable et irréversible des armes nucléaires. Cette stratégie était déjà envisagée en 2009 par la Commission internationale de la non-prolifération nucléaire et du désarmement ; une version de celle-ci doit être relancée aujourd’hui. 
À la fin de la semaine, le sort de l’accord nucléaire avec l’Iran sera clair ; le refus de Trump de le reconduire signalerait fort probablement sa disparition. Mais, indépendamment de ce que devient le programme nucléaire de l’Iran ou celui d’ailleurs de la Corée du Nord, l’affaiblissement du TNP — le socle de l’ordre nucléaire mondial pendant un demi-siècle — constitue la plus grande menace de toute. 


Un complément à l’ordre du jour du G20 
NEW YORK – L’effondrement quasi total des systèmes financiers mondiaux a révélé les faiblesses intrinsèques de leurs structures et de la manière dont elles sont régulées. En appelant à des mesures destinées à « prévenir le risque systémique », le sommet du G20 a entamé un processus de restructuration, en reconnaissant que le système dans son ensemble, et pas seulement les institutions financières individuelles, doit être réglementé. 
Malheureusement, le communiqué du G20 ne propose que les mêmes remèdes déjà avancés par le Forum de stabilité financière (FSF), la Réserve fédérale américaine ou d’autres pour pallier au risque systémique. Ces propositions ont ciblé les problèmes liés au manque de transparence, aux effets de levier excessifs, aux établissements financiers démesurés, aux paradis fiscaux, aux parachutes dorés et aux conflits d’intérêt des agences de notation de crédit. 
Personne ne met en doute le fait que la chute brutale des prix de l’immobilier et des cours l’an dernier, à la suite d’une longue période à la hausse – bien au-dessus des points de repère historiques – a contribué à provoquer et à alimenter la crise actuelle. Cette tendance persistante à la baisse risque de devenir excessive et d’entraîner le système financier et l’économie mondiale dans une crise plus profonde encore. 
Contenir les risques systémiques implique donc non seulement de garantir la transparence des transactions et de contrôler les effets de levier, mais également de comprendre que les risques varient en fonction de la valeur des actifs. Si les institutions fortement exposées aux risques l’avaient compris, elles auraient augmenté leurs fonds propres durant la période de flambée des prix de l’immobilier et des cours de manière à se protéger de l’inévitable période de baisse des prix. 
L’une des raisons de cette défaillance est que le Pilier 1 de Bâle II, qui définit la manière dont les banques doivent évaluer les risques de crédit et l’exigence de fonds propres, ne prévoit pas explicitement de fluctuations à long terme des marchés. Il repose essentiellement sur le calcul d’un ratio entre fonds propres et risques encourus, évalués selon les normes standard de la volatilité à court terme des marchés. 
Le problème de cette évaluation est qu’elle assume implicitement que les risques sont moindres quand les marchés sont haussiers : moins de capitaux sont nécessaires durant les périodes stables et plus de capitaux sont nécessaires durant les périodes de volatilité. L’hypothèse est donc que les pertes de capitaux sont le fait du hasard et en conséquence les baisses brutales des marchés et les pertes encourues qui suivent en général les périodes de hausse des prix sont négligées dans les calculs de risques. 
En fait, parce que les ratios standard de la probabilité de risque de défaut baissent lorsque les marchés sont à la hausse et augmentent quand ils sont à la baisse, l’exigence de fonds propres basée sur ces ratios tend à être procyclique. Mais ces calculs augmentent le risque systémique, au lieu de le réduire. 
Le G20 a appelé à une révision des normes de Bâle II de manière à ce que l’exigence de fonds propres devienne contracyclique, et l’exemple de l’Espagne relatif à l’adéquation des fonds propres tend à montrer que ce sera un pas dans la bonne direction. Mais cette révision de Bâle II ne sera pas suffisante, parce que les portefeuilles des banques – et en particulier ceux des banques internationales avec des portefeuilles de négociation importants – sont vulnérables aux risques liés aux fluctuations à long terme des marchés. 
En conséquence il faut non seulement des mesures contracycliques, mais également que l’exigence de fonds propres des banques varie inversement aux fluctuations hausse-baisse des marchés auxquels elles sont fortement exposées. Les banques doivent augmenter leurs défenses durant les périodes de hausse excessive des marchés pour pouvoir affronter ensuite les inévitables inversions de la tendance. 
Le lien entre les risques financiers et les variations des prix des actifs est apparu au moyen d’une nouvelle approche - « l’économie de la connaissance imparfaite » (IKE en anglais) - pour comprendre le risque et les fluctuations des marchés d’actifs. Cette approche implique que davantage de mesures peuvent être prises pour réduire le risque financier systémique, au-delà de la réforme du calcul des risques et de l’adéquation des fonds propres. 
Selon ce concept, dans des limites raisonnables, le marché parvient mieux (quoi qu'imparfaitement) à fixer des prix que les régulateurs. Mais les fluctuations du marché peuvent tomber dans l'excès, dans le sens où les opérateurs peuvent proposer des actifs à des prix sans commune mesure avec leurs valeurs à long terme. 
L’Histoire montre que ces fluctuations ne sont pas durables et que plus elles sont excessives, plus rapides et plus coûteuses sont les inversions de tendance – et plus graves sont les conséquences pour le système financier et l’économie. La leçon de cette crise-ci est que les variations excessives doivent être atténuées par des mesures prudentielles. 
Une mesure possible serait de fixer des fourchettes des cours, avec des recommandations de fluctuations de marge et de capital, pas pour éliminer, mais pour limiter les mouvements au-delà de ces fourchettes. Le point essentiel de ces mesures est qu’elles s’appliquent différemment selon que l’actif est sur- ou sous-évalué par rapport à sa fourchette. 
Améliorer la capacité des marchés financiers à se corriger pour tendre vers une stabilité des valeurs est l'objectif même d'une réglementation prudentielle. Les restrictions d'ensemble sur la vente à court terme, que certains ont proposé - et toutes autres mesures qui ne tiennent pas compte de la sur- ou sous-évaluations d’un actif - sont un facteur éventuel de plus grande instabilité. 
Malheureusement, la théorie économique contemporaine, qui présume du prix parfait des marchés d’actifs, a découragé les économistes et les responsables politiques à tenir compte du rôle des variations du prix des cours dans la gestion du risque systémique. La crise mondiale actuelle montre que ce facteur fondamental ne peut plus être négligé. 

Complexes inégalités 
MUNICH – Depuis 2013, année de publication de l’étude abondamment commentée de Thomas Piketty sur la répartition des revenus et du patrimoine, les inégalités sont au premier plan du débat public dans la plupart des économies avancées, tenues pour responsables de tous les maux, de la croissance atone à la productivité médiocre, de la montée du populisme au vote pour le Brexit. Mais les inégalités restent mal définies, leurs effets apparaissent très variables, et leurs causes font l’objet de vifs débats. 
Même la question la plus simple – à partir de quel niveau les inégalités deviennent-elles insupportables – semble ne pas pouvoir trouver de réponse. Il est impossible de définir un « taux naturel d’inégalités » qui caractériserait une économie à l’équilibre, un niveau que les responsables politiques pourraient s’efforcer d’atteindre. 
Alors que tout le monde semble se plaindre des inégalités, les richesses sont plus largement distribuées que jamais au niveau mondial. 
Et les classes moyennes ne sont pas les seules dont l’effectif progresse. À la fin de l’année dernière, environ 540 millions de personnes dans le monde pouvaient se compter parmi les riches, avec un patrimoine supérieur à 42 000 euros. 
Les raisons d’une telle progression sont à chercher du côté des économies émergentes, notamment de la Chine. Et, de fait, nombre de ceux qui ont rejoint le groupe des plus riches n’appartiennent pas aux pays traditionnellement considérés comme « riches ». 
Dans les économies émergentes, la part de la richesse nationale détenue par les classes moyennes est en hausse, marquant une baisse des inégalités de patrimoine. C’est avant tout dans le monde industrialisé que les inégalités augmentent et que la part du patrimoine que détiennent les 10% les plus fortunés connaît la plus forte croissance. 
Ce décalage est imputable, pour partie, à la crise financière, qui a plus durement frappé les pays avancés, notamment l’Europe. Mais les politiques d’expansion monétaire menées par les banques centrales des pays avancés ont aggravé la situation. 
Ces politiques ont gonflé les prix des actifs – notamment des obligations et des actions – détenus dans leur grande majorité par les ménages fortunés. Dans le même temps, elles ont été préjudiciables aux épargnants des classes moyennes, qui dépendent généralement d’instruments d’épargne, comme les dépôts bancaires, moins réactifs. 
Mais l’impact de ces politiques monétaires très souples s’étend bien au-delà de leurs effets immédiats sur les revenus et le patrimoine. Les populations des pays avancés sont en voie de vieillissement rapide, et il y devient plus important que jamais d’épargner pour ses vieux jours. 
Les différences d’une économie à l’autre – y compris entre des pays qui ont, techniquement, le même niveau d’inégalités – viennent encore compliquer le tableau. Il suffit de considérer, pour s’en rendre compte, les disparités entre les États-Unis, le Danemark et la Suède, trois pays qui comptent parmi les sociétés les plus inégales pour ce qui concerne la répartition du patrimoine. 
Le Danemark et la Suède sont connus pour leur système très développé de protection sociale ; l’éducation y est gratuite et le taux d’activité sur le marché du travail très élevé. En outre, le Danemark a pris la tête, en 2016, du classement établi par le Rapport mondial sur le bonheur des Nations unies, ce qui laisse entendre que les inégalités de patrimoine ne troublent guère les Danois. 
L’accroissement des inégalités de patrimoine y a été plus marqué au cours de la décennie écoulée que partout ailleurs dans le monde. Aujourd’hui, les États-Unis ont la classe moyenne la moins développée, puisqu’elle ne possède que 22% des actifs financiers, moitié moins que la moyenne des autres pays industrialisés ; en revanche, la concentration des fortunes y est sans équivalent. 
Comme en Europe et au Japon, la crise financière et les politiques monétaires qui se sont ensuivis constituent probablement les causes majeures de cette évolution. Mais on peut aussi compter au nombre des autres facteurs la révolution numérique, qui s’avère de plus en plus, du moins pour ses principaux acteurs, un « catalyseur de richesses ». 
Tout cela importe évidemment dans la lutte contre les inégalités. Pour le dire simplement : si les causes et les conséquences des inégalités diffèrent d’un pays à l’autre, il doit en aller de même pour ce qui concerne les remèdes. 
Dans certains pays, en Europe du Sud, par exemple, il est indispensable de lutter contre le chômage pour que les ménages aux revenus moyens et inférieurs puissent épargner et consommer. D’autres pays doivent avant tout s’efforcer d’améliorer la situation de l’épargne à long terme, grâce, par exemple, à des régimes professionnels de retraite complémentaires. 
Il reste cependant une mesure qui pourrait profiter à beaucoup de pays connaissant actuellement les niveaux d’inégalités les plus élevés. Les banques centrales doivent baisser le rideau sur les taux d’intérêt nuls et plus encore négatifs. 

Sauver les réfugiés pour mieux sauver l’Europe 
NEW YORK – La crise des réfugiés en Europe avait déjà commencé à créer un risque de désintégration de l’Union européenne lorsque, le 23 juin, elle est venue influencer les Britanniques dans leur vote sur la sortie de l’UE. Cette crise des réfugiés, ainsi que le désastre du Brexit auquel elle a contribué, renforcent plusieurs mouvements xénophobes et nationalistes qui s’apprêtent à concourir dans le cadre de prochaines échéances de vote – parmi lesquelles les élections nationales françaises, hollandaises et allemandes de 2017, le référendum hongrois du 2 octobre sur la politique de l’UE relative aux réfugiés, ou encore un nouveau vote dans le cadre de l’élection présidentielle autrichienne reportée au 4 décembre. 
Plutôt que de s’unir pour mieux faire face à cette menace, les États membres de l’UE se montrent de moins en moins disposés à coopérer les uns avec les autres. 
Pour commencer, cette réponse n’est pas réellement européenne, dans la mesure où l’accord conclu avec la Turquie a été négocié et imposé à l’Europe par la chancelière allemande Angela Merkel. Elle est en outre considérablement sous-financée. 
Mais plus problématique encore, cette réponse n’a rien de volontaire. L’UE tente d’imposer des quotas auxquels s’opposent fermement de nombreux États, contraignant les réfugiés à élire résidence au sein de pays dans lesquels ils ne sont pas les bienvenus, ou dans lesquels ils ne souhaitent pas vivre, et renvoyant en Turquie les réfugiés ayant atteint l’Europe par des moyens illégaux. 
Ce constat est d’autant plus malheureux que l’Europe ne peut espérer survivre sans une politique globale en matière d’asile et de migrations. 
Le postulat même de cet accord – le renvoi légal des demandeurs d’asile vers la Turquie – est fondamentalement vicié. La Turquie ne constitue pas un « pays tiers sûr » pour la plupart des demandeurs d’asile syriens, et encore moins depuis le coup d’État avorté du mois de juillet. 
Ainsi, à quoi pourrait ressembler une approche globale et adaptée ? Quelle que soit sa forme finale, il s’agirait de la bâtir sur sept piliers. 
Tout d’abord, il s’agirait pour l’UE d’intégrer un nombre substantiel de réfugiés directement en provenance des pays situés en première ligne, de manière sécurisée et ordonnée. Une telle démarche apparaîtrait beaucoup plus acceptables au yeux du public que le chaos actuel. 
Deuxièmement, il incombe à l’Europe de regagner le contrôle de ses frontières. Peu de choses semblent en effet aussi envahissantes et aussi effrayantes aux yeux du public que les scènes de chaos jusqu’à présent observées. 
Troisièmement, l’UE doit trouver les fonds suffisants pour financer une politique globale en matière de migrations. On estime qu’au moins 30 milliards € seront nécessaires chaque année et sur plusieurs années, sachant par ailleurs que les bienfaits de tout « financement massif » (débourser d’emblée un important montant, plutôt que le même montant année après année) sont considérables. 
Quatrièmement, l’UE doit élaborer des mécanismes communs de protection des frontières, de gestion des demandes d’asile, et de relocalisation des réfugiés. L’existence d’un seul et unique système européen dissuaderait les tentatives de shopping au droit d’asile, et permettrait de rebâtir la confiance entre les États membres. 
L’UE ne peut plus continuer d’obliger les États membres à accepter des réfugiés dont ils ne veulent pas, ni de contraindre les réfugiés à rejoindre des territoires qui ne correspondent pas à leur choix. Un mécanisme du type de celui utilisé au Canada pourrait permettre de laisser s’exprimer et de faire correspondre les préférences des uns et des autres, qu’il s’agisse des réfugiés ou des communautés d’accueil. 
Sixième pilier, il s’agirait pour l’UE d’apporter une aide beaucoup plus conséquente aux pays qui accueillent des réfugiés, et de se montrer autrement plus généreuse dans son approche de l’Afrique. Plutôt que d’utiliser les fonds de développement aux fins de ses propres intérêts, l’UE aurait tout intérêt à miser massivement sur les besoins des pays bénéficiaires de ces fonds. 
Compte tenu du vieillissement des populations européennes, les bienfaits de l’immigration l’emportent haut la main sur les coûts liés à l’intégration des immigrants. Toutes les données confirment la conclusion selon laquelle les migrants peuvent significativement contribuer à l’innovation et au développement, lorsqu’on leur en laisse la possibilité. 
La mise en œuvre de ces sept principes, évoqués plus en détails dans une autre publication, est indispensable si l’Europe entend apaiser les craintes de l’opinion, réduire les flux chaotiques de demandeurs d’asile, permettre aux nouveaux arrivants d’être pleinement intégrés, instaurer des relations mutuellement bénéfiques auprès des pays du Moyen-Orient et d’Afrique, et honorer ses obligations humanitaires internationales. 
Bien que la crise des réfugiées ne soit pas la seule crise à laquelle l’Europe est actuellement confrontée, elle constitue certainement la plus pressante. Des avancées significatives sur ce front pourraient en outre faciliter la résolution d’autres problématiques – qu’il s’agisse de l’incessante crise de la dette grecque, des retombées du Brexit, ou du défi que représente la Russie. 

Les trésors cachés de nos téléphones portables 
KIEL – Vous viendrait-il à l’idée de jeter vos bijoux en or, en argent, ou autres métaux précieux à la poubelle ? Sûrement pas intentionnellement. 
Dans la mesure où une fouille des déchets en quête de téléphones portables serait coûteuse et inefficace, il est nécessaire que les consommateurs soient plus fortement incités à recycler leurs vieux appareils. Un système de caution obligatoire sur les mobiles pourrait constituer une solution en ce sens. 
En dépit du fait que les agences de collecte propose du liquide en échange de vieux téléphones portables, peu de gens ont connaissance de leur existence. Pour ceux qui connaissent ce filon, la promesse d’une poignée de dollars ne suffit pas à les décider à consacrer le temps et les efforts nécessaires pour se renseigner sur un lieu de collecte et s’y rendre. 
Plus intéressant encore, un tel montant encouragerait une proportion de population beaucoup plus significative à retourner leur téléphone, indépendamment de l’importance qu’ils accordent à l’objectif de préservation des ressources. Les gens auraient certainement beaucoup moins tendance à laisser traîner sans aucune raison leurs vieux appareils dans un coin de leur chambre s’il était question de leur portefeuille. 
Une telle démarche se heurterait probablement à une certaine résistance, et notamment de la part des fabricants de téléphones portables, qui feraient valoir l’idée qu’en poussant à la hausse le prix de leurs produits, un système de caution pourrait mettre à mal la demande, particulièrement chez les clients les moins fortunés et par conséquent les plus enclins à faire l’acquisition de téléphones bon marché. Or, les bénéfices de ces sociétés sont quoi qu’il arrive menacés : si les individus continuent de se débarrasser de ressources de valeur, le prix des téléphones portables – sans parler du coût des autres appareils électroniques – augmentera tout aussi certainement. 
Et cela dans la mesure où le problème du gaspillage électronique s’étend au-delà de la dilapidation des métaux eux-mêmes. L’extraction et le traitement des métaux constituent un processus coûteux, énergivore, et souvent destructeur sur le plan écologique. 
Par ailleurs, les batteries de téléphone portable renferment des substances toxiques, parmi lesquelles des métaux lourds comme le cobalt, le plomb, ou encore le zinc. Lorsqu’un appareil est incinéré, ou lorsque son propriétaire s’en débarrasse à la décharge et que cet appareil se dégrade, ces substances sont susceptibles de s’infiltrer dans les sols et les eaux souterraines, menaçant sérieusement la santé humaine et l’environnement. 
Dans de nombreux pays, les consommateurs versent une faible caution sur les bouteilles de verre et les canettes en aluminium. En Allemagne, la mise en œuvre d’un programme de consigne des bouteilles en plastique a permis de booster considérablement le taux de recyclage. 
Un système de consigne des téléphones portables pourrait constituer une première étape en direction d’un projet plus large destiné à l’ensemble des appareils électroniques de grande consommation, dont plus de la moitié ne sont pas correctement recyclés. Dans la mesure où des appareils de plus grande taille, tels que les ordinateurs et écrans de télévision, contiennent encore davantage de métaux précieux, la nécessité d’un système efficace en faveur d’un traitement de fin de vie adéquat est d’autant plus essentielle. 
Bien évidemment, un certain nombre de questions pratiques devront être résolues avant qu’un programme de caution sur les téléphones portables ne puisse être mis en œuvre. Que faire par exemple des téléphones pour l’acquisition desquels aucune caution n’a été versée puisqu’ils étaient déjà en circulation lors du lancement d’une telle initiative, ou parce qu’ils ont été achetés à l’étranger ? 
La mise en place d’un système de caution sur les téléphones portables permettrait de promouvoir le recyclage, de réduire le volume des extractions, de préserver les ressources, et de limiter les déchets toxiques. Pourquoi alors les responsables politiques n’échangent-ils pas leur numéro de téléphone pour aborder le sujet ? 


L'avenir de l'informatique 
ZURICH – Depuis que l'informaticien américain John McCarthy a inventé le terme « intelligence artificielle » en 1955, le grand public s'imagine un avenir peuplé d'ordinateurs conscients et de robots qui pensent et agissent comme des humains. Bien qu'un tel avenir puisse en effet se concrétiser, il reste pour le moment une perspective lointaine. 
Nous sommes entrés dans ce qu'IBM appelle l'ère cognitive. Les avancées de l'informatique renforcent notre capacité à interpréter de grandes quantités de données, afin de conseiller certaines des décisions les plus importantes du monde et de potentiellement révolutionner des secteurs d'activités entiers. 
Le terme « informatique cognitive » renvoie aux systèmes qui, plutôt qu'étant explicitement programmés, sont conçus pour tirer les leçons de leurs expériences. 
Ses débuts remontent au début de l'année 2011, lorsque le système informatique cognitif Watson a battu deux champions humains au jeu télévisé Jeopardy. Depuis lors Watson a continué à développer ses activités, en démontrant ainsi comment l'informatique cognitive peut utiliser des données massives pour s'attaquer à certains des problèmes systémiques les plus difficiles auxquels l'humanité est confrontée. 
Deuxièmement, ils permettent de proportionner et d'élever le niveau d'expertise, en apprenant des experts dans différents domaines d'apprentissage et en mettant ce savoir-faire à la disposition de populations plus étendues. Troisièmement, ils offrent des produits, comme ceux liés à l'Internet des objets, dotés d'une capacité à ressentir le monde autour d'eux et à se renseigner sur leurs utilisateurs. 
Et enfin (ce qui est peut-être le point le plus important), ils permettent à leurs utilisateurs de percevoir des tendances et des opportunités qui seraient impossibles à découvrir par des moyens traditionnels. 
Alors que les systèmes augmentent en taille et en complexité, l'architecture des ordinateurs traditionnels semble avoir atteint ses limites, car la consommation de puissance s'envole et le délai de transmission entre les composants devient plus en plus contraignant. En effet, sur le plan de l'efficacité énergétique (mesurée en termes de nombre de calculs par unité d'énergie sur des données « non structurées »), le cerveau humain fonctionne environ 10 000 fois mieux que les meilleures machines artificielles. 
Au cours des 15 prochaines années, la quantité de données « numériquement accessibles » est censée augmenter d'un facteur de plus de 1 000. Effectuer les calculs nécessaires pour utiliser une quantité de données aussi grande ne sera pas possible sans d'énormes progrès dans l'amélioration de l'efficacité énergétique. 
Égaler le fonctionnement et l'efficacité du cerveau humain va probablement nous obliger à imiter certaines de ses structures. Plutôt que d'essayer de comprimer une performance gourmande en énergie dans des puces toujours plus grandes, nous pouvons structurer les composants d'un ordinateur dans une matrice 3D compacte semblable à un cerveau humain, en maximisant non pas la performance, mais l'efficacité énergétique. 
Cela réduit non seulement le temps qui leur est nécessaire pour communiquer, mais améliore par ailleurs l'efficacité énergétique d'un facteur de 5 000, ce qui permet de fournir à des ordinateurs une efficacité proche de celle d'un cerveau biologique. Un ordinateur beaucoup plus dense, construit à partir des technologies de téléphonie mobile et de systèmes de refroidissement disponibles, permet déjà une grande efficacité dix fois supérieure au système conventionnel. 
Tout comme le cerveau utilise le sucre et le sang pour fournir l'énergie et le refroidissement à ses diverses régions, un ordinateur 3D pourrait utiliser son fluide de refroidissement pour fournir de l'énergie aux puces. En plus de dissiper la chaleur, le fluide pourrait servir à alimenter un système électrochimique offrant de l'électricité aux processeurs. 
En adoptant certaines caractéristiques du cerveau humain, les ordinateurs peuvent devenir beaucoup plus compacts, plus efficaces et plus puissants. Et cela va nous permettre en fin de compte de profiter pleinement de l'informatique cognitive : en offrant à notre véritable cerveau de nouveaux outils pour l'aider, pour le stimuler et pour l'inspirer. 

Une immigration intelligente pour l'Europe 
PARIS – Les gros titres relatifs à l'immigration sont devenus une spécialité en Europe, qu'il s'agisse d'un immigré malien en situation irrégulière qui escalade un immeuble parisien pour secourir un enfant en bas âge, ou de la formation d'un gouvernement populiste en Italie qui tente d'expulser cinq cent mille migrants. Mais en dépit d'une couverture médiatique constante de ce problème - ou plus probablement, précisément à cause de celle-ci - le débat politique sur l'immigration est la proie des idées fausses et de la politisation. 
Depuis le vote pourtant, le camp anti-Brexit s'est engagé dans les déformations de ce genre, en avertissant qu'une fois qu'il aura quitté l'Union européenne, le R-U sera confronté à une pénurie de compétences. Mais un grand nombre de pays - comme l'Australie, le Canada et Singapour - s'en sortent très bien sans accords garantissant la libre circulation depuis d'autres pays, en délivrant des visas en adéquation avec les compétences. 
Des déformations de ce genre, issues aussi bien du camp pro et anti immigration à travers l'Europe, contrarient en permanence un débat sérieux en la matière. Même lorsque les parties prenantes semblent conduire une analyse coûts-avantages raisonnable de l'impact économique de l'immigration, elles ont tendance à citer seulement les études et les données qui soutiennent leur propre point de vue. 
À en juger par les années que j'ai passées à étudier les migrations internationales des travailleurs à fortes qualifications, sans parler de ma propre expérience de migrant, une discussion raisonnable et équilibrée sur les migrations doit commencer par la perspective des immigrés eux-mêmes. Qu'est-ce qui pousse une personne à se déplacer vers un pays nouveau et la plupart du temps inconnu ? 
En répondant à cette question, il devient très vite évident que l'immigration est un phénomène très varié, qui dépend en réalité d'une diversité de facteurs tels que la nationalité, le niveau de qualification, la durée prévue du séjour à l'étranger et la motivation. L'expérience d'un médecin spécialiste se déplaçant de manière permanente du R-U en Inde est très différente de celle d'un ouvrier du bâtiment de Roumanie espérant s'assurer un meilleur salaire en France. 
Ce que ces expériences ont en commun est qu'elles sont en général motivées par un désir d'augmentation du niveau de vie, que ce soit grâce à un poste plus prestigieux, à un salaire plus élevé, ou à une meilleure sécurité physique. Bref, les migrants veulent vivre mieux - mais ne recherchent pas une nouvelle culture ni une nouvelle identité. 
Les migrants économiques, en particulier, sont simplement des demandeurs d'emploi d'outre-mer. Si un emploi comparable pouvait être créé chez eux, ils pourraient ne jamais émigrer du tout. 
Ceci étant donné, les migrants économiques doivent se voir attribuer des emplois où ils sont nécessaires, potentiellement par les agences nouvellement créées de courtage d'emplois pour les principaux pays qui envoient des migrants. 
Naturellement, une fois dans le pays d'accueil, les droits des migrants en tant que travailleurs étrangers doivent être protégés. Mais ils n'ont pas besoin de bénéficier du plein accès aux droits politiques et aux prestations sociales des citoyens de leur société d'accueil. 
Ils savent qu'ils bénéficieront des protections du travail et des droits de l'homme, avec des abus poursuivis par la loi, mais d'aucun privilège supplémentaire. Ce système permet aux EAU de donner à près de huit millions de personnes l'occasion d'améliorer leur niveau de vie, tout en évitant une réaction négative de la part de la population autochtone. 
Tous les travailleurs pendulaires transfrontaliers doivent retourner dans leur pays d'origine au moins une fois par semaine. L'UE pourrait-elle créer sa propre catégorie de « zone frontalière » permettant un système de mobilité flexible pour les travailleurs non-permanents d'Afrique et du Proche Orient ? 
Refuser à des migrants les privilèges liés à la vie dans leur pays d'accueil peut sembler contredire les valeurs libérales et égalitaires européennes traditionnelles. En tant que libéral moi-même, je partage ces valeurs, mais je reconnais qu'insister sur ces valeurs comme sur une question politique sape en définitive les intérêts des migrants. 
L'immigration centrée sur les compétences provoque un dilemme semblable. De nombreuses personnes en Europe arguent du fait que cette approche fait non seulement de la discrimination contre les groupes d'immigrés les plus faibles, mais conduit également à une fuite des cerveaux des pays qui ont besoin de travailleurs hautement qualifiés. 
Ceci permet la construction de ponts culturels entre les sociétés d'accueil et les pays d'origine. Fait plus important encore, ces migrants peuvent envoyer plus d'argent en versements qu'ils n'auraient été capables de contribuer par l'impôt s'ils étaient restés chez eux. 
La question de l'immigration a longtemps été une épine dans le pied de l'UE, en particulier en raison des discours alarmistes et de la manipulation émotive qui ont empêché une discussion constructive. La clef pour ramollir cette épine, sinon pour l'extirper tout à fait, pourrait consister à établir au niveau national et à celui de l'UE un contrat social pour les migrants économiques. 
Avec une immigration qui n'est plus en première place dans l'ordre du jour politique, l'UE pourrait finalement répondre à la myriade d'autres défis qui l'attendent. Dans le meilleur des cas, elle pourrait agir avec le même genre d'approche coopérative, créative et lucide. 



La responsabilité des États face aux ressources minérales de conflit 
LONDRES – « Eh bien ! Ce diamant qui est à votre doigt, répondez, comment vous est-il venu ? s’interroge le roi Cymbeline dans la pièce de Shakespeare. 
« Tu veux me torturer, » répond alors l’affreux Iachimo, « pour me faire dire ce qui, une fois dit, te mettra à la torture. » Que nous l’entendions ou non, la réalité actuelle du commerce des ressources naturelles en certaines régions du monde est tout aussi effroyable que dans cette œuvre du XVIIe siècle. 
Dans nombre de ces pays, les richesses de type diamants, or, tungstène, tantale ou encore étain, sont extraites, introduites en contrebande et taxées illégalement par de violents groupes armés, qui y puisent le budget nécessaire au financement de forces de sécurité et autres milices belliqueuses. Prenons l’exemple de quatre pays africains : Soudan, Sud-Soudan, République centrafricaine (RCA), et République démocratique du Congo (RDC). 
Ensemble, ces États riches en ressources naturelles ne représentent qu’un peu plus de 13 % de la population d’Afrique sub-saharienne, et abritent pourtant 55 % des personnes déplacées au sein de la région (une sur cinq à l’échelle mondiale) en raison de conflits. Au-delà de l’Afrique, il y là une problématique mondiale, dont les tendances s’observent dans certaines régions de Colombie, de Birmanie et d’Afghanistan. 
Ces richesses du sol, telles que l’étain, le tantale, le tungstène ou l’or – autant de matières minérales à la source de conflits et violations des droits de l’homme en plusieurs régions du monde – viennent composer nos bijoux, et se retrouvent dans nos automobiles, téléphones portables, consoles de jeux, équipements médicaux et autres innombrables produits de la vie quotidienne. Les consommateurs sont certes de plus en plus nombreux à exiger un minimum d’informations, conduisant les acheteurs à veiller à ce que leurs commandes ne contribuent pas aux violences les plus inacceptables. 
Pour autant, la responsabilité consistant à réconcilier commerce mondiale et protection des droits fondamentaux de l’homme ne saurait incomber en premier lieu au consommateur. Prévention des conflits et préservation des droits humains relèvent avant tout de la responsabilité des États, la nécessité pour les entreprises de jouer un rôle dans ce domaine étant par ailleurs de plus en plus admise. 
L’OCDE émet en effet des recommandations autour de la manière dont les entreprises peuvent s’approvisionner en matières minérales de manière responsable. Élaborées en étroite collaboration avec le secteur, ces recommandations énoncent un certain nombre de « consignes détaillées permettant aux entreprises de respecter les droits de l’homme, et d’éviter de contribuer aux conflits par leurs décisions et pratiques en matière d’achat de matières premières minérales. » 
Malheureusement, à l’exception de quelques acteurs progressistes du secteur, rares sont les entreprises à répondre à ces recommandations non contraignantes. En 2013, des chercheurs hollandais ont réalisé une étude auprès de 186 sociétés cotées sur des bourses européennes traitant les ressources minérales de conflit. 
De même, la direction générale du commerce de la Commission européenne a relevé que seules 7 % des 153 entreprises de l’UE faisaient apparaître une politique de diligence à l’égard des richesses minérales de conflit dans leurs rapports annuels ou sur leur site Internet. Les États-Unis ont d’ores et déjà entrepris la prochaine étape logique. 
L’approvisionnement responsable est un devoir, et non un choix. L’UE est clairement à la traîne sur ce front. 
Par ailleurs, cette proposition se concentre exclusivement sur les métaux et minerais bruts, excluant ainsi de son champ tous les produits contenant les matières minérales en question, tels que les téléphones portables, les véhicules et les équipements médicaux. Cette proposition est actuellement examinée par le Parlement européen et par le Conseil européen. 

Combattre la peur 
WASHINGTON, DC – Les restrictions sur les prêts interbancaires n’ont pas sitôt enregistré un allégement après le sauvetage des systèmes financiers déployé dans les pays développés, que la baisse des indicateurs économiques a fait chuter les bourses. Et, comme on exige le remboursement des prêts étrangers et qu’on cède les actifs, les pressions subies par les pays émergents, que beaucoup avaient cru “découplés” du reste du monde, se sont intensifiées. 
Les consommateurs, les entreprises et les pays du monde entier sont en proie à la peur et on est passé, dans le langage, d’une récession moyenne des pays développés à une dépression mondiale aggravée. Le découragement est survenu, avec le sentiment qu’on ne peut rien faire pour enrayer les choses. 
L’alimentation en liquidité, la recapitalisation des banques, une assurance des dépôts plus uniforme et étendue aux pays développés – toutes ces mesures étaient justes et indispensables. Mais il ne s’agissait que d’une première phase. 
Dans les pays développés, la dépréciation des actifs et, plus largement, la peur de l’avenir ont anéanti la confiance dans l’économie. La consommation a diminué et les entreprises ont réduit leurs investissements. 
Pour restaurer la confiance, la seule solution est d’avoir recours aux outils macro-économiques, afin de relever la demande et de maintenir la productivité. Un plan monétaire peut s’envisager dans les pays où les taux d’intérêt restent élevés, mais l’assèchement du crédit risque de limiter l’efficacité de cette mesure. 
Les pays émergents sont confrontés un problème supplémentaire. Il ne s’agit pas seulement pour eux de tenir le coup, face à la perspective de baisse de leurs exportations et de la confiance; ils se retrouvent aussi au bout de la chaîne des victimes de cette crise financière, qui a commencé aux Etats-Unis, s’est transportée en Europe et passe maintenant leurs frontières. 
Les investisseurs étrangers rapatrient leurs fonds avec une ampleur sans précédent. Ironiquement, les mesures adoptées pour résoudre la crise dans les pays développés sont aussi celles qui incitent à faire revenir l’argent dans les pays d’origine, ce qui n’est pas pour faciliter la vie dans les pays émergents. 
Pour consolider leur système financier et leur demande globale, les pays émergents doivent être prêts à prendre des mesures analogues à celles qu’ont choisi les pays développés. Mais la prospérité toute fraîche de beaucoup de ces pays leur vient de leur entrée dans le capitalisme international. 
Les pays développés doivent donc être prêts à apporter les financements requis, et à le faire à une hauteur sans équivalent. Sinon, nous courons à l’insolvabilité, au contrôle des banques et au protectionnisme – issues qui représenteraient une régression pour ces pays et pour l’économie mondiale dans son ensemble, et durablement. 
Nous avons mis en action des procédures internes et des structures qui nous permettent de fournir l’argent rapidement, avec, à notre disposition, les stipulations limitées au socle du plan anticrise. En outre, le Fonds est en train de mettre au point un mécanisme de liquidité permettant de débloquer des fonds sans délai, à l’intention des marchés émergents dont la productivité est forte et la politique et les bases, saines. 
Mais, étant donné l’importance des flux de capitaux, j’en appelle aux Etats et aux banques centrales des pays développés, pour qu’ils apportent des financements, parallèlement aux programmes anticrise du FMI. Je défends également la nécessité de trouver un moyen pour mobiliser les ressources des pays qui possèdent des réserves importantes. 
Il nous faut aussi anticiper – surtout à l’égard des pays africains à petit revenu. Etant donné leur faible participation aux marchés financiers internationaux, ces pays ont été, jusqu’ici, en quelque sorte à l’abri de la tempête. 
Eux aussi auront besoin de l’aide de la communauté internationale. Les prêts alloués par le FMI et les banques internationales pour le développement, ainsi que le maintien de l’aide des donateurs aux niveaux actuels, seront vitaux si nous voulons éviter de nouvelles tragédies humaines. 
Quels que soient les désordres du système financier, les immenses avancées, au fil des années, en termes de technologie, de productivité et d’acquis sociaux – les vrais fondements – constituent un authentique legs de la puissance de la mondialisation comme force positive. Il se peut qu’il soit trop tard pour éviter une récession dans les pays développés et un ralentissement dans les pays émergents et pauvres. 

Faire condamner les meurtriers de Khashoggi 
AMSTERDAM – Les détails du meurtre brutal et prémédité du journaliste saoudien Jamal Kashoggi sont stupéfiants. Tout d’abord, le lieu : pas une quelconque allée sombre, mais le consulat même de l’Arabie saoudite à Istanbul. 
Mais la révélation la plus choquante pourrait être que les dirigeants saoudiens savaient qu’ils pouvaient agir en toute impunité. 
Un rapport récemment publié par l’UNESCO, l’organisation des Nations unies chargée, entre autres mandats, de défendre la sécurité des journalistes dans le monde, montre que dans neuf cas sur dix les auteurs de meurtres de journalistes ne sont pas punis. Et parce que l’impunité est la norme, les dirigeants saoudiens ont fait le pari que même si l’assassinat de Khashoggi venait à être connu, les conséquences seraient minimes. 
En dépit des ondes de choc que ce meurtre a suscitées dans le monde, la majorité des dirigeants et chefs d’État se sont contentés « d’envisager » des sanctions contre l’Arabie saoudite ; d’autres ont catégoriquement rejeté cette possibilité. Le président américain Donald Trump a par exemple affirmé que si l’explication des autorités saoudiennes était peu satisfaisante, il n’avait aucunement l’intention de riposter en suspendant les ventes d’armes ou les contrats commerciaux avec le royaume. 
Cette franchise brutale illustre le fait qu’en cas de conflit entre les droits humains et les intérêts économiques, ce sont toujours ces derniers qui l’emportent. Ce n’est pas seulement la mort d’un journaliste qu’il faut pleurer, mais également l’érosion des libertés civiles et de la liberté d’expression, au Moyen-Orient en particulier. 
Comme l’a indiqué le Comité pour la protection des journalistes le mois dernier, trois des plus proches alliées régionaux de l’Arabie saoudite – les Émirats arabes unis, l’Égypte et le Bahreïn – ont publié des communiqués soutenant la réponse du royaume à l’assassinat de Khashoggi. Les médias saoudiens et panarabes ont suivi la même ligne, tandis qu’une armée de trolls en ligne se sont rapidement mis au travail pour défendre les dirigeants du royaume et dénigrer leurs détracteurs. 
Ce genre de procédés, destinés à blanchir les actions de l’Arabie saoudite, ne se limite pas au cas Khashoggi. Il est encore plus difficile de trouver des critiques sérieuses dans les médias généralistes arabes de la guerre menée par le royaume wahhabite au Yémen. 
Si la communauté internationale se soucie vraiment de défendre les droits humains, l’État de droit et les valeurs démocratiques, elle doit dénoncer la barbarie de l’Arabie saoudite. L’un des plus puissants pays du Moyen-Orient est directement responsable de morts, de destructions et de souffrances à grande échelle. 
Certainement pas ceux des populations marginalisées du Yémen, du Bahreïn et de Syrie. Ni ceux des défenseurs des droits humains, de l’égalité des genres et d’autres valeurs que les gouvernements occidentaux se targuent de protéger. 
C’est la raison pour laquelle l’exécution extrajudiciaire d’un journaliste ne doit pas rester impunie et que les gouvernements dans le monde doivent de toute urgence reconsidérer leur alliance avec le royaume. Une simple condamnation de ses violations des droits humains, sans sanctions conséquentes, ne modifiera pas son comportement. 
Par ailleurs, la communauté internationale doit cesser de déléguer la responsabilité des enquêtes sur les meurtres de journalistes et les poursuites judiciaires subséquentes aux gouvernements qui souhaitent leur mort. Dans la grande majorité des cas, l’État de droit est trop chancelant et les personnes au pouvoir sont celles là même qui ont donné l’ordre de leur assassinat. 
Les gouvernements qui attachent de la valeur aux notions de transparence et de liberté d’expression doivent coopérer pour établir un tribunal international chargé d’instruire les affaires de journalistes assassinés dans les pays réticents ou incapables de le faire eux-mêmes. L’alternative – tolérer que l’impunité prévale – permettrait aux criminels d’agir à leur guise et saperait les valeurs mêmes que le journalisme est censé défendre. 


Troublée par le voile 
Le 23 juillet, des millions de Turcs se réveilleront dans une Turquie nouvelle, au lendemain des élections législatives. Difficile de prévoir ce qui va se passer. 
Aujourd’hui, et cela semble étonner la plupart des étrangers à la Turquie, ce sont les femmes, et non les hommes, qui sont au cœur du débat politique. En effet, dans ces élections, le nombre de femmes candidates de tous les partis a ostensiblement augmenté, tout comme l’activisme politique féminin en général. 
Ces élections se tiennent parce que lorsque l’AKP, le parti conservateur aujourd’hui en place, a désigné le ministre des Affaires étrangères Abdullah Gül comme candidat aux présidentielles, l’élite laïque du pays a grincé des dents. Ce n’était pas Gül le problème ; le problème était sa femme. 
Le foulard de l’épouse de Gül a été interprété comme le symbole de changements bien plus sombres à venir. Si la Première dame porte un foulard, affirmait l’élite attachée au principe de laïcité, tout le système séculier pourrait s’en trouver sapé. 
Une turbulence politique sans précédent s’est ensuivie, notamment des manifestations sur une échelle jamais vue jusqu’alors. On a évoqué avec fièvre une éventuelle prise de pouvoir militaire, et l’armée a de nouveau prouvé qu’elle était un acteur politique majeur. 
Tous ces événements ont mis la femme turque sur le devant de la scène. En particulier, les femmes turques modernes et occidentalisées semblaient déterminées à montrer leur opposition à l’existence de “l’autre” femme turque. 
Le kémalisme (les principes associés au fondateur de la Turquie moderne, Mustafa Kemal Atatürk) est unique parmi tous les mouvements réformateurs musulmans dans le sens qu’il n’a pas seulement transformé la sphère publique, mais également la sphère privée – le domaine des mères, des épouses, des sœurs et des filles. Dans les années 1920 et 1930 – les années du règne d’Atatürk, la “nouvelle femme turque” est devenue l’emblème du régime moderne et séculier. 
La différence entre ce que les Français appellent laïcité1 et le séculier est davantage qu’une nuance linguistique pour la Turquie, qui a adopté son système kémaliste peu de temps après que la France a mis en place sa république laïque. Les symboles et les références religieux ont en grande partie été retirés de la sphère publique dans ce cas, et la religion est considérée comme une affaire privée. 
Mais en Turquie, le voile n’est pas considéré comme un symbole insignifiant. Quatre-vingts ans après la fondation de la république, le problème avec les femmes voilées est qu’elles ne cadrent pas avec l’image de la femme turque moderne idéale. 
Dans la vie quotidienne, les deux types de femmes turques sont plus mélangés qu’on ne le pense ordinairement. Il n’est pas inhabituel qu’une sœur porte le foulard et pas une autre, ou qu’une mère le porte et pas ses filles. 
Il arrive que parmi deux meilleures amies, l’une porte un foulard et pas l’autre. Lorsqu’on se promène dans une rue fréquentée d’Istanbul, on voit des femmes voilées et d’autre tête nue qui se mélangent sans effort, presque naturellement. 
Une récente enquête d’opinion montre qu’environ 60 % des femmes en Turquie portent un foulard hors de leur domicile. Cela signifie-t-il pour autant que 60 % portent le voile ? 
Des femmes différentes portent le foulard pour des raisons différentes. Certaines le portent par habitude, ou pour des raisons plus traditionnelles que religieuses. 
Le même sondage, pourtant, révèle que le pourcentage de femmes qui couvrent leur tête intégralement, et davantage pour des raisons politiques que traditionnelles, ne dépasse pas 11 %. Porter attention aux nuances fait une énorme différence – la différence entre affirmer que 60 % des femmes sont voilées et que 11 % le sont. 
Parce que le choc des idéologies semble se concentrer sur le corps et les vêtements des femmes, peut-être est-il temps d’arrêter de se demander : “à quoi doit ressembler la femme turque idéale ?” mais de se poser plutôt la question : “doit-il y avoir une femme turque idéale ?” Après tout, le pluralisme n’est pas seulement un principe politique, c’est un principe qu’une société libre applique aux individus aussi, hommes et femmes. 
Après 150 ans d’occidentalisation et de modernisation, la réponse à laquelle nous sommes parvenus est définitivement “oui.” La Turquie est un pays compliqué, aux multiples dilemmes.Ses femmes détiennent à la fois le pouvoir de soigner et d’intensifier ses tensions. 

Congo, une guerre qui s’éternise 
HARARE – Le Haut Commissaire de l'agence des Nations Unies pour les réfugiés, Antonio Guterres, disait il y a peu de la République démocratique du Congo: “Comme personne ne se sent menacé à l’extérieur, ce pays ne préoccupe pas vraiment la communauté internationale.” 
Plus maintenant: la province du Nord-Kivu dans l’Est du Congo, fait quotidiennement la une des journaux ces jours-ci. En août dernier, des combats ont encore éclaté au nord de Goma, la capitale de cette province, déclenchant une crise humanitaire grave dont on ne voit pas l’issue. 
Comme lors de la guerre civile qui aura duré huit ans (dans ce qu’on appelait alors le Zaïre) et qui a pris fin en 2002, nombre de groupes de la région sont parties prenantes des combats actuels: non seulement les forces du gouvernement congolais, qui s’opposent aux partisans du général tutsi Laurent Nkunda, mais aussi les rebelles hutus du Rwanda, responsables du génocide rwandais dans les années 1990, ainsi qu’une force incontrôlable, les milices Maï-Maï. “C’est un panier de crabes,” m’a dit un ami congolais. 
Comme toujours, les civils, pris entre deux feux, sont les principales victimes. La reprise des combats, huit mois après une prometteuse initiative de paix baptisée “accord de Goma,” signifie pour la partie est du Congo un surcroît de morts et un amenuisement des chances de retour à la normalité. 
Aujourd’hui, un quart de million de personnes est jeté sur les routes, et la moitié d’entre elles se trouve en territoire contrôlé par les rebelles, quasiment coupée de tout secours. Elles ont besoin de nourriture et d’abris, d’eau potable et de latrines, de soins médicaux et d’éducation. 
Cela peut sembler étrange, mais du point de vue d’une organisation humanitaire, peu importe à qui appartient le territoire sur lequel se trouvent les civils qui manquent du nécessaire, tant qu’ils restent accessibles. Les travailleurs humanitaires qui sont dans ce pays depuis une douzaine d’années, surtout ceux qui appartiennent à des groupes comme le mien, l’IRC, doivent travailler avec toutes les parties prenantes du conflit, parce que les civils à secourir se trouvent partout. 
La force des Nations Unies pour le maintien de la paix au Congo, la Monuc, a reçu du Conseil de sécurité un mandat l’autorisant à intervenir pleinement pour protéger la population civile. Par conséquent, quand les travailleurs humanitaires voient leur route barrée sous la menace des armes, sans avoir voix au chapitre, les organismes humanitaires ont naturellement recours à la Monuc pour qu’elle leur ouvre la voie. 
Les travailleurs humanitaires ne sont pas des stratèges, ayant les compétences pour juger si la nature et l’envergure du déploiement des forces de maintien de la paix sont adaptées ou non. En revanche, les organismes d’aide humanitaire présents sur le terrain sont plus que qualifiés par leur expérience, pour juger de l’impact de la présence de ces forces, et nous sommes fondés à dire que la protection des travailleurs humanitaires peut s’avérer dangereusement insuffisante. 
D’un commun accord avec d’autres organismes d’aide humanitaire, les membres de l’IRC ont formé un convoi que la Monuc a offert de protéger à l’aide de véhicules d’intervention rapide. Mais quand le convoi a été stoppé sur la route par des hommes en armes, les forces uruguayennes de maintien de la paix ont tout bonnement battu en retraite et se sont éclipsé, en abandonnant les travailleurs humanitaires à leur destin. 
Après des heures de harcèlement, d’humiliation, de menaces à la grenade dégoupillée, de coups de feu tirés en direction des pieds d’un de nos collègues, puis le pillage et la mise à sac des locaux de l’IRC, un autre groupe de la Monuc – indien cette fois – est venu secourir les travailleurs humanitaires et les a évacués en hélicoptères. 
La protection du travail humanitaire en cours est essentielle à la survie, ne serait-ce que physique, des Congolais déplacés du Nord-Kivu, mais seul un cessez-le-feu suivi d’un traité de paix, s’inspirant de l’accord de Goma, est une solution viable. 
Ce moment doit être mis à profit pour renforcer la Monuc, mais, avant tout, pour tirer parti de tout l’avantage acquis auprès des combattants et des autorités qui les soutiennent, afin d’amener toutes les parties à revenir à la table des négociations. On peut et on doit arrêter cette tragédie, dont la télévision montre les privations en gros plans, si on ne veut pas – comme il arrive souvent au Congo – que cette crise disparaisse de la une des journaux, pendant qu’à l’abri des regards le massacre continue. 

Le continuum des soins de santé 
De nouvelles spécialisations médicales et des prestataires se sont mis à proliférer, alors que les autorités publiques et les assureurs sont devenus des joueurs prédominants. Et les patients se sont transformés en consommateurs activistes qui prennent en main leur santé ; toujours prêts à chercher les meilleurs traitements, quitte à devoir aller à l’étranger pour se faire soigner. 
Pourtant, même si le secteur de la santé est plus efficace qu’auparavant, il est aussi plus complexe et plus coûteux. Des populations vieillissantes et plus nombreuses créent des tensions accrues dans les réseaux de santé qui croulent déjà sous le poids des maladies chroniques comme le cancer et le diabète. 
Des appareils et des systèmes médicaux dans les hôpitaux devraient pouvoir relier des sources multiples de données. Une nouvelle génération de technologies destinées aux consommateurs, comme des appareils de contrôle de santé portables sur le corps, permettrait d’avertir systématiquement les médecins de problèmes médicaux potentiels avant qu’ils ne deviennent plus graves. 
Philips, par exemple, a mis au point une technologie permettant aux médecins de transmettre à des collègues du monde entier les résultats d’une biopsie pour le cancer de la prostate. Autrefois, les biopsies ne pouvaient être transmises que physiquement, ce qui ne facilitait pas l’établissement d’un diagnostic précis du type de cancer de la prostate. 
Toute l’expérience des patients en sera transformée, grâce à une meilleure prévention, à des diagnostics plus rapides, à des séjours raccourcis à l’hôpital et à une vie autonome plus longue que la normale. Lorsque les patients reviennent à l’hôpital, ils apporteront des données utiles, saisies par des appareils portables, de l’évolution de leurs signes vitaux. 
Les dossiers médicaux informatisés donnent également accès aux traitements qui peuvent sauver des vies pour un plus grand nombre de patients, particulièrement dans des pays en développement et en région rurale. En Indonésie, où le taux de mortalité infantile est l’un des plus élevés du monde, les sages femmes des zones rurales de Medan recueillent des données médicales sur des femmes enceintes à l’aide d’une application mobile. 
Plus généralement, les technologies d’informatisation du dossier médical feront converger la prestation professionnelle de soins de santé vers les marchés de consommation. Ceci créera un continuum qui débute par l’importance accordée à un mode de vie sain et à la prévention, qui donne les moyens aux consommateurs de prendre en main leur propre santé et facilite l’amélioration du bien-être général des citoyens d’un pays. 
Ensemble, nous avons l’occasion d’améliorer les vies de milliards de personnes, de rendre la société plus en santé, de réduire les coûts et de stimuler la croissance économique. 




Soyons solidaires des requins 
Après tout, 12 personnes ont déjà marché sur la Lune alors que trois personnes seulement sont descendues dans les abysses océaniques. Il semble aujourd’hui que nous en savons moins sur les océans que nous le croyions – et que nous avons fait plus de mal que nous le pensions. 
Une récente étude de chercheurs de l’université de la Colombie britannique démontre que les prises ont été largement sous-estimées depuis des années. 
Selon la CMS, ou Convention de Bonn, les espèces nécessitant les mesures de protection les plus strictes – elles figurent à l’annexe 1 de la CMS – comprennent notamment le grand requin blanc, cinq espèces de poisson-scie, et onze espèces de raies. 
Un tel accord, conclu en 2010 et signé à ce jour par 29 parties, est le Mémorandum d’Entente sur la conservation des requins migrateurs. Malgré le fait qu’il ne soit pas juridiquement contraignant, cet accord fournit un forum important pour définir des politiques permettant une exploitation durable des populations de requins migrateurs. 
Mais comme le souligne la récente étude sur les prises, nous manquons souvent de données pertinentes pour déterminer quel niveau de consommation serait durable. En l’absence de telles données, le principe de précaution – dans le doute, s’abstenir – devrait être appliqué. 
Dans l’intervalle, la consommation des ressources halieutiques croît sans cesse. Au cours des deux dernières générations, alors que la population mondiale a doublé pour atteindre 7,3 milliards d’êtres humains, la quantité de poissons pêchée dans les océans a augmenté encore plus vite, passant de 20 millions de mètres cubes en 1950 à 77 millions en 2010. 
Et il ne s’agit là que des chiffres officiels qui ne comprennent pas les prises illégales, non réglementées et non déclarées. Étant donné que les requins sont des prises accessoires, mais ayant une valeur marchande, de la pêche ( en général, celle ciblant les thons), les organisations régionales de gestion de la pêche tendent à ne pas avoir de réglementations spécifiques les concernant. 
Les requins échappent donc plus facilement aux dispositions du droit international qu’aux filets des pêcheurs – en particulier les filets spécialisés utilisés aujourd’hui par l’industrie de la pêche. En fait, contrairement aux techniques artisanales de pêche d’autrefois, les bateaux-usines et les technologies modernes ont permis un accroissement colossal des prises, pour répondre non seulement à la demande locale, mais également à celle de marchés lointains. 
Dans ce contexte, l’ajout d’autant d’espèces aux listes des espèces menacées ne devrait surprendre personne. Dans cette conjoncture difficile, des initiatives comme le Mémorandum d’Entente prennent une importance plus grande encore en encourageant une action (souvent spécifique à une région). 
Par ailleurs, à la suite du tollé de protestations concernant le « finning », à savoir la pêche des requins pour leurs ailerons uniquement, l’Union européenne exige à présent que les requins soient débarqués intacts, pour empêcher la pratique consistant à leur couper les ailerons et à rejeter à la mer le reste du corps, à moindre valeur commerciale. Cette obligation a été renforcée par l’engagement pris par le gouvernement chinois de ne plus servir de soupe d’ailerons de requin, considérée comme une délicatesse, lors des banquets officiels. 
Même des sociétés de fret et des compagnies aériennes ont été poussées à agir et un nombre croissant d’entre elles refuse de transporter des ailerons de requin. Si ces mesures sont louables, il reste beaucoup à faire. 
Le facteur primordial est que toutes les parties concernées – des pêcheurs aux défenseurs de l’environnement, en passant par les gouvernements et les forums internationaux – oeuvrent de concert, selon les dispositions du Mémorandum d’Entente et d’autres initiatives similaires. Le préjudice économique de telles mesures n’est, de loin, pas aussi important qu’on pourrait le croire ; dans bien des cas, il pourrait être largement compensé par le genre d’activités commerciales qui tirent parti de requins vivants. 
Comme attraction touristique, vue de près dans son habitat naturel, une raie manta peut valoir des milliers de dollars ; morte sur un quai, sa chair et ses branchies ne rapportent qu’une fraction de ce montant. La pensée à court terme qui bloque les efforts actuels de défense de l’environnement pourrait se révéler dévastatrice ; en fait, elle l’est déjà dans une certaine mesure. 








Le retour du journalisme 
OXFORD – L’industrie des médias, dont la santé a été chancelante pendant de longues années, semble peu à peu se remettre. Selon le rapport Digital News Report 2018 – l’étude comparative globale et exhaustive sur la consommation d'actualités en ligne dans le monde – les abonnements sont en hausse et la confiance des utilisateurs s’est stabilisée. 
Ce rapport de l’Institut Reuters pour l’étude du journalisme montre que 44 pour cent seulement des personnes interrogées croient ce que publient les médias à la réputation bien établie. Ce chiffre correspond toutefois à une progression d’un point de pourcentage par rapport à l’an dernier, laissant penser que le manque de confiance envers l’industrie a cessé de s’aggraver ou même qu’il diminue. 
D’autres études sont encore plus optimistes. Le baromètre de confiance établi par l’agence Edelman indique que les journalistes ont regagné en crédibilité et que la confiance moyenne envers le journalisme traditionnel et en ligne est au plus haut point depuis sept ans, des résultats qui ont incité cette agence à déclarer que « le retour des experts » était imminent. 
S’il est sans doute trop tôt pour que les responsables des médias crient victoire, ces signes sont encourageants pour une industrie dont la réputation a été autant malmenée ces dernières années. La polarisation politique a rendu les gens méfiants des supports médiatiques qui ne partagent pas leurs opinions, en même temps que les réductions de coûts dans les rédactions ont dégradé la qualité des informations proposées. 
L’étude montre par exemple que 23 pour cent seulement des personnes sondées ont confiance dans les informations trouvées sur les médias sociaux et 34 pour cent seulement d’entre elles croient aux informations trouvées grâce aux moteurs de recherche. Ces chiffres devraient sans doute inquiéter Google, Facebook et d’autres géants du secteur dont les activités dépendent tout autant de la confiance des internautes que celles des médias traditionnels. 
Sur les 74.000 personnes interrogées, 14 pour cent ont indiqué avoir payé pour des informations en ligne au moins une fois au cours de l’année écoulée, avec une moyenne approchant 30 pour cent dans les pays nordiques. Aux États-Unis, les attaques du président Donald Trump contre ce qu’il appelle les médias des « fake news » ont incité plus de personnes que jamais auparavant à soutenir un journalisme indépendant. 
Le choix fait par le quotidien britannique The Guardian de conserver l’accès gratuit à son site en ligne, tout en donnant aux lecteurs la possibilité de faire des contributions volontaires, lui a permis de redresser sa situation financière. Les jeunes se situant sur la gauche de l’échiquier politique sont les plus enclins à payer pour des informations en ligne, dans presque tous les pays couverts par l’étude. 
Certains critiques affirment que l’accès payant à des sites d’informations va à l’encontre de l’esprit originel de l’internet comme espace de libre échange d’idées, de nouvelles et d’informations. Rendre les meilleures histoires uniquement accessibles par abonnement, disent-ils, donnera naissance à des informations de second ordre pour des citoyens de seconde zone. 
Tout d’abord, le nombre de personnes connectées qui n’ont pas les moyens de payer pour des informations est sans doute extrêmement faible ; être prêt à payer est davantage une question de priorités en matière de dépenses. Par ailleurs, payer pour ce qui est perçu comme ayant de la valeur contribue à lui en donner, un fait illustré par les contributions volontaires par rapport à l’approche purement transactionnelle. 
Enfin, pour les individus qui ne sont réellement pas en mesure de payer, il existe des options viables qui permettent à des foyers à faible revenu d’accéder à un journalisme de qualité. Par exemple, les régimes fiscaux pourraient être réformés pour rendre la pratique du journalisme plus abordable et des financements de la part de fondations ou des gouvernements pourraient contribuer à la programmation de médias publics. 
Ils portent un œil critique sur leur travail, vérifient strictement les faits, innovent, enquêtent et réduisent autant que possible les contenus sensationnalistes bon marché qui envahissent de nombreux médias sociaux. Mieux encore, ces tendances se renforcent mutuellement : plus le journalisme est de qualité, plus les lecteurs lui attachent de l’importance. 
Cela faisait longtemps que l’industrie des médias n’avait pas eu l’occasion de rendre compte de bonnes nouvelles la concernant. Et maintenant que c’est le cas, il est impératif que nous déployions plus d’efforts que jamais pour amplifier la tendance à la qualité, la crédibilité et la viabilité financière. 

Débat autour du mythe de la confiance 
Selon lui, à moins que les gouvernements ne réduisent leur déficit, ces oiseaux de proie se jetteraient alors sur eux en forçant la hausse des taux d’intérêt. Par opposition, en cas de réduction effective de ces déficits, la magie de la confiance récompenserait les gouvernements en stimulant la dépense privée dans une mesure supérieure à l’effet de dépression entraîné par cette réduction. 
Krugman considérait l’argument de l’ « oiseau de proie obligataire » comme valide pour seulement quelques pays tels que la Grèce, estimant en revanche la « magie de la confiance » tout aussi imaginaire que l’existence de la petite souris. La réduction d’un déficit en pleine période de récession ne saurait ainsi amorcer la reprise. 
Mon argument consistait à faire valoir que les prévisions défavorables pouvaient affecter les résultats d’une politique, et pas seulement els chances que cette politique soit adoptée. Par exemple, si les citoyens considéraient l’emprunt public comme un simple impôt différé, ils épargneraient sans doute davantage afin d’honorer leurs futurs prélèvements d’impôts. 
Après réflexion, je pense que j’avais tort. Si le facteur confiance influence la prise de décisions par le gouvernement, il ne saurait affecter les résultats des décisions. 
C’est ce qui a permis d’empêcher la Grande Récession de se changer en remake de la Grande Dépression. Seulement voilà, les outils de relance ont été déposés avant que l’économie n’ait atteint le plus profond du creux, et l’austérité – liquidation accélérée des déficits budgétaires, principalement via la réduction des dépenses – est devenue à l’ordre du jour. 
La récession n’était que la conséquence d’une extravagance budgétaire, ont-ils insisté, et ne pourrait ainsi être traitée qu’au moyen de l’austérité budgétaire. Et pas n’importe quelle austérité : elle allait consister à réduire les dépenses intéressant les plus démunis, et non les plus fortunés, dans la mesure où de telles dépenses étaient considérées comme la véritable source des difficultés. 
N’importe quel keynésien vous dira combien la réduction des déficits en période de crise constitue un mauvais choix politique. La récession ne se définit-elle pas en effet comme une insuffisance des dépenses totales ? 
Ainsi était-il normal de demander aux économistes/partisans de la saignée, parmi lesquels Alberto Alesina et Kenneth Rogoff de l’Université d’Harvard, de quelle manière ils s’attendaient à voir leur remède fonctionner. Réponse fournie, la croyance dans sa capacité de réussite – selon une sorte de la magie de la confiance – garantirait précisément son succès. 
Plus précisément, Alesina a expliqué que malgré l’aggravation de l’état du patient provoquée par les saignements, leur effet bénéfique en termes d’espérance ferait plus que compenser leurs effets invalidants. Stimulé par l’espoir de son rétablissement, le patient demi-mort s’extirperait de son lit pour ensuite commencer à courir, à bondir, et à se nourrir normalement, jusqu’à bientôt être pleinement remis. 
Ceux des conservateurs qui souhaitaient trancher dans la dépense publique pour de simples raisons idéologiques ont ainsi trouvé dans l’argument de l’oiseau de proie/de la magie de la confiance le conte idéalement adapté à leur objectif. Le fait d’évoquer un certain nombre d’extravagances budgétaires du passé rendait en effet plus plausible (et plus probable) la survenance d’une attaque menée par le marché obligataire sur des gouvernements hautement endettés, tandis que le conte de fée de la confiance promettait de récompenser la frugalité budgétaire en rendant l’économie plus productive. 
Avec l’aide de professeurs tels qu’Alesina, cette conviction conservatrice allait bientôt être changée en prédiction scientifique. Et dès lors que le remède d’Alesina échouerait à produire une reprise rapide, serait alors formulée une excuse évidente, selon laquelle ce remède n’aurait pas été administré avec suffisamment de vigueur pour pouvoir être « crédible. » 
Ce remède en tant que tel allait finalement émerger avec plusieurs années de retard, non pas sous la forme d’une saignée budgétaire, mais d’une relance monétaire massive. Ainsi, une fois le patient groggy enfin debout et titubant, les adeptes de la saignée budgétaire allaient-ils proclamer triomphalement combien l’austérité avait fonctionné. 
La morale de cette histoire est simple : l’austérité en temps de crise ne fonctionne pas, pour la simple et bonne raison que le vieux remède médiéval consistant à saigner un patient n’a jamais fonctionné, affaiblissant le malade plutôt que de le renforcer. Le fait d’introduire la magie de la confiance entre la cause et l’effet d’une politique ne change pas la logique de cette politique, ne faisant qu’obscurcir cette logique pour un temps. 
Bien que Krugman ait façonné son discours en direction de lecteurs américains, sa rhétorique s’adapte également parfaitement aux lecteurs britanniques. En témoigne la déclaration de George Osborne, chancelier de l’Échiquier, dans le cadre de son tout premier budget de juin 2010 : « La Grèce constitue l’exemple même d’un État ayant échoué à faire face à ses difficultés, et c’est là un destin que je suis déterminé à éviter. » 
En présentant le budget 2015 du Royaume-Uni au mois de mars, Osborne a expliqué que l’austérité avait permis à la Grande-Bretagne de marcher à nouveau « la tête haute ». Le 7 mai, cette conception sera mise à l’épreuve des élections parlementaires du Royaume-Uni. 

L'auto-perturbation créative 
LAGUNA BEACH – Comme de nombreux lecteurs, je me souviens encore très bien de l'époque où Nokia était le principal acteur sur le marché des téléphones mobiles avec plus de 40%, quand Apple n'était qu'une entreprise d'informatique. Je me souviens quand Amazon n'était connue que pour les livres et des taxis sales ou des limousines haut de gamme comme seule alternative aux transports en commun ou à ma propre voiture. 
Le rythme du changement va-t-il rester aussi rapide, ou bien va-t-il encore s'accélérer ? Et comment les entreprises doivent-elles répondre ? 
Mais les sociétés comme Airbnb, Amazon, Apple, et Uber illustrent un autre type de transformation : des acteurs avisés envahissent les secteurs apparemment sans rapport des concurrents et tirent brillamment parti de leurs possibilités énormes sans précédent. Fait important et contre-intuitif, cela sert donc leurs propres compétences de base, plutôt que celles du secteur qu'ils cherchent à perturber. 
En effet, plutôt que d'utiliser des approches et des processus existants pour exercer leur concurrence, ces acteurs ont créé des plans de jeu radicalement nouveaux, ont réécrit les règles du secteur d'activité de la cible. Leur créativité et leur passion leur ont permis de dompter (voire parfois même de détruire) en un temps record certains géants moins enclins à s'adapter. 
Le point essentiel de la réussite de ces entreprises a été leur compréhension d'une tendance fondamentale qui a touché presque tous les secteurs : l'autonomisation de l'individu par le biais d'Internet, la technologie des applis, la numérisation et les médias sociaux. En outre, les sociétés plus traditionnelles restent concentrées sur leur environnement macro, faute de pouvoir répondre adéquatement aux nouvelles forces en présence au niveau microéconomique. 
Si les sociétés existantes espèrent rivaliser dans ce nouvel environnement, façonné à la fois par des forces descendantes et ascendantes, elles vont devoir s'adapter, anticiper les nouveaux acteurs perturbateurs et trouver un moyen de les perturber. Sinon elles risquent de subir un destin similaire à celui de Nokia, qui a été désintermédiée par une entreprise technologique (Apple) et rachetée par une autre (Microsoft). 
Dans ce but, les entreprises doivent reconnaître que les facteurs de l'offre et de la demande sont ou seront des moteurs de la transformation de leurs paysages concurrentiels. Du côté de la demande, les consommateurs attendent beaucoup plus des produits et des services qu'ils utilisent. 
Du côté de l'offre, les progrès technologiques renversent d'anciennes barrières à l'entrée. Le service de voiture en ligne Uber a adapté les technologies existantes pour transformer un secteur longtemps préservé, qui a trop souvent fourni un service cher et de bas niveau. 
« L'offre » de chambres d'Airbnb dépasse de loin tout ce à quoi peuvent raisonnablement aspirer les hôtels traditionnels. Une société existante doit être hautement spécialisée, bien protégée ou stupide pour ignorer ces perturbations. 
La branche automobile est un secteur traditionnel dans lequel des progrès sont à l'œuvre et où les sociétés poursuivent la numérisation. Bien que de nouveaux venus puissent sans aucun doute perturber les plates-formes de production en place (Tesla Motors d'Elon Musk en est un exemple frappant), ils sont rares. 
De nos jours, la menace concurrentielle la plus répandue provient de sociétés issues d'autres domaines, capables d'éroder la proposition de valeur au client, après la vente de la voiture. Les entreprises du secteur automobile reconnaissent qu'au fil du temps l'expérience numérique dans les voitures qu'ils produisent va régir une part plus importante de l'excédent de consommation, dû en grande partie à l'éventualité d'importantes marges de profit et d'économies d'échelle. 
Les banques elles aussi doivent s'adapter, mais beaucoup plus lentement et avec quelques hésitations. Si elles souhaitent progresser, elles doivent faire davantage que simplement fournir des applis et des services bancaires en ligne. 
Leur but doit être un engagement holistique des clients, qui recherchent non seulement le confort et la sécurité, mais aussi plus de contrôle sur leur avenir financier. Dans ces secteurs comme dans beaucoup d'autres, le paysage concurrentiel va sans aucun doute devenir plus complexe et plus imprévisible. 
Mais quatre orientations générales peuvent aider les gestionnaires à adapter efficacement leurs mentalités et leurs modèles économiques, afin de faciliter les auto-perturbations de manière ordonnée et constructive. 
· Premièrement, entreprises doivent moderniser les compétences de base en analyse comparative au-delà des limites étroites de leur secteur. 
· Deuxièmement, elles doivent accorder davantage d'attention à leur clientèle, notamment en sollicitant des critiques et en répondant aux commentaires de manière avenante. 
· En troisième lieu, les gestionnaires doivent reconnaître la valeur des données recueillies dans les opérations quotidiennes de leurs entreprises et s'assurer d'une gestion intelligente et sûre. 
· Enfin, les forces au niveau micro, susceptibles d'apporter des transformations à l'échelle du segment, doivent être internalisées à tous les niveaux de la société. Les entreprises qui appliquent ces directives auront de meilleures chances de s'adapter à ce qui motive la reconfiguration rapide actuelle de secteurs entiers. 

Choléra : Tirer parti de l’expérience du Bangladesh 
Depuis des décennies, les responsables de la santé publique savent comment prévenir cette infection, les médecins savent comment la traiter et les experts du développement ont appris qu’avec une eau potable et des installations sanitaires adéquates, il est rare que l’apparition de la maladie se transforme en épidémie. Malheureusement, le monde n’est pas si simple et ordonné et le cauchemar du choléra perdure. 
Les maladies transmises par l’eau sont pratiquement inexistantes dans les économies avancées. Et même dans les pays pauvres en ressources et les régions où le choléra continue à être un problème, la thérapie de réhydratation par voie orale par administration de solutés (SRO) a contribué à éviter d’innombrables décès. 
L’une des pires épidémies ravage aujourd’hui le Yémen, où un conflit armé a détruit les systèmes de santé, de distribution d’eau et les installations sanitaires – précisément les conditions propices à la transmission rapide de la maladie. Les premiers cas de choléra ont été signalés en octobre 2015 ; en l’espace d’un an, le nombre de cas avait bondi à plus de 600.000. 
Les organisations internationales, dont les Nations unies et l’Organisation mondiale de la santé (OMS), en coopération avec les responsables yéménites de la santé publique, ont mis en place une remarquable intervention d’urgence. Leurs efforts ont permis de maintenir le taux de létalité à 0,33 pour cent des cas (2000 décès environ), atténuant ainsi l’impact de la tragédie. 
En octobre dernier, une équipes de médecins et d’infirmiers yéménites a été accueillie par le Centre International pour la recherche contre les maladies diarrhéiques, Bangladesh (ICDDR,B) où j’ai travaillé la plus grande partie de ma vie professionnelle. Le Centre est crédité, entre autres, de la découverte de la thérapie de réhydratation par voie orale et des membres du corps médical du monde entier se rendent à Dhaka pour suivre une formation sur l’administration des solutés de réhydratation orale (SRO), une composition simple de sucre, de sels, d’autres éléments et d’eau. 
Durant une semaine, les membres de l’équipe médicale du Yémen ont bénéficié d’une formation sur la gestion des épidémies et sur les méthodes de surveillance et d’assainissement. Ils ont observé le traitement des malades du choléra dans notre hôpital, une expérience qui leur a donné une formation pratique à la prise en charge des cas et à l’évaluation du niveau de déshydratation des patients. 
En tant que membre fondateur du Réseau mondial d'alerte et d'action en cas d'épidémie (GOARN) de l’OMS, l’ICDDR,B a déployé des équipes d’experts au Zimbabwe, Soudan, Soudan du Sud, Mozambique, en Syrie, Somalie, Haïti, au Sierra Leone, en Éthiopie et en Irak. En partageant les connaissances et l’expertise acquises pendant des décennies de recherche et de gestion des maladies diarrhéiques, le Centre joue un rôle de premier plan dans les efforts mondiaux de contrôle des épidémies. 
Lors du conflit né de la déclaration d’indépendance du Bangladesh, l’ancien Pakistan oriental, à l’égard du Pakistan, des millions de réfugiés s’enfuirent en Inde voisine et constituèrent des camps surpeuplés où les conditions de vie provoquèrent inévitablement des épidémies de choléra. La qualité des soins était médiocre à cette époque et la pénurie d’intraveineuses rendait impossible l’administration généralisée de solutés de réhydratation. 
Des chercheurs américains travaillant au Bangladesh avaient découvert que les SRO pouvaient inverser la déshydratation fatale des malades du choléra, mais leur efficacité hors d’un contexte hospitalier n’avait pas encore été prouvée. En l’absence d’installations et d’équipements médicaux appropriés, le docteur Mahalanabis a administré des SRO dans les camps de réfugiés et ainsi sauvé des milliers de vies. 
Aujourd’hui, le choléra lié aux conflits a refait son apparition et l’expérience du Bangladesh est à nouveau mise à contribution. Le Yémen n’en est qu’un exemple. 
Depuis août dernier, des centaines de milliers de Rohingyas ont traversé la frontière entre la Birmanie et le Bangladesh, le plus important afflux de réfugiés dans le monde depuis le génocide au Rwanda en 1994. Ces réfugiés vulnérables et désespérés s’entassent dans des camps insalubres et surpeuplés où toutes les conditions sont réunies pour une épidémie de choléra meurtrière. 
Les efforts portent notamment sur l’amélioration de l’accès à l’eau potable et des installations sanitaires, et des sachets de SRO ont été stockés. Le Centre a également coopéré avec l’OMS pour réunir 900.000 doses environ de vaccins anticholériques (OCV), un moyen de prévention et de contrôle des épidémies reconnu au plan international. 
Comme le SRO, l’OCV trouve son origine au Bangladesh et à l’ICDDR,B en particulier. Les premiers essais réussis du vaccin sur le terrain ont été menés par l’ICDDR,B dans les années 1980 et aujourd’hui, les scientifiques du Centre s’appuient sur des décennies de savoir institutionnel pour mener à bien la deuxième campagne de vaccination la plus importante au monde contre le choléra. 
Les chercheurs et les professionnels de la santé du Bangladesh ont pourtant, à maintes reprises, fait la preuve de leur capacité à contenir les épidémies de choléra et à sauver des vies. Alors que la communauté internationale cherche à contrer les épidémies d’infections opportunistes, elle ne doit pas négliger les connaissances scientifiques développées par les pays en développement. 
Le choléra est de retour dans l’hémisphère sud. Mais comme le démontre notre travail au Bangladesh, l’hémisphère sud a les moyens de le combattre. 

Quelle solution à la crise financière ? 
La crise des marchés financiers n'est pas étonnante aux yeux de ceux qui avaient averti des risques globaux liés à la bulle du marché immobilier américain. Déjà en janvier, dans son rapport annuel sur la situation économique mondiale ( Outlook for the global economy ), l'ONU avertissait des dangers qu'elle représentait pour les ménages américains lourdement endettés. 
Traduisant ces déséquilibres, le déficit de la balance courante des USA est l'indicateur qui suscite le plus de discussions. Au cours des cinq dernières années, les USA ont siphonné plus de deux milliards de dollars par jour en provenance de l'épargne des pays étrangers, tandis que sur le plan intérieur, les facilités de crédit à une échelle jamais vue a permis aux ménages de dépenser plus qu'ils ne gagnaient. 
On n'a guère prêté attention aux avertissements quant à l'exubérance irrationnelle des marchés, en particulier quand la frénésie de consommation aux USA a contribué à alimenter la croissance mondiale. Les exportations à la hausse du Japon et de l'Europe ont favorisé le redressement économique et renforcé la confiance des investisseurs, entraînant une augmentation des exportations des pays nouvellement industrialisés, notamment de la Chine. 
Pendant ce temps, une concurrence internationale soutenue qui parvenait à contenir l'inflation et les taux d'intérêt faibles qui incitaient encore davantage à la consommation bouclaient ce qui semblait être un cercle vertueux de croissance. Et même les pays pauvres ont paru finalement s'y joindre, affichant une croissance élevée dans un contexte d'augmentation du coût de l'énergie et des matières premières, bénéficiant du renouvellement des investissements étrangers dans le secteur minier et de revenus fiscaux à la hausse. 
Même si les indicateurs n'étaient pas aussi bons que ce que les supporters du marché semblaient le croire, ils détournaient l'attention des bases fragiles de cette nouvelle prospérité. Les décideurs politiques et les analystes financiers influents n'ont tout d'abord pas estimé nécessaire de corriger les déséquilibres globaux : "Pourquoi changer une formule gagnante ?". 
La contraction du marché de l'immobilier et de la Bourse va sans doute réduire la demande et les emprunts des ménages américains, ce qui pourrait déclencher une spirale descendante. Dans ce contexte, une élévation des barrières douanières ou d'autres mesures de protection pourraient avoir des conséquences désastreuses pour tous. 
Cela suffira peut-être à apaiser les marchés financiers dans l'immédiat, mais cela ne touchera pas aux causes fondamentales de la crise actuelle. Dans le monde interdépendant d'aujourd'hui, il faut une stratégie coordonnée pour éviter la récession et revenir à la stabilité à long terme des marchés financiers. 
L'inquiétude que soulève cette crise illustre l'absence de progrès notable vers une nouvelle architecture financière internationale depuis la crise asiatique il y a une dizaine d'années. S'il y a eu quelques améliorations en ce qui concerne l'harmonisation des normes et la surveillance des marchés, on a attaché beaucoup trop d'importance à la gouvernance dans les pays en développement et pas assez aux problèmes systémiques liés au manque de régulation des flux des capitaux privés. 
La solution passe plutôt par une augmentation des exportations des pays en déficit et une augmentation des importations des pays qui connaissent un excédent. D'autre part, les pays pauvres doivent bénéficier d'investissements productifs pour relancer ou soutenir leur développement économique. 
Les décideurs politiques ont besoin de l'espace budgétaire et monétaire voulu pour aller dans cette direction. La création d'un mécanisme de coordination politique et de surveillance de l'économie internationale constitue un important objectif à long terme, mais les dirigeants mondiaux doivent de toute urgence rééquilibrer la demande mondiale et améliorer la gestion des taux de change. 
Aller plus loin suppose que tous les pays agissent par l'intermédiaire d'organisations et d'accords multilatéraux sans exclusive. Il est vrai que la gouvernance du FMI est de type entreprise et qu'elle n'est pas démocratique, ce qui porte atteinte à sa légitimité et à sa crédibilité dans les pays en développement et mine ses efforts pour accroitre son rôle de surveillance. 
Une réaction coordonnée doit apporter une solution aux problèmes à court et à moyen terme, sans plonger le monde dans une nouvelle et pénible récession. Cette fois, les réformes doivent constituer une solution durable aux déséquilibres mondiaux et inclure des mesures à l'encontre des éléments les plus indisciplinés sur les marchés financiers internationaux. 


L’endiguement et non la conciliation à tout prix 
Si les dirigeants américains doivent rapidement trouver une réponse à cette question de premier ordre, il leur faut également anticiper la suite des événements. Il est essentiel d’élaborer un plan pour la période au lendemain de l’occupation de l’Irak et du Proche-Orient, reposant sur une politique de sécurité nationale viable au vingt‑et‑unième siècle. 
Les inspecteurs d’armes devaient se retirer et l’Amérique optait pour une guerre préventive. Bush passait pour celui qui intimide le nouvel Hitler, avec une détermination digne de Churchill, et l’on reprochait aux partisans de l’endiguement de préconiser des concessions déshonorantes. 
Ce n’était pas la première fois que l’endiguement – stratégie conçue par George Kennan, directeur du personnel de planification de la politique du département d’État sous le mandat de Harry Truman, pour répondre à la menace soviétique après la deuxième Guerre mondiale – était rejeté, au même titre que la conciliation. Lors de leur campagne pour les élections présidentielles de 1952, Dwight Eisenhower et son futur secrétaire d’État, John Foster Dulles, dénigrèrent la politique de conciliation, choisissant plutôt de faire battre en retraite les Soviétiques d’Europe orientale. 
Heureusement, une fois en Europe, Eisenhower eut assez de bon sens pour s’en tenir à l’endiguement, largement rendu responsable de la victoire de la guerre froide. L’insistance du président John F. Kennedy, contre vents et marées, pour poursuivre cette politique au moment de la crise des missiles de Cuba a épargné au monde une guerre nucléaire. 
Tant que l’URSS n’organisait pas d’attaque militaire, la dépendance de l’endiguement vis-à-vis de la carotte et du bâton économiques, la compétition au sein même du mouvement communiste mondial, les services de renseignements et la diplomatie, ainsi que la vitalité des démocraties capitalistes garantissaient la sécurité internationale. Kennan avait raison : les dysfonctionnements du système soviétique et son expansion internationale outre mesure ne pouvaient que le conduire à sa perte. 
Le Shah fort impopulaire qui lui succéda fut éliminé lors de la révolution islamique de 1979. Et les Etats-Unis ont fait des erreurs comparables au Guatemala et dans le reste de l’Amérique latine. 
Le Vietnam marque la rupture la plus coûteuse avec l’endiguement. Comme l’a expliqué Kennan, lorsque l’Amérique part en guerre pour un intérêt secondaire, l’adversaire – pour qui des intérêts vitaux sont en jeu – se battra bien après que la guerre ne soit devenue trop impopulaire pour être poursuivie. 
A la fin des années 90, Mouammar Khadafi a cessé de financer le terrorisme, livré les poseurs de bombes de Lockerbie à la justice et dédommagé les victimes britanniques et françaises du terrorisme soutenu par la Libye. Les affirmations de Khadafi au sujet de l’abandon du programme nucléaire pour faire face à l’invasion américaine de l’Irak ont été réfutées par Flynt Leverett, directeur des Affaires du Proche-Orient au Conseil national de sécurité des Etats‑Unis de 2002 à 2003. 
L’endiguement de la Libye n’était pas une politique capitularde : il aurait pu servir de modèle en Irak et, à l’heure actuelle, en Iran. Au lieu de cela, les partisans des méthodes fortes préconisent d’attaquer l’Iran qui développe des armes nucléaires. 
L’une des grandes intuitions de Kennan était que les conflits entre les adversaires des Etats‑Unis profitent à ces derniers. Il voyait d’un bon œil l’ascension de Tito en Yougoslavie, véritable mise en doute interne de l’hégémonie moscovite et souhaitait la voir imitée par d’autres. 
Contre toute attente, elle a éloigné l’Iran en 2002 lorsque les modérés qui avaient le dessus coopéraient en Afghanistan, et est allée à l’encontre de décennies de politique américaine en insistant pour que tout accord au Proche‑Orient accepte les changements « de la réalité du terrain » en Cisjordanie. Bush semble avoir un penchant pour rassembler ses adversaires – faisant de la contre-utopie du « clash des civilisations » de Samuel Huntington une prédiction qui engendre sa propre réalisation. 
Kennan soutenait que les Etats-Unis devaient s’employer à créer un monde que personne ne pourrait dominer et que le meilleur moyen d’étendre la démocratie serait de démontrer sa supériorité. Il est inutile de parler à satiété de la démocratie : cette méthode est déjà à l’origine de la puissante fusion du communisme et du nationalisme anti-américain en Asie du Sud‑Est et en Amérique latine, et provoque actuellement un rapprochement similaire entre l’Islam radical et le nationalisme anti-américain au Proche-Orient. 
Selon les défenseurs de la doctrine de Bush, cette mission est impossible lorsqu’il s’agit d’opérer en dehors des États affaiblis qui ne peuvent surveiller leurs frontières. Mais puisque la doctrine de Bush n’a fait qu’empirer la situation, l’argument n’est pas valable. 
C’est la seule façon de mettre fin à l’idée répandue dans cette partie du monde qu’ils ont des ambitions impérialistes. En outre, il convient de placer la résolution du conflit israélo-palestinien au cœur des priorités de la politique étrangère américaine, qui doit s’orienter vers une solution pouvant être soutenue par la majorité des populations entre le Jourdain et la Méditerranée. 

Le confinement commence sur le territoire national 
NEW YORK – Ce mois-ci, Muhammad Youssef Abdulazeez, un citoyen des États-Unis de 24 ans originaire du Moyen-Orient, a ouvert le feu sur deux sites militaires à Chattanooga au Tennessee, en tuant cinq personnes. Cet acte d'horreur locale a également pris une importance nationale, en donnant raison à l'avertissement de l'ancien diplomate et stratège américain Kennan, selon qui les décideurs étrangers américains devaient contenir leur forte envie d'agir, surtout militairement. 
En effet, les conséquences imprévues étaient précisément ce qui inquiétait Kennan quand les États-Unis ont attaqué l'Afghanistan en 2001 et l'Irak deux ans après. Après tout, ce n'était pas du tout un hasard si un grand nombre de ceux contre qui les États-Unis combattaient en Afghanistan, y compris Oussama ben Laden lui-même, ont été assimilés à des moudjahidin, des unités de guérilleros musulmans que l'armée américaine avaient entrainées quand elles s'étaient insurgées contre l'occupation soviétique de 1979 à 1989. 
Après les attentats terroristes du 11 septembre 2001, les Américains ont demandé : « Pourquoi est-ce qu'ils nous détestent ? » Pourtant, bien que les États-Unis n'aient subi aucune attaque sur leur territoire depuis lors, l'administration du Président États-Unis George W. Bush a poursuivi, pratiquement sans aucune répression, la destruction de deux pays musulmans. 
Et la dévastation s'est maintenue au-delà du mandat de Bush par une campagne de plus en plus intense de frappes de drones. Ces mesures ont contribué à pousser l'Afghanistan au bord de la faillite de l'État, tout en ouvrant la voie à l'État islamique qui a pris en charge plus d'un tiers du territoire de l'Irak. 
Le mécontentement induit dans ces pays et dans le monde musulman s'est fait ressentir de plus en plus en Europe et apparait également à présent aux États-Unis. 
Mais il existe de nombreux précédents de jeunes hommes en décalage avec le monde et désenchantés, élevés en Occident, (Abdulazeez est allé à l'école secondaire et à l'Université de Chattanooga), à la recherche d'une cause qui mérite d'être défendue et qui la trouvent dans la prétendue humiliation de l'Islam par les États-Unis et par l'Occident. Bien sûr, dès que le mot « Islam » est prononcé, les médias occidentaux commencent à décrire ces « loups solitaires » comme des agents d'une vaste conspiration islamique, plutôt que comme des individus profondément blessés et désespérés. 
Mais quand l'attaquant est un individu solitaire (un citoyen américain, rien que ça !), cela soulève de sérieuses questions sur le système dans lequel il ou elle (bien qu'il s'agisse presque à chaque fois d'un homme) est apparu. Selon certains comptes rendus de presse, Abdulazeez aurait éprouvé un sentiment d'échec face à son incapacité à répondre aux normes américaines de la réussite, dont l'argent qui est la principale caractéristique. 
Bien qu'il n'ait pas paru profondément religieux, il aurait vanté les mérites de feu Anwar al-Awlaqi, religieux d'Al-Qaïda d'origine américaine et défenseur des attaques contre une Amérique « hypocrite », comme un modèle de triomphe sur l'échec. Une autre question sur le système américain provient du refus de l'assureur maladie d'Abdulazeez d'approuver sa participation à un programme sur les drogues et d'alcool en milieu hospitalier. 
Plutôt que de considérer ces questions, les États-Unis restent concentrés sur le fléau externe du terrorisme islamique. Kennan a identifié cette tendance il y a plusieurs décennies, quand il a averti que les mesures à courte vue, sur le territoire national et à l'étranger, avaient déjà mis l'Amérique dans une position vulnérable. 
Au lieu de se complaire dans leur propre supériorité, les États-Unis devaient selon lui tirer les leçons des erreurs de leurs ennemis, dont la Russie. Dans les années 2000, Kennan a comparé « la guerre mondiale contre le terrorisme » de l'administration Bush, avec les guerres de la Russie contre les séparatistes tchétchènes au Nord-Caucase. 
Mais Eltsine, ne voulant pas perdre d'autres territoires après la première rupture de l'Union soviétique, est revenu sur sa promesse. En 1993, la première guerre de Tchétchénie a éclaté. 
La Russie a réussi à vaincre les séparatistes et à maintenir son contrôle sur la Tchétchénie. Mais ce fut une victoire à la Pyrrhus, étant donné qu'elle a conduit de nombreux Tchétchènes désabusés et en colère vers le fondamentalisme religieux. 
La Russie, sous le successeur d'Eltsine, Vladimir Poutine, a vaincu de nouveau les séparatistes en rétablissant le contrôle fédéral sur le territoire. Quinze ans plus tard, les extrémistes tchétchènes combattent aux côtés de l'État islamique. 
On pourrait trouver des objections contre cette comparaison de la volonté de l'Amérique d'exporter la démocratie sous la menace des armes, aux spasmes de la mort impériale de la Russie sous Eltsine et Poutine. Mais que cela nous plaise ou non, il existe un fort parallèle entre les deux : les deux pays sont perçus comme des pays qui imposent leur volonté à des musulmans. 
Et en fait, Kennan est le premier à avoir attiré mon attention sur cette similitude, lorsque dans une conversation privée à propos du 11 septembre, il a remarqué que pour de nombreux musulmans, la Russie et l'Occident devenaient indiscernables. 

L'étoffe des héros en politique étrangère 
CAMBRIDGE – Certains opposants se plaignent que le Président Barack Obama des Etats-Unis ait fait campagne en utilisant une rhétorique inspirée et une ambition « de bander l'arc de l'histoire » puis qu'il se soit révélé être un leader transactionnel et pragmatique une fois en fonction. Cependant à cet égard, Obama est loin d'être unique. 
De nombreux dirigeants changent d'objectifs et de style au cours de leur carrière. L'un des grands leaders transformationnels de l'Histoire, Otto von Bismarck, est devenu en grande partie progressiste et s'est orienté vers le statu quo après avoir réalisé l'unification allemande sous le régime prussien. 
Le leadership transactionnel est plus efficace dans les environnements stables et prévisibles, alors qu'un style inspiré est plus susceptible d'apparaître dans des périodes de changement politique et social rapide et discontinu. 
En revanche, la formation de la politique étrangère américaine subit une forte contrainte de la part des institutions du Congrès, de l'appareil administratif et de la constitution. Ainsi nous pourrions nous attendre à de plus rares occurrences de leadership transformationnel. 
Au mieux, elle crée ce qu'un spécialiste en Droitconstitutionnel a appelé « une invitation à lutter. » En outre, beaucoup de faits dépendent de conditions extérieures. 
Woodrow Wilson, Franklin Roosevelt, Harry Truman ont élaboré des objectifs transformationnels seulement pour répondre à des événements extérieurs après leur entrée en fonction. Les situations de crise peuvent affranchir un leader doué de l'accumulation des contraintes des intérêts particuliers et de l'inertie bureaucratique qui empêchent souvent l'action du système américain. 
Dans de telles situations, l'action devient plus fluide. Un leader avec des objectifs transformationnels a de meilleures chances, et un style inspiré est plus susceptible de trouver des partisans réceptifs pour rendre leur rôle plus déterminant. 
Par exemple, George W. Bush a utilisé les conditions de crise qui ont suivi le 11 Septembre 2001, au service de l'affirmation du pouvoir exécutif, puis à celui de l'invasion de l'Irak. Mais alors que des périodes d'agitation peuvent préparer le terrain pour des leaders transformationnels, il ne s'ensuit pas que les leaders audacieux et amoureux du risque soient toujours les mieux adaptés pour intervenir dans les crises qui définissent ces périodes. 
Le président George H. W. Bush, contrairement à son fils, était transactionnel, mais a mis en œuvre une politique étrangère très réussie. Qu'ils soient transformationnels ou progressistes dans leurs objectifs, les leaders ont besoin, pour être efficaces, du pouvoir de convaincre et du pouvoir de contraindre. 
Pour utiliser les ressources du pouvoir de contraindre, deux compétences sont particulièrement importantes : une capacité organisationnelle et une maîtrise machiavélique de l'intimidation, de l'achat et de la négociation pour former des coalitions victorieuses. Par-dessus tout, un leadership efficace exige de l'intelligence contextuelle et une capacité intuitive de diagnostic qui permet à un leader de comprendre le changement, de fixer des objectifs et d'élaborer judicieusement des stratégies et des tactiques. 
Comme me l'a dit une fois Lee Kuan Yew, le père fondateur du Singapour moderne, un chef doit apprendre vite, évaluer la réalité, être prêt à changer d'avis lorsque les conditions changent et agir calmement en temps de crise. L'intelligence contextuelle implique à la fois une capacité à discerner les tendances sous les apparences de la complexité et de l'adaptabilité, lorsque l'on s'efforce de façonner les événements. 
D'une manière plus prosaïque, les leaders dotés d'intelligence contextuelle, comme les surfeurs, ont la capacité de juger et de s'ajuster sur de nouvelles vagues et parviennent à s'y accrocher. Les leaders de ce type non seulement adaptent leur style à la situation et aux besoins de leurs partisans, mais ils créent également des flux d'information qui « éduquent leurs intuitions. » 
Cette compétence est essentielle dans les situations non structurées, où il est souvent plus difficile de poser les bonnes questions que de trouver les bonnes réponses. Les leaders dotés d'intelligence contextuelle sont doués pour donner du sens ou une feuille de route qui définit le problème auquel un groupe est confronté. 
Ils comprennent les tensions entre les différentes valeurs impliquées dans un problème et savent comment concilier ce que l'on souhaite avec ce qui est faisable. En particulier l'intelligence contextuelle exige une compréhension des cultures des groupes, la distribution des ressources énergétiques, les besoins et des demandes des partisans, les flux d'information et le calendrier. 

Le retour de la fièvre jaune 
SEATTLE – Avant même que nous puissions oublier les horreurs de la dernière épidémie Ebola en Afrique de l’Ouest, le virus de Zika a émergé comme risque majeur pour la santé mondiale et occupe des chercheurs et médecins en Amérique du Sud, en Amérique centrale et dans les Caraïbes. Or, c’est un autre virus, la fièvre jaune, dont le taux de mortalité grimpe encore plus rapidement. 
Dans la région du sud-ouest de l’Afrique, l’Angola subit une grave épidémie de fièvre jaune — sa première en 30 ans. Depuis l’émergence en décembre du virus à Louanda, la capitale de l’Angola et la ville comptant le plus grand nombre d’habitants, il a causé la mort de 293 personnes et probablement infecté 2 267 autres personnes. 
Les symptômes comprennent la fièvre, des douleurs musculaires, des migraines, des nausées, des vomissements et de la fatigue. Au moins la moitié des patients gravement atteints de la fièvre jaune qui n’ont pas reçu de traitement meurent dans les 10 à 14 jours. 
Un aspect positif ressort cependant, car contrairement au Zika ou à l’Ebola, la fièvre jaune peut être maîtrisée grâce à un vaccin efficace, qui confère une immunité à vie après un mois d’administration. Et, en fait, la vaccination forme le cœur du Plan d’intervention national de l’Angola, lancé au début de l’année dans le but d’administrer le vaccin de la fièvre jaune à plus de 6,4 millions d’habitants de la province du Louanda. 
Les campagnes massives de vaccination ont endigué la propagation de la fièvre jaune. Mais pour enrayer l’épidémie, la vaccination doit continuer non seulement à Louanda, où un autre 1,5 million de personnes risque l’infection, mais aussi englober les autres provinces touchées. 
En 2013, chaque dose de vaccin de la fièvre jaune coûte 0,82 $ en Afrique — un prix hors de portée de la plupart des pays en développement. Une étude réalisée en 2015 par Médecins Sans Frontières a montré que le vaccin coûte maintenant 70 fois plus qu’en 2001. 
L’Institut Pasteur du Sénégal à Dakar, l’un des seuls quatre centres de fabrication des vaccins contre la fièvre jaune dans le monde, produit environ dix millions de doses par an et le procédé de fabrication est extrêmement difficile à répliquer à plus grande échelle. De plus, l’Institut Pasteur est sur le point d’interrompre sa production pour une rénovation qui durera cinq mois, période pendant laquelle il ne sera pas possible de produire plus de vaccins. 
L’Institut Pasteur érige une nouvelle ligne de fabrication à environ 30 km de Dakar, à Diamniadio, ce qui devrait tripler la production d’ici 2019. Un autre fabricant de vaccin contre la fièvre jaune, Sanofi Pasteur en France, est aussi en mode d’expansion de ses capacités de production. 
Toutefois, en ce moment, les chaînes d’approvisionnement sont tendues. Une façon d’étirer les stocks actuels serait d‘administrer une fraction de la dose (un cinquième de la dose normale), qui selon les études, protège également contre la fièvre jaune. 
Mais même cette mesure ne serait peut-être pas suffisante si le virus continue de se propager. Et, malheureusement, la forte densité des moustiques Aedes aegyptii dans les zones touchées signifie que les risques de transmission sont encore élevés. 
Une flambée du virus dans une région comme l’Asie, qui manque d’expérience dans la lutte aux épidémies de fièvre jaune et n’a aucune capacité de fabrication du vaccin, serait particulièrement difficile à maîtriser. Selon John P. Woodall, le fondateur du service de détection des maladies ProMED, si la fièvre jaune se répand dans des régions de l’Asie dont le climat est propice et où vit la même espèce de moustique, des centaines de milliers de personnes pourraient être infectées (et éventuellement en mourir) avant que les stocks de vaccin soient distribués. 
Le virus pourrait aussi atteindre l’Amérique, qui abrite les espèces de moustiques Aedes qui sont des vecteurs de transmission non seulement de la fièvre jaune, mais aussi de la fièvre dengue, du Zika et de la fièvre à virus Chikungunya. L’Organisation panaméricaine de la santé a déjà déclaré une alerte épidémiologique de fièvre jaune en Amérique latine. 
Déjà, un total de neuf cas de fièvre jaune confirmés en laboratoire importés d’Angola a été signalé par les points focaux nationaux RSI en Chine. Les signalements d’infections de fièvre jaune chez des voyageurs non immunisés revenant d’un pays où la vaccination contre la maladie est obligatoire font ressortir le besoin de renforcer l’application des normes de vaccination obligatoire. 
L’OMS travaille étroitement avec plusieurs partenaires et le secteur public angolais pour combattre l’épidémie actuelle. Mais, comme les experts de santé l’ont souligné, il reste beaucoup à faire. 

Le contrôle de la télévision chinoise 
Dans le classement mondial de la liberté de la presse 2003 publié par l'association Reporters sans frontières, la Chine occupe la 161e place sur 166 pays, quelque part entre l'Iran et la Corée du Nord. Pourtant, le régime à la télévision chinoise ne se compose plus des mélodrames pudibonds et des programmes d'endoctrinement maladroits du passé maoïste. 
Les points de vue qui s'écartent de quelque façon de la doctrine du Parti sont toujours inexistants. Au-delà de l'apparente diversité de la programmation, le contrôle monolithique du discours politique a peu changé depuis les années 50. 
Le groupe China Central Television (CCTV) compte à lui seul 12 chaînes (dont beaucoup diffusent 24 heures sur 24) et environ 3 000 employés. CCTV relève du Service de la Propagande et du ministère de la Radio, du Film et de la Télévision. 
La censure a été paradoxalement simplifiée quand le gouvernement a décidé dans les années 90 de déréglementer le secteur du divertissement. La plupart des subventions importantes ont été supprimées, et les chaînes de télévision ont été contraintes pour survivre de se faire concurrence pour les revenus de la publicité. 
Ainsi, selon une stratégie reproduite ailleurs dans d'autres domaines culturels, le gouvernement a tout simplement renoncé à une grande partie de son contrôle sur la moralité des émissions de télévision. Les campagnes anti-pornographiques saohuang , lancées dans les années 80 et au début des 90, ne sont plus d'actualité. 
Il en résulte une séparation de facto entre les actualités et le reste. Les autorités peuvent ainsi contrôler les nouvelles d'une main de fer, tout en soumettant l'essentiel de la programmation à une surveillance plus souple et moins exigeante. 
Il existe peu de directives écrites définissant les sujets interdits ou sensibles, pas de notes internes pour dicter la marche à suivre. Les agents du Parti ne se mêlent pas de toutes les étapes du processus, et presque aucune coupe dans les produits finis n'est effectuée sur ordres du Parti. 
En surface, auteurs, réalisateurs et interprètes semblent libres de concevoir et de produire des émissions avec peu ou pas de supervision ou de contrôle. Mais comment un tel système parvient-il à éviter l'apparition d'éléments problématiques ? 
Avant tout, il est dans une large mesure réactif : les chefs de service et comités de surveillance qui se réunissent pour des évaluations donnent rarement des instructions, mais font part de leurs critiques et de leurs recommandations aux responsables de la programmation. La hiérarchie est autocratique et arbitraire, et les niveaux inférieurs participent peu et n'ont pas de recours. 
De fait, le système s'appuie aujourd'hui sur l'autoréglementation : je pense que 99 % de la censure est exercée par les auteurs et les producteurs eux-mêmes. Les critiques et les avertissements isolés de la hiérarchie leur permettent de définir intuitivement les limites acceptables, et ils créent donc des émissions qui d'emblée ne posent pas de problème. 
Dans un tel contexte, les émissions politiquement incorrectes sont non seulement risquées, mais aussi contraires à la bienséance. En travaillant au quotidien avec des professionnels de la télévision chinoise, j'ai remarqué chez eux une tendance subtile, presque instinctive, à éviter toute formule ou élément inhabituel, original, peu orthodoxe, et a fortiori subversif. 
Cet état de choses connaît des exceptions lorsque le Parti lance une campagne de propagande, comme à l'occasion de la restitution de Hong Kong en 1997, ou plus récemment de la guerre éclair contre Falun Gong. Des directives sont alors transmises pour des émissions au contenu idéologique spécifique - surnommées renwu (devoirs) - et les réalisateurs s'exécutent pour la forme, avant de reprendre le fonctionnement habituel. 
Beaucoup de producteurs ont si bien intériorisé le contrôle qu'il est devenu inconscient, et le public désormais distrait par une multitude de feuilletons historiques et de séries ne réclame plus la liberté du discours politique. Sauf changement radical, cette méthode de contrôle de l'information devrait donc durer une bonne partie du XXIe siècle. 

La tuberculose, les maladies non transmissibles et les leçons de la lutte contre le VIH 
En septembre, l’Assemblée générale des Nations Unies a convoqué deux réunions au sommet — l’une sur l’éradication de la tuberculose et l’autre sur la lutte aux maladies non transmissibles (les MNT). C’était la première fois que l’ONU mettait deux crises sanitaires si en évidence dans son programme annuel. 
Ces discussions terminées, la communauté de la santé mondiale doit maintenant obtenir les engagements politiques nécessaires pour soutenir la coordination et la planification internationale. La stratégie de lutte adoptée contre l’épidémie de VIH constitue un modèle intéressant à suivre pour la lutte contre la tuberculose et les MNT. 
Par conséquent, les décès annuels liés au sida ont baissé de moitié — de 1,9 million en 2003 à 940 000 en 2017 — et le taux de nouvelles infections a presque baissé de moitié dans plusieurs des pays les plus touchés. Les responsables des initiatives de lutte contre la tuberculose et les MNT — des maladies qui, comme le VIH/sida, pèsent lourdement sur les pays à revenu faible et moyen — peuvent tirer des enseignements de la riposte communautaire contre le VIH. 
Premièrement, la lutte mondiale contre le sida a dû s’atteler dans son déploiement à la double tâche de rejoindre des collectivités de plus en plus éloignées tout en prenant en charge un nombre grandissant de patients recevant les traitements rétroviraux. Pour y remédier, les programmes de traitement contre le VIH ont évolué en offrant des services adaptés aux préférences des patients. 
En Afrique du Sud, où 4,3 millions de personnes atteintes du VIH reçoivent des traitements, les prescriptions sont renouvelables sur des distributeurs automatiques gérés en pharmacie. Au Lesotho, où les gens vivent à des heures de route du dispensaire, les tests de VIH sont offerts à domicile et les personnes présentant une infection VIH reçoivent des traitements administrés par des effectifs médicaux dans la collectivité même. 
Pour la tuberculose, ceci pourrait se traduire par des examens plus espacés pour les patients traités qui ne présentent aucun signe de résistance aux médicaments. Par contre, ceux qui éprouvent des effets secondaires ou qui ont besoin de traitements plus complexes recevraient des soins plus intensifs. 
Deuxièmement, les programmes de lutte contre le VIH ont réussi en partie en raison des objectifs établis pour la « série complète de soins » — des diagnostics aux traitements. Ainsi, les cibles « 90-90-90 » établies par le Programme commun des Nations Unies sur le VIH/sida (ONUSIDA) – dans lequel d’ici 2030, 90 % des personnes vivant avec le VIH connaîtront leur statut sérologique, 90 % des personnes infectées par le VIH dépistées auront reçu des traitements et 90 % des personnes traitées auront une charge virale durablement supprimée – ont contribué à focaliser la riposte mondiale contre le sida. 
En conséquence, beaucoup de programmes offrent maintenant de nouvelles façons de joindre ces groupes, comme des tests de dépistage en milieu de travail ou en autotest. Un autre retard se trouve dans les soins auprès des populations marginalisées et stigmatisées de certains pays, comme les hommes ayant des relations sexuelles avec d’autres hommes. 
Ainsi, le Partenariat Halte à la tuberculose a proposé des cibles de traitement 90-(90)-90 pour cette maladie, même si elles ne sont pas encore adoptées dans assez de pays. Pour les MNT, l’accent est mis sur l’atteinte de l’objectif de développement durable 3.4 de l’ONU qui vise une réduction d’un tiers des décès prématurés liés à ces maladies, d’ici 2030. 
Les économies d’échelle en découlant ont permis aux fournisseurs de passer des solutions à bas volume et à marge élevée vers des modèles de grand volume et à faible marge de profit. En bout de compte, ces initiatives ont réduit le coût annuel des traitements du VIH de plus de 10 000 $ par patient en 2001 à moins de 100 $ en 2016. 
Même si la riposte contre la tuberculose a exploité des partenariats stratégiques pour étendre la couverture, des lacunes importantes subsistent, la plus grande étant les traitements des enfants et des patients atteints de tuberculose résistante aux médicaments. Pour les MNT, les sociétés comme Novartis, Pfizer et la pharmaceutique indienne Cipla ont fait des efforts pour distribuer des médicaments abordables aux patients en Afrique. 
Tedros Adhanom Ghebreyesus, directeur général de l’Organisation mondiale de la santé, a récemment lancé un appel aux États pour qu’ils prennent les devants en investissant davantage dans les réseaux de santé pour qu’ils combattent la tuberculose et les MNT. Mais même si plus de ressources sont évidemment nécessaires, elles doivent être accompagnées de stratégies avisées qui mobilisent les collectivités, orientent l’élaboration des programmes et déploient à plus grande échelle la prévention et les traitements. 

Convertir Damas 
Parvenir à une paix israélo-arabe exige une approche globale, parce les enjeux sont inextricablement liés. Des points de litige fondamentaux comme Jérusalem et les réfugiés palestiniens sont non seulement insolubles sans un consensus du monde arabe, mais tout pays laissé à l’écart du processus de paix persistera à jouer un rôle contestataire visant à déstabiliser la région. 
Il faut bien admettre qu’Israël n’a jamais aimé l’idée de négocier la paix avec tous ses ennemis simultanément, ne serait-ce qu’en raison du prix politique exorbitant à payer pour des concessions inévitables. La stratégie de l’État hébreu oscille donc entre deux pôles : la gauche israélienne tend à donner la priorité à la question palestinienne, tandis que la droite préfère la négociation d’un accord avec les principales puissances arabes. 
Les pourparlers de paix israélo-palestiniens actuels et le veto imposé par les Etats-Unis à toute négociation avec la Syrie indiquent qu’Israël est revenu à la première approche. Mais ses chances de réussite sont désespérément ténues. 
Un nouvel échec aurait des conséquences désastreuses pour toute la région. L’axe Syrie-Iran-Hamas-Hezbollah aurait une nouvelle occasion de défier le rôle décisif des Etats-Unis dans la région et, compte tenu de la position de faiblesse dans laquelle se trouve le président palestinien Mahmoud Abbas, une troisième Intifada n’est pas à exclure. 
La Syrie est vivement intéressée par une participation à un accord de paix avec Israël sous l’égide des Etats-Unis. L’absence de protestations des États arabes à la suite du récent et mystérieux raid aérien israélien au-dessus du territoire syrien reflète l’isolement de ce pays au sein du monde arabe – un isolement inconfortable pour le régime syrien. 
Le régime baathiste de Damas a été marqué par deux expériences formatives importantes : la perte du plateau du Golan à Israël, pour Hafez al-Assad, et la perte du Liban, pour son fils, Bachar al-Assad. Récupérer le Golan, obtenir la reconnaissance des intérêts spécifiques de la Syrie au Liban et se réconcilier avec les Etats-Unis sont donc des objectifs de premier plan du régime et le meilleur moyen pour Bachar al-Assad de rasseoir sa légitimité au niveau national. 
Le retour de la Syrie dans le giron du consensus arabe et le soutien financier des monarchies du Golfe, conditionné à l’abandon de l’alliance avec l’Iran et le Hezbollah, seraient par ailleurs des gains non négligeables. Bachar al-Assad n’a sans doute pas la sagacité de son père, mais il est lui aussi conscient d’une simple vérité : la paix avec Israël est le prix à payer. 
Il reste à savoir si Bachar al-Assad comprend que la paix ne signifie pas seulement récupérer le Golan, mais aussi la normalisation des relations avec l’État hébreu, que son père a toujours refusé. Hafez al-Assad craignait que l’ouverture des frontières et la fin d’une politique de la discorde puissent éroder le système du parti unique. 
Le scénario le plus réaliste aujourd’hui est une guerre sur trois fronts, opposant Israël à la Syrie, au Hamas et au Hezbollah. Mais un accord de paix entre la Syrie et Israël ouvrirait une brèche entre la Syrie et l’Iran, coupant l’approvisionnement en armes du Hezbollah et permettrait que la stabilisation du Liban se poursuive. 
Le seul moyen d’arracher la Syrie à l’accolade fatale de l’Iran est de la faire participer à un processus de paix régional. Mais précisément à cause de son isolement et de la nature paranoïaque du régime baathiste, il est malheureusement peu probable que les Syriens se conforment aux conditions américaines pour des pourparlers de paix, soit l’abandon de ses alliances avec des États voyous et le soutien au terrorisme. 
Ni les Syriens, ni les Palestiniens n’accepteront d’être exclus de ce processus. Dans les relations internationales, une force révolutionnaire est celle d’une nation dont le niveau d’insatisfaction avec le statu quo est tel qu’elle fera tout pour l’ébranler. 
Cette conférence ne sonnera bien sûr pas le glas de l’axe Téhéran-Damas. Mais si l’administration américaine se décidait à adopter une diplomatie différente de celle qui, jusqu’à présent, l’a mise sur la défensive sur presque tous les fronts, elle pourrait commencer à saper les fondations de cet axe. 

Forçats à l’export 
La Chine a trouvé une idée novatrice : envoyer travailler ses détenus à l’étranger, notamment dans le monde en développement. Cette pratique révèle l’une des facettes du vaste dossier sur les droits de l’homme en Chine, pays dont le gouvernement ne parvient même pas à faire respecter son propre règlement lorsque ses sociétés opèrent à l’étranger. 
La Chine dénombre trois fois plus d’exécutions annuelles que le reste du monde. D’après Amnesty International, la Chine aurait exécuté, en secret, en 2007 « environ 22 détenus par jour ». 
En plus d’être le premier bourreau au monde, la Chine compte une des populations carcérales les plus denses. Le centre international d’études sur les prisons du King’s College de Londres, qui a établi en 2009 une « Liste des populations carcérales dans le monde », recense 1,57 millions de détenus dans les prisons chinoises – chiffre supérieur au nombre d’habitants en Estonie, en Guinée-Bissau, sur l’Île Maurice, au Swaziland, à Trinidad & Tobago, à Fiji ou au Qatar. 
Le détachement de prisonniers contraints à servir de main d’ouvre à l’étranger soulève un nouveau problème quant à la perception des droits de l’homme en Chine et ajoute un élément de plus — le rejet des forçats — à la politique de commerce et d’investissement, déjà très critiquée pour son rejet de biens. 
Ainsi, des milliers de détenus chinois sont forcés de travailler au Sri Lanka pour des sociétés dirigées par le gouvernement chinois. Le Sri Lanka est un pays important pour l’empire du milieu qui cherche à renforcer son assise régionale dans l’océan Indien. 
D’autres forçats chinois ont été envoyés aux Maldives, où le gouvernement chinois fait construire 4 000 maisons sur plusieurs îles, dans le cadre d’un « cadeau » de gouvernement à gouvernement pour gagner en influence. La Chine n’a cependant pas encore réussi à convaincre le président des Maldives de lui louer l’une des ses 700 îles désertes pour servir de petite base d’entraînement pour la marine chinoise. 
Les sociétés chinoises recourant à cette pratique pour leurs projets à l’étranger, notamment en Afrique, doivent conserver le nombre d’ouvriers du cru au strict minimum et en faire venir un maximum de Chine. Certains détenus sont « libérés » sur parole à l’aube de ces projets à l’étranger. 
Ce règlement encourage un meilleur « ancrage local », par l’embauche d’ouvriers locaux, le respect des coutumes autochtones et l’adoption de normes de sécurité. Lors de sa tournée africaine en 2007 (visite de huit pays), le président chinois Hu Jintao a mis un point d’honneur à rencontrer les entreprises chinoises sises sur ce continent afin de souligner l’importance de leurs responsabilités et de leur influence sur un plan local et international. 
Qui plus est, en octobre 2006, le Conseil d’état (sorte de conseil des ministres) a émis neuf directives à l’intention des entreprises chinoises installées à l’étranger, leur demandant, entre autres, « de prêter attention à la protection de l’environnement », « de soutenir la communauté locale et de protéger la source de revenu de ses habitants » ainsi que « de préserver la bonne image de la Chine et la belle réputation de ses entreprises ». 
Par exemple, la Chine a promulgué en 2003 une loi visant à faire évaluer l’ampleur de son impact sur l’environnement, suivie en 2008 de « mesures temporaires » permettant au grand public de prendre part à ces évaluations. Toutefois, les dirigeants chinois mettent plus d’ardeur à promouvoir leurs exportations et leur croissance économique qu’à protéger la qualité de l’air et de l’eau dans leur pays. 
Ainsi, les neuf directives imposées aux entreprises installées à l’étranger par le Conseil d’état en 2006 ont été subordonnées à la hausse des exportations et de la croissance, même si cela implique un coût environnemental et social plus important à l’étranger. En effet, dans le cadre de la politique de « mondialisation » du gouvernement chinois, les entreprises chinoises sont tributaires de belles récompenses et de mesures incitatives pour signer un maximum de contrats à l’étranger et renforcer les exportations. 
Cette stratégie prend une tournure inquiétante lorsqu’il s’agit de l’emploi de travailleurs forcés. Or, avant la présence de forçats chinois outremer, certains projets d’infrastructure chinois (notamment la construction de barrages) étaient déjà source de discorde au sein des communautés locales où elles étaient implantées (Botswana, Birmanie, Pakistan, Ghana et Soudan). 
Il est assez inimaginable que les sociétés chinoises obtiennent la relaxe de milliers de prisonniers, sans parler de leur passeport et de leur permis de sortie du territoire. De toute évidence, le travail forcé des détenus à l’étranger se fait à l’instigation du gouvernement. 
Or, si la Chine veut prétendre à un certain respect de la part de la communauté internationale, ses responsables se doivent de traiter leurs citoyens et ceux des autres pays dans le plus pur respect des droits de l’homme et de l’état de droit. 

La Ville Humaine 
SINGAPOUR – Le réseau complexe d’organisations internationales chargées de la gouvernance mondiale est devenu si distant et inefficace que plus grand monde ne s’attend à ce qu’il produise des résultats. Mais aujourd’hui, après s’être marginalisées d’elles-mêmes et livrées à des conflits d’influence pendant des décennies, les organisations internationales doivent se mobiliser autour d’une priorité mondiale de plus en plus urgente : l’urbanisation durable. 
Le monde connaît un développement sans précédent et irréversible de l’urbanisation : à l’horizon 2030, 60 pour cent de la population mondiale vivra dans des villes. Mais cette urbanisation rapide entraîne une augmentation de la consommation des combustibles fossiles et des ressources en eau par les ménages, et accroît la demande d’aliments dans des zones où les terres arables sont rares. 
Pourtant, les mesures prises aujourd’hui pour remédier à la situation restent lamentablement inadéquates. 
De plus, les acteurs internationaux du développement – les agences des Nations unies, les ONG, les programmes de responsabilité sociale des entreprises et autres organisations caritatives – coordonnent rarement leurs activités, alors même que leurs interventions sont de plus en plus souvent concentrées dans des villes densément peuplées. 
Et elle doit être complétée par une avancée technologique et des investissements consacrés au développement et à la distribution d’innovations qui rendent les villes plus vivables, efficientes et durables. 
En fait, de nombreuses innovations utiles, comme les matériaux de construction générateurs d’énergie et des moyens de transport à émission nulle, existent déjà : elles doivent simplement être mises à la disposition de ceux qui en ont le plus besoin. Des appareils comme les systèmes à petite échelle d’assainissement de l’eau, les tensiomètres portables et les ordinateurs tablettes bon marché améliorent déjà nettement les vies des plus démunis et contribuent à rendre plus équitables les règles du jeu économique. 
Pour que la gouvernance mondiale ait un impact à l’avenir, il faudra forger de nouveaux alignements qui facilitent le flux de connaissances et de technologies vitales, issues de sources toujours plus variées, vers les populations citadines de la planète. Les outils nécessaires à rendre la vie urbaine plus durable ne circulent plus seulement du Nord vers le Sud, et d’Ouest en Est. 
Les gouvernements, les entreprises, les gestionnaires des chaînes d’approvisionnement, les stratèges de responsabilité sociale des entreprises, les ONG et d’autres doivent s’engager à réduire leur empreinte carbone et à mobiliser leurs ressources pour contribuer à une urbanisation durable. Les occasions en ce sens se présentent constamment – et dans tous les secteurs. 
Dans le secteur du bâtiment par exemple, des entrepreneurs se sont associés avec des laboratoires pour tester des matériaux qui renvoient mieux la chaleur tout en absorbant une énergie qui permet d’alimenter des systèmes de refroidissement. Des entreprises de services publics ont tiré parti de nouveaux outils logiciels pour l’installation de compteurs intelligents dans les bureaux et les maisons. 
De même, des constructeurs automobiles, des entreprises de services de mobilité et des administrations locales coopèrent pour encourager les modes de transport durables, en fournissant des incitatifs pour circuler de manière efficace sans être pour autant propriétaire d’un véhicule. En conséquence, des villes comme Berlin, par exemple, connaissent une nette progression du covoiturage. 
Le MIT a par ailleurs développé une voiture électrique pliable, la CityCar, ou Hiriko, qui occupe un tiers de la place d’une voiture ordinaire. Et lors du sommet de Rio+20 de l’an dernier, les huit plus grandes banques multilatérales de développement se sont engagées à avancer 175 milliards de dollars au développement des modes de transports durables. 
Par exemple, Singapour s’apprête à rendre opérationnel son réseau de fibres optiques, qui en sus d’autres mesures, doit faciliter le télétravail et donc réduire les embouteillages. Une fois ces mesures suivies d’effets, des villes satellites autonomes devraient se développer, réduisant encore la consommation d’énergie nécessaire aux transports, tout en favorisant une société civile plus active. 
Singapour montre également la voie dans un autre domaine : la production et la distribution d’eau potable recyclée. Plusieurs villes dans le monde suivent cet exemple, en étendant leurs systèmes de captage et de traitement des eaux usées et de pluie. 
Dans le même temps, les expériences de fermes verticales – qui visent à augmenter l’approvisionnement alimentaire urbain en cultivant des récoltes dans des tours – prolifèrent, du Midwest américain à Osaka, au Japon. Et l’Inde est aujourd’hui au premier rang de la conversion de la biomasse et des déchets organiques en énergie. 
Les milliards de paysans et de villageois ne doivent bien sûr pas être oubliés. 
Ce sont davantage les villes où la technologie et l’action publique vont dans le sens du bien-être et des désirs des citoyens. Ce point fondamental sera au centre des discussions du second sommet de la Fondation New Cities en juin prochain – autour du thème « La Ville Humaine » - et doit imprégner toutes les initiatives d’urbanisation durable. 
Faire une priorité stratégique de l’urbanisation durable pourrait être le seul moyen de surmonter les crises interconnectées que sont la croissance sans emplois, le chômage des jeunes et l’inégalité des revenus. Si certains emplois industriels peuvent être externalisés ou automatisés, les robots ne peuvent pas encore rénover les immeubles, installer des panneaux solaires photovoltaïques sur les toits ou construire des fermes verticales. 

Est-il temps de larguer l’argent par hélicoptère ? 
Et, lors de la réunion des ministres des finances du G-20 en février, le gouverneur de la Banque d'Angleterre Mark Carney aurait qualifié ces politiques de « jeu en fin de compte à somme nulle ». Les banques centrales des principales économies avancées – qui ont porté le fardeau de devoir soutenir les reprises anémiques après 2008 – sont-elles vraiment à court d'options ? 
Il y a beaucoup d'eau à bon marché, semble-t-il, mais le cheval refuse de boire. En l'absence de signes d'inflation et étant donné la croissance encore tiède et fragile, beaucoup anticipent une croissance lente chronique, et certains craignent même une nouvelle récession mondiale. 
La nouvelle monnaie permettrait de contourner les secteurs financiers et des entreprises pour aller directement aux chevaux assoiffés: les consommateurs à revenu moyen et faible. L'argent pourrait leur parvenir directement, et à travers des investissements dans des créations d'emplois et des infrastructures stimulant la productivité. 
En plaçant le pouvoir d'achat dans les mains de ceux qui en ont le plus besoin, le financement monétaire direct des dépenses publiques contribuerait également à améliorer l'inclusion dans les économies où l'inégalité est en hausse rapide. Des largages par hélicoptère sont actuellement proposés à la fois par des économistes de gauche et centristes. 
Si on y réfléchit, même certains « conservateurs » – qui soutiennent une augmentation des dépenses d'infrastructures publiques, mais veulent aussi des réductions d'impôts et s’opposent à toute augmentation la dette de l’état – sont de facto en faveur d’un largage par hélicoptère. Récemment, des propositions plus radicales ont fait surface, ce qui reflète un sentiment d'urgence et de déception généralisée par rapport à l'impact de la politique monétaire actuelle. 
Les détails de leur mise en œuvre devraient évidemment varier selon les circonstances de chaque économie. L’Allemagne, par exemple, est en position de force pour mettre en œuvre une politique de revenu inverse, compte tenu de son énorme excédent du compte courant, bien qu'une telle mesure présenterait sans doute des obstacles politiques majeurs. 
Mais il y a une autre dimension du défi qui n’a jusqu'ici pas été suffisamment souligné, malgré les avertissements de Carney, Roach et d'autres. Des taux d'intérêt réels nuls ou négatifs, quand ils deviennent quasi-permanents, portent atteinte à l'allocation efficace du capital et favorisent l’émergence de bulles, de récessions et de crises. 
Aussi peu orthodoxe que cela puisse paraître, il est probable que l'économie mondiale bénéficierait de taux d'intérêt un peu plus élevés. 
Au contraire, de petites augmentations des taux directeurs doivent être intégrées dans une stratégie fiscale et de répartition plus large, complétée par une augmentation des dépenses publiques de mise à niveau des infrastructures et des compétences, ainsi que certaines formes douces de politiques de revenu, en ayant recours, par exemple, à la « persuasion morale ». Même avec une telle approche, cependant, les grandes banques centrales devraient coordonner leurs politiques. 
Si les grandes banques centrales décidaient d'augmenter leurs taux directeurs en même temps, ces effets d'entraînement s’annuleraient les uns les autres. Une action coordonnée, peut-être une hausse des taux en deux modestes incréments de 25 ou 30 points de base, serait neutre en termes de taux de change et de compétitivité à court terme, tout en permettant de déplacer les taux d'intérêt réels en territoire positif. 
En cas de succès, cet effort pourrait éventuellement être suivi par d'autres petites augmentations, créant un espace permettant une nouvelle utilisation des « munitions » traditionnelles de politique monétaire à l'avenir. Le succès dépend également de la poursuite simultanée de l'expansion budgétaire dans le monde entier, avec les efforts de chaque pays étalonnés en fonction de leur espace budgétaire et de la position de leur compte courant. 
L'expansion devrait financer un programme mondial d'investissement dans l'infrastructure physique et humaine, en se concentrant sur les deux principaux défis de notre temps: l'énergie et les compétences propres à l'ère numérique. Un train de politiques coordonnées et bien implémentées au moment opportun pourrait stimuler la croissance mondiale, améliorer l'allocation du capital, soutenir une distribution plus équitable des revenus et réduire le risque de bulles spéculatives. 
Les diverses réunions dans la période précédant le sommet du G-20 en Chine, y compris les réunions de printemps du Fonds monétaire international et de la Banque mondiale, seraient des forums idéaux pour la conception de ce train de mesures, et pour faire progresser sa mise en œuvre. L'orthodoxie économique et les actions indépendantes ont clairement échoué. 

Anticiper les catastrophes 
Un an après le tsunami de l'Océan indien, qu'avons-nous appris ? Principalement que c'était le type de catastrophe auquel les dirigeants n'accordent pas assez d'attention, possédant une probabilité d'existence très basse ou inconnue, mais susceptible de provoquer des pertes énormes. 
Par exemple, l'astéroïde qui a explosé au-dessus de la Sibérie en 1908 avec la force d'une bombe à hydrogène aurait pu tuer des millions de personnes s'il avait explosé au-dessus d'une grande ville. Pourtant, cet astéroïde ne mesurait que 60 mètres de diamètre. 
D'autres risques de catastrophes comprennent des épidémies naturelles (la grippe espagnole de 1918-1919 a tué entre 20 et 40 millions de personnes), des attaques terroristes nucléaires et biologiques, certains types d'accidents de laboratoire et un réchauffement soudain de la planète. La probabilité de catastrophes, intentionnelles ou pas, résultant de l'activité humaine semble augmenter suite à la rapidité et la direction que prennent les progrès technologiques. 
Le fait qu'une catastrophe a peu de chances de se produire n'est pas une justification rationnelle pour ignorer le risque qu'elle représente. Supposons qu'un tsunami aussi destructeur que celui de l'Océan indien de l'année dernière advienne en moyenne une fois par siècle et tue 250 000 personnes. 
En outre, le coût aurait été bien inférieur à toute estimation raisonnable des pertes moyennes que l'on peut envisager lorsqu'un tsunami se produit. 
Il y a plusieurs raisons pour lesquelles de telles mesures n'ont pas été prise en prévision d'un tsunami de l'ampleur de celui qui a frappé. Premièrement, bien qu'un événement se produisant une fois par siècle a autant de chances de survenir au début du siècle qu'à n'importe quel autre moment, il est bien moins probable qu'il survienne au cours de la première décennie du siècle que plus tard. 
Deuxièmement , dans la mesure où des précautions efficaces nécessitent une action gouvernementale, le fait qu'un gouvernement soit un système de contrôle centralisé rend difficile la tâche de répondre à l'éventail complet des risques contre lesquels des mesures au coût justifié pourraient être prises. Étant donné la variété des tâches auxquelles ils doivent s'atteler, les hauts fonctionnaires sont susceptibles d'avoir un seuil d'attention assez élevé en-dessous duquel les risques restent ignorés. 
Troisièmement, lorsque les risques sont régionaux ou mondiaux plutôt que locaux, nombre de gouvernements, notamment dans les pays les plus pauvres et les plus petits, peuvent traîner les pieds dans l'espoir que des pays plus vastes et plus riches supporteront les coûts des mesures de précaution. Sachant cela, les nations plus grandes et plus riches peuvent éprouver des réticences à prendre des mesures de précaution, car cela récompenserait et donc encouragerait le “hors-piste.” 
Quatrièmement, les pays sont pauvres souvent parce que leur gouvernement est faible, inefficace ou corrompu, caractéristiques qui peut les rendre incapables de prendre des précautions dont le coût soit justifié. Et la difficulté que chacun, partout, éprouve à penser en termes de probabilités – surtout lorsqu'il s'agit de probabilités faibles, que nous avons tendance à considérer comme nulles – affaiblit le soutien politique pour la prise en charge du coût des mesures de précautions. 
Un exemple encore plus impressionnant de négligence d'un risque à faible probabilité mais à coût élevé est le danger d'être percuté par un astéroïde, qui si on l'analyse est semblable à celui de la menace des tsunamis. La catastrophe de l'Océan indien a stimulé de nouveaux intérêts dans la protection contre les astéroïdes en partie parce que les tsunamis sont l'une des conséquences possibles d'une collision avec un astéroïde. 
Cependant, aux États-unis, la National Aeronautics and Space Administration (NASA) dépense seulement 4 millions de dollars sur son budgets annuel de plus de 10 milliards pour recenser les grands astéroïdes dangereusement proches. Au rythme actuel, la NASA n'aura peut être pas terminé avant dix ans, alors même qu'un tel repérage constitue la clé de la protection contre les astéroïdes puisqu'il peut nous alerter des années à l'avance. 
Le fait qu'une catastrophe d'un type particulier ne se soit pas produit récemment ou de mémoire d'homme (ou même jamais) n'est pas une raison valable de l'ignorer. Le risque peut être ténu, mais si les conséquences sont assez importantes lorsqu'il se réalise, le coût estimé de la catastrophe pourrait suffire à justifier des mesures défensives. 

Retour au socialisme 
LONDRES – Le trait remarquable chez Jeremy Corbyn, l'outsider d'extrême-gauche qui a surpris l'establishment britannique en prenant la tête du Parti travailliste, n'est pas son prétendu manque de patriotisme. Son désir de chanter ou non God Save The Queen lors d'événements publics semble une question assez triviale. 
Corbyn est un socialiste à l'ancienne manière, qui voudrait accabler les riches d'impôts et placer les transports et les services publics sous contrôle de l'État. Sa rhétorique de la guerre des classes suggère une rupture complète avec la social-démocratie traditionnelle. 
L'idéologie de gauche, en particulier en Grande-Bretagne, était davantage héritière de certaines traditions morales chrétiennes (« plus de méthodistes que Marx »), que de tout dogme politique. Les dirigeants syndicaux comme Clement Attlee, le premier Premier ministre après la Seconde Guerre mondiale, ne sont pas opposés à une économie de marché : ils voulaient seulement réglementer les marchés de manière à mieux servir les intérêts de la classe ouvrière. 
Pendant la Guerre froide, la social-démocratie fut la variante égalitaire au communisme en l'Europe de l'Ouest. Attlee, avant toute chose, était farouchement anti-communiste. 
Les dirigeants du parti entonnaient l'Internationale en versant une larme de nostalgie. Et jusqu'à ce que Tony Blair le biffe en 1995, l'article 4 de la constitution promettait encore « la propriété commune des moyens de production » et « le contrôle populaire » de l'industrie. 
Lorsque Blair, suivant l'exemple de son ami le président américain Bill Clinton, est devenu Premier ministre en se faisant le champion de la « troisième voie », le socialisme semblait bien mort et enterré. Clinton et Blair, arrivés au pouvoir après que cet autre couple anglo-américain bizarre, Ronald Reagan et Margaret Thatcher, ait commencé à déchirer le tissu de la social-démocratie, ont fait des compromis dont Attlee n'aurait pas même osé rêver. 
Le génie de Clinton et de Blair a consisté à combiner un authentique souci en faveur des plus démunis, à une dévotion inconvenante pour les richards de Wall Street, de la City de Londres, ainsi que de certaines places plus troubles. Blair est parti en vacances avec Silvio Berlusconi, le Premier ministre ploutocrate de l'Italie. 
On pourrait dire qu'à trop se compromettre avec le capitalisme, les dirigeants de la troisième voie se sont eux-mêmes compromis. Ceci est une des raisons pour lesquelles, sous Corbyn, l'extrême-gauche a contre-attaqué et a finalement réussi à arracher le pouvoir à ces faiseurs de compromis. 
Hillary Clinton pourrait-elle subir le même châtiment dans sa quête de la candidature du Parti démocrate aux élections présidentielles américaines l'an prochain ? Le centre-gauche qu'elle représente pourrait-il perdre le contrôle du parti ? 
Dans les récents sondages, son principal adversaire, Bernie Sanders, qui se dit fièrement socialiste, se rapproche toujours plus de Clinton et la devance effectivement dans certains États. Comme Corbyn, il affiche des signes d'authenticité : un politicien qui dit ce qu'il pense, contrairement aux discours préparés à l'avance pour les officiels traditionnels de Washington. 
Fait plus important encore : c'est ce qu'une faction militante a fait autrefois au Parti travailliste qui se produit maintenant non pas chez les Démocrates, mais chez les Républicains. En effet, les rebelles républicains semblent beaucoup plus extrêmes que Corbyn, sans parler de Sanders. 
Forcer l'archi-conservateur John Boehner à démissionner de sa charge de Président de la Chambre des représentants des États-Unis pour avoir été trop modéré, a été un acte de guerre de la part des Républicains contre leur propre parti. La plupart des candidats républicains en lice pour les élections présidentielles ne sont pas seulement extrêmes, mais encore plus réactionnaires que Corbyn. 
Leurs slogans préférés : « Reprendre notre pays » ou « Rendre sa grandeur à l'Amérique », évoquent un passé pendant lequel ni le New Deal, ni l'expansion des droits civils ne sont venus troubler la paix des citoyens modèles chrétiens et blancs. Ces Républicains d'extrême-droite, attachent une grande valeur à « l'authenticité » : en fait, ils l'estiment plus que tout autre chose (cf. l'appel de Donald Trump). 
Il est peu probable, mais possible, qu'un extrémiste comme Ted Cruz ou qu'un novice aux profondes convictions religieuses, comme le neurochirurgien Ben Carson, prenne la tête du parti. Mais prendre la direction d'un parti politique est toujours plus facile que d'être élu président des États-Unis. 
Ainsi Clinton, en dépit d'une campagne terne jusqu'à présent et en dépit d'une opinion publique qui lui reproche son manque d'authenticité, voire sa sournoiserie pure et simple, va probablement se cramponner à son parti et s'imposer de justesse au final. Elle l'emportera non pas parce que ses opinions paraissent plus convaincantes que celles des politiciens professionnels de centre-gauche du Parti travailliste, mais parce que ses adversaires ont l'air bien pire qu'elle. 

Honorer la promesse des fonds souverains de la région MOAN 
DUBAÏ – Il y a une dizaine d’années, les fonds souverains (FSv) de la région Moyen-Orient et Afrique du Nord (MOAN) débarquaient tels des mastodontes sur la scène financière internationale. Plusieurs d’entre eux, tels que le fonds Qatar Investment Authority (QIA), allaient ainsi faire les gros titres en engloutissant un certain nombre d’actifs – titres cotés, sociétés privées, bien immobiliers – principalement situés en Europe et en Amérique du Nord. 
Ces 20 dernières années, les solides revenus tirés des hydrocarbures ont permis aux FSv du Moyen-Orient de se multiplier et de croître, plusieurs dénominations ayant été créées aux fins d’une catégorisation incluant les fonds de stabilisation, les fonds pour les générations futures, ou encore les fonds d’investissement. En réalité, la plupart des fonds souverains – qui englobent également plusieurs importants fonds de sécurité sociale et de retraite, tels les fonds saoudiens que sont l’Organisation générale pour l’assurance sociale et l’Agence chargée des pensions du secteur public – échappent à toute catégorisation clairement définie. 
Dans la mesure où un grande nombre de ces fonds détenaient une participation dans des entreprises publiques avant de devenir des investisseurs financiers, leurs participations ont tendance à être diversifiées, incluant bien souvent ces mêmes entreprises publiques, et portent sur de l’immobilier et des actions de sociétés cotées ou non cotées. Ces participations incluent également un volume croissant d’actifs au sein des économies développées – une réalité qui fait sourciller en Europe et aux États-Unis. 
Afin d’apaiser les craintes liées aux interrogations politiques que peuvent susciter les FSv, le Fonds monétaire internationale a réuni en 2008 pas moins de 26 FSv – dont plus de 30 % basés au Moyen-Orient – dans le but d’élaborer les Principes de Santiago. L’objectif consistait à promouvoir une saine et transparente gouvernance des FSv, à faire en sorte que ces fonds prennent suffisamment en considération le risque lié aux investissements, ainsi qu’à contribuer au maintien d’une stabilité financière mondiale. 
Après la crise financière mondiale de 2008, le capital-investissement s’est fait beaucoup plus rare, les efforts de transparence et de responsabilisation des FSv ayant par ailleurs cédé la place à une concurrence aux capitaux. Loin de constituer une source d’appréhension, les FSv sont devenus les bénéficiaires de mécanismes incitatifs fiscaux destinés à encourager l’investissement en Europe. 
Dans le même temps, les FSv du Moyen-Orient se sont néanmoins retrouvés confrontés à de nouvelles contraintes sur leur pouvoir d’achat à l’international, en raison d’une austérité budgétaire au sein des États concernés, induite par la diminution des prix des hydrocarbures. Sur le plan intérieur, les gouvernements de ces États ont pour l’essentiel abandonné leurs efforts consistant à diviser leurs détentions souveraines en catégories multiples, censées refléter la diversité des objectifs d’investissement de ces fonds et plus largement les considérations politiques. 
La consolidation des actifs souverains est devenue le mot d’ordre. Le Public Investment Fund saoudien (PIF), par exemple, s’apprête semble-t-il à devenir une véhicule d’investissement de près de 2 000 milliards $, détenant notamment des participations dans des entreprises publiques et autres investissements financiers. 
D’après une récente analyse effectuée par GOVERN (dont j’ai le plaisir d’être la directrice générale), l’État est un actionnaire significatif de 89 des 100 plus grandes sociétés cotées de la région – et actionnaire majoritaire de 34 de ces entreprises. Les investisseurs souverains, FSv inclus, sont les plus importants investisseurs institutionnels sur la plupart des bourses du monde arabe, détenant plus de 40 % de la capitalisation boursière totale dans la région. 
En période de crise, il est également possible que les FSv soient mobilisés pour injecter des actifs sur les marchés domestiques, afin d’y rétablir une certaine stabilité. Aspect révélateur, le mandat du fonds souverain turc inclut l’approfondissement du marché des capitaux intérieurs. 
L’heure est venue de prendre davantage en considération l’impact des FSv sur la gouvernance et la performance des entreprises. Cette problématique n’est pas abordée en détail par les Principes de Santiago, qui se concentrent sur la transparence des FSv. 
Or, ces fonds n’usent pas de leur influence pour améliorer la gouvernance ou soutenir la durabilité de manière générale. En tant qu’investisseurs financiers, les FSv ne sont nullement actifs ; beaucoup d’entre eux ne s’intéressent même pas à l’exercice de leur droit de vote. 
Seulement voilà, le monde d’aujourd’hui nécessite que les investisseurs revoient leur façon d’agir, et qu’ils s’engagent plus efficacement auprès des entreprises nationales comme étrangères. À défaut, ils pourraient se retrouver confrontés à de sérieux risques financiers et réputationnels, qu’illustrent les pertes enregistrées par le fonds QIA au lendemain du scandale de 2015 lié aux émissions de Volkswagen. 
À l’instar des plus grands investisseurs publics de la région, il est essentiel que les FSv soient encouragés à endosser une responsabilité plus importante dans le cadre de leurs investissements. En effet, ce n’est qu’en s’impliquant véritablement dans la gouvernance d’entreprise que les FSV pourront sauvegarder la richesse des générations futures, et ainsi honorer l’objectif pour lequel ces fonds ont été créés. 

Redéfinir les compétences des entreprises 
DURHAM, CAROLINE DU NORD – L’un des aspects des plus intéressants de mes fonctions de recteur de faculté de commerce est de m’entretenir franchement avec des dirigeants de tous les secteurs. Il y a quelques années, des litanies inquiétantes se faisaient entendre : les hommes d’affaires commençaient à ressentir le type d’opprobre autrefois réservé à la classe politique. 
Le problème en est un de confiance ou de son contraire, la méfiance. Le baromètre de confiance Edelman révèle qu’un cinquième du public dans le monde entier estime que les dirigeants des secteurs privé et public disent vraiment la vérité lorsque confrontés à un problème épineux. 
L’enquête sur les perspectives économiques mondiales du magazine CFO de l’Université Duke a constaté que près de 60 % des directeurs financiers aux États-Unis estimaient que le manque de confiance du public nuit au cadre des affaires. Ces pourcentages sont même encore plus haut dans d’autres régions du monde. 
Vu la récurrence des fuites de données et des atteintes à la sécurité ainsi que des allégations de manipulations financières impliquant certaines des banques les plus respectées du monde, qui peut reprocher au grand public de se méfier? Maintenant, plus que jamais, nous avons besoin de dirigeants en mesure de regagner la confiance du public. 
Traditionnellement, la société mesurait la compétence d’un homme d’affaires par sa capacité d’analyse intellectuelle des questions dans une perspective plus large et plus profonde. Mais, afin de mettre à profit les débouchés mondiaux du moment, nous devons faire ressortir une nouvelle dimension : la capacité de créer un ensemble de valeurs communes et d’abriter une culture qui adhère à ces valeurs. 
La chose apparaît simple, mais combien de cadres haut placés sont prêts à admettre qu’ils ne sont pas omniscients ou qu’ils ne sont pas la personne la plus brillante dans la salle ? Beaucoup de chefs d’entreprise font valoir les avantages de la diversité, mais s’entourent de personnes qui leur ressemblent en tous points. 
Beaucoup de dirigeants d’entreprise sont tombés en chute libre ces dernières années en raison de leur âpreté au gain et d’ambitions personnelles démesurées. Les dirigeants qui tirent leur épingle du jeu sont ceux qui s’intéressent aux autres et qui ne sont pas centrés exclusivement sur eux-mêmes. 
Certaines études ont démontré que de telles équipes constituent un formidable atout concurrentiel. En bref, non seulement la collaboration importe, mais elle permet de remporter la mise. 
Des projets sont en cours pour la recherche, la fabrication et la distribution de médicaments expérimentaux qui pourraient traiter ce mal. Mais jusqu’ici les sociétés pharmaceutiques ont largement ignoré Ebola, car les bénéfices attendus semblent bien minces pour la mise au point d’un médicament destiné à des populations qui n’ont pas les moyens de se le payer. 
Un article du New York Times a révélé le mois dernier que les autorités américaines prévoient augmenter la production d’un médicament expérimental, mais il est peu probable que la demande soit comblée. Si les esprits les plus brillants du monde des affaires et du secteur de la santé avaient trouvé une méthode pour inciter la production d’un médicament contre le virus Ebola avant l’épidémie, des milliers de vies auraient pu être sauvées. 
Au contraire, c’est le point de départ pour développer une entreprise à son plein potentiel. Comme aime le rappeler l’ancien PDG de Proctor & Gamble et l’actuel secrétaire aux Anciens combattants des États-Unis, Bob McDonald, les chefs de file ont la responsabilité de faire en sorte que leur entreprise soit en mesure de « bien faire, mais de faire aussi le bien ». 
Pour atteindre ce but, il faut des dirigeants compétents dotés de vision qui s’engagent à dégager des bénéfices, mais aussi à changer le monde. Une nouvelle norme de compétence des affaires qui ne tient pas compte uniquement des résultats financiers contribuera grandement à regagner la confiance du public. 



Le PIB devrait être corrigé, pas abandonné 
ZURICH – De nombreux économistes respectés ont depuis longtemps souligné que le produit intérieur brut est une mesure inadéquate du développement économique et du bien-être social, et ne devrait donc pas être l’unique obsession des décideurs. Pourtant, nous n'avons fait aucun progrès vers une alternative réaliste au PIB. 
L'une des lacunes bien connue du PIB est qu'il ne tient pas compte de la valeur du travail domestique, y compris les soins aux enfants et membres âgés de la famille. Plus important encore, l’attribution d’une valeur monétaire à ces activités ne réglerait pas un défaut plus profond du PIB: son incapacité à refléter de manière adéquate l'expérience vécue par les membres de la société. 
Un autre défaut bien connu du PIB est qu'il ne tient pas compte de la destruction de valeur, par exemple lorsque les pays gèrent mal leur capital humain en refusant l'éducation à certains groupes démographiques, ou lorsqu’ils épuisent les ressources naturelles pour obtenir des avantages économiques immédiats. Au total, le PIB tend à mesurer les actifs de façon imprécise et les passifs, pas du tout. 
Pourtant, bien qu'aucun consensus international sur une solution de rechange au PIB n’ait émergé, il y a eu des progrès encourageants vers une façon plus réfléchie de mesurer l'activité économique. En 1972, les économistes de l’Université de Yale William Nordhaus et James Tobin ont proposé un nouveau cadre, la « mesure du bien-être économique » (MEW), pour tenir compte des diverses activités non rémunérées. 
Les investisseurs exigent de plus en plus de données environnementales, sociales et de gouvernance. Du côté du secteur public, des organisations telles que la Banque mondiale ont adopté des mesures autres que le PIB pour évaluer la qualité de la vie, y compris l'espérance de vie à la naissance et l'accès à l'éducation. 
Bien qu'il partage les éléments fondamentaux du PIB, le RNB est plus pertinent à notre époque de mondialisation, car il tient compte du fait qu’une partie des revenus est générée par des sociétés et résidents étrangers. Par conséquent, dans un pays où les sociétés étrangères détiennent une part importante de l’industrie ainsi que d'autres actifs, le PIB sera gonflé, alors que le RNB mesure le revenu qui est véritablement conservé par le pays (voir le graphique). 
En 2015, le PIB de l'Irlande a augmenté à un taux incroyable de 26,3%. Comme un rapport publié par l’OCDE en octobre 2016 l’a noté, l'épisode a soulevé de sérieuses questions quant à la « capacité du cadre comptable conceptuel utilisé pour définir le PIB à refléter de manière adéquate la réalité économique. » 
Dans le cas de l'Irlande, l’unique année de croissance stupéfiante du PIB était due à l’action de grandes sociétés multinationales, qui avaient « relocalisé » certains gains économiques – en l’occurrence, les rendements de propriété intellectuelle – dans leur comptabilité générale. Pour remédier à la disparité croissante entre le développement économique réel et le PIB mesuré, le Bureau central des statistiques irlandais a présenté une version modifiée du RNB (appelé GNI*) pour 2016. 
Dans un récent document de travail, Urooj Khan de la Columbia Business School, Suresh Nallareddy de la Duke University et Ethan Rouen de la Harvard Business School mettent en évidence un mauvais alignement entre « la croissance des bénéfices des entreprises et de l'économie américaine dans son ensemble » entre 1975 et 2013. Ils constatent que, au cours de cette période, la croissance moyenne des bénéfices des sociétés a dépassé la croissance du PIB chaque fois que le taux d'imposition sur le revenu des entreprises des USA était supérieur à celui des autres pays de l'OCDE. 
En abaissant le taux d'imposition des sociétés à un niveau compétitif au niveau mondial et en accordant de meilleures conditions pour le rapatriement des bénéfices, le paquet fiscal devrait faire revenir les bénéfices des sociétés vers les États-Unis. En conséquence, l'écart entre le PIB et le RNB sera réduira probablement à la fois aux États-Unis et en Irlande, où de nombreuses grandes sociétés américaines ont accumulé d’importantes liquidités. 
Tout d'abord, comme démontre ce qui précède, les parties prenantes concernées sont déjà en train de prendre des mesures pour corriger certains défauts du PIB, ce qui est encourageant. En second lieu, les décideurs du secteur public et privé disposent maintenant d’une multitude d'instruments pour mieux évaluer les conséquences sociales et environnementales de leurs actions. 
Nous n'avons pas résolu tous les problèmes liés au PIB, mais nous avons fait beaucoup de progrès pour réduire bon nombre de ses distorsions. Au lieu de chercher un nouveau cadre complètement différent pour remplacer les données et techniques d'analyse actuelles, nous devrions nous concentrer sur des changements réfléchis supplémentaires au système existant. 

Corrompre la lutte contre la corruption 
Lors de leur récente réunion annuelle, les employés de la Banque mondiale se sont longuement penchés sur le problème de la corruption. Leur inquiétude est compréhensible : l’argent que la Banque prête aux pays en développement finit sur des comptes bancaires secrets ou finance les styles de vie luxueux d’hommes d’affaires, ce qui ne rend pas les pays pauvres plus prospères et les endette même davantage. 
James Wolfensohn, ancien président de la Banque mondiale, et moi-même, avons le mérite d’avoir fait figurer la corruption à l’ordre du jour de la Banque, en dépit des détracteurs affirmant que la corruption est une question politique et non économique – c’est-à-dire, une question ne relevant pas des compétences de la Banque. Il ressort de nos recherches que la corruption et la croissance économique sont systématiquement liées, ce qui nous incite à poursuivre notre importante démarche. 
Pourtant, alors que la Banque mondiale se lance dans la lutte, elle ferait bien de ne pas perdre de vue quatre points essentiels. 
Premièrement, puisque la corruption existe sous diverses formes, il convient de l’attaquer sur de nombreux fronts. Il n’est pas concevable de lutter contre le détournement de petites sommes d’argent par des pays démunis, et d’ignorer en même temps le détournement massif des richesses publiques par des individus de l’acabit de ceux qui ont sévi en Russie à l’époque de Boris Eltsine. 
Dans certains pays, la corruption non déguisée se manifeste essentiellement lorsque des dons sont versés pour financer les campagnes électorales, contraignant les hommes politiques à rembourser leurs principaux donateurs par des « faveurs ». La corruption à moindre échelle est néfaste, mais la corruption systémique des processus politiques peut coûter bien plus cher. 
Mais rien n’est tout blanc, ni tout noir. Tout comme il n’existe pas de « modèle unique » de politique pour le développement économique, il n’en existe pas non plus pour la lutte contre la corruption – une telle politique exigerait d’ailleurs d’être aussi complexe et multiple que la corruption elle-même. 
Deuxièmement, même si les sermons anti-corruption prononcés par la Banque mondiale sont bénéfiques, ce sont pourtant les politiques, les procédures et les institutions qui importent. En effet, les méthodes d’acquisition de la Banque sont généralement considérées comme exemplaires dans le monde entier. 
La réussite du combat anti-corruption ne se résume pas simplement à des modalités d’acquisition convenables (laissant notamment la place à une réelle compétition entre les différents offrants). Une myriade de politiques et de méthodes peut être mise en œuvre pour décourager les malversations. 
Ce qui veut dire que lorsqu’elle se trouve face à un pays pauvre en proie à la corruption, elle doit s’assurer que l’argent avancé ne sera pas souillé et qu’il servira véritablement aux projets et aux populations qui en ont besoin. Dans certains cas, cela signifie qu’il convient de proposer l’assistance des organisations non gouvernementales. 
Quatrièmement, s’il incombe aux pays en développement de traquer la corruption, les pays riches pourraient, de leur côté, œuvrer davantage pour améliorer la situation. Tout au moins, les gouvernements et les grosses compagnies du monde occidental ne devraient pas se faire complices de la corruption. 
La Convention de l’OCDE sur la lutte contre la corruption est une autre avancée capitale. Il faut privilégier la transparence des paiements aux gouvernements pour progresser dans le bon sens, et les gouvernements occidentaux n’ont qu’à simplement intégrer cette condition dans les avantages fiscaux. 
En août 2001, juste avant les attaques terroristes sur les Etats-Unis, le gouvernement américain a opposé son veto à la tentative de l’OCDE d’imposer des limites aux comptes bancaires secrets. Mais si le gouvernement a depuis lors changé son fusil d’épaule dans ce domaine pour ce qui est des terroristes, il reste du même avis pour les fonctionnaires corrompus. 
Certains détracteurs s’inquiètent même de la corruption des priorités de la lutte anticorruption, craignant que cette dernière ne serve de « couverture » pour supprimer l’aide aux pays qui mécontentent l’administration américaine. Ces préoccupations ont trouvé un écho dans l’incongruité apparente des propos inflexibles des représentants de la Banque sur la corruption et, simultanément, de l’accroissement éventuel du montant des prêts octroyés à l’Irak. 
La critique la plus virulente émane cependant de ceux qui craignent que la Banque mondiale ne s’écarte de sa mission. Bien entendu, elle doit faire son possible pour veiller à ce que l’argent soit dépensé comme il se doit – et doit donc lutter à la fois contre la corruption et contre l’incompétence. 
Néanmoins, l’argent seul ne règle pas tous les problèmes, et s’obstiner farouchement à ne combattre que la corruption ne conduira pas pour autant au développement. Au contraire, cela ne fera que détourner l’attention des problèmes tout aussi importants des personnes qui luttent sans relâche pour se sortir de la pauvreté. 



Comment la corruption fait obstacle à la couverture sanitaire universelle 
Pour beaucoup de gens, payer une consultation, obtenir des médicaments ou un conseil du planning familial, ou même se faire vacciner contre des maladies communes signifie faire un choix entre rester en bonne santé et tomber dans la pauvreté. Et plus que jamais, les dilemmes auxquels sont confrontées les populations pauvres concernant leurs soins de santé voient leur violence accrue par un ennemi bien connu. 
Dans beaucoup de pays à faible revenu ou à revenu intermédiaire, des dépenses inadaptées et le gaspillage des ressources handicapent durablement les systèmes de santé. Ayant grandi au Pakistan, j’ai vu des gens contraints, pour se faire soigner, de prendre des décisions extrêmes. 
Ce qui est choquant, c’est que le fléau d’une pauvreté due à des problèmes de santé continue aujourd’hui de faire des victimes. Dans certains pays, on voit tous les jours des gens tomber dans la pauvreté en raison du coût des soins de santé. 
Selon des chercheurs de l’université de Californie à San Diego, la corruption, le gaspillage et la surfacturation coûtent chaque année aux patients et aux systèmes de santé des milliards de dollars. Aux États-Unis, pas moins de 10 % des dépenses publiques consacrées à la santé le sont en pure perte puisqu’elles financent des surfacturations, et des dizaines de millions de gens sont confrontés à de sérieuses difficultés économiques pour assurer leurs soins de santé. 
Pour améliorer les résultats dans le secteur de la santé, il faut tout autant accroître les dépenses publiques qu’en finir avec les pratiques frauduleuses qui siphonnent des ressources indispensables aux systèmes de santé. Mais comment ? 
Sur les 6 500 milliards de dollars dépensés chaque année pour la santé, on estime que 455 millions sont perdus, détournés ou volés. Pour le dire crûment, le coût des soins ruine certaines des populations les plus pauvres du monde, parce que beaucoup des plus riches se remplissent les poches. 
Les Objectifs de développement durable des Nations unies comptent parmi leurs cibles la couverture sanitaire universelle. Et ce but n’est pas poursuivi par les seuls pays riches : de la Thaïlande au Costa-Rica et au Rwanda, des pays aux systèmes de santé mixtes et aux ressources limitées ont consacré des fonds et du capital politique pour faire de la santé universelle une réalité. 
L’année dernière, le Japon a promis 2,9 milliards de dollars pour aider les pays en développement à mettre en place une couverture sanitaire universelle. Et la Banque mondiale a laissé entendre que la capacité d’un pays à emprunter auprès d’elle pouvait être finalement liée à ses investissements en capital humain, et notamment à ses dépenses de santé. 
Ces gestes louables – quoique tardifs – ne seront pas suffisants pour lever les obstacles qui s’opposent à la qualité des services de santé. Si la corruption, le vol, le gaspillage et les dépenses inutiles ne sont pas combattues plus vigoureusement, la couverture sanitaire universelle restera un vœu pieux. 
L’évasion fiscale ne permet pas seulement de laver l’argent sale ; elle dérobe aussi au secteur public d’importantes ressources. C’est l’une des raisons pour lesquelles les Nation unies ont fait de la réduction des flux financiers illicites l’un des éléments clés de la réussite des Objectifs de développement durable. 
Si tout le monde ou presque est d’accord pour combattre la corruption dans le secteur de la santé, le plus difficile est de mettre en place des remèdes efficaces. Les administrations du Trésor, les ministères des Finances, et les agences anti-corruption doivent renforcer leurs efforts de coopération dans les domaines de la prévention, de la détection et de la répression. 
À l’avenir, la prospection de données, l’intelligence artificielle et les chaînes de blocs pourraient offrir de nouveaux moyens de détecter les fraudes dans le secteur de la santé ; ces outils, et d’autres, doivent être sérieusement considérés. 
Il est urgent d’agir. Les taux de maladies non transmissibles comme le cancer, le diabète ou les maladies cardio-vasculaires augmentent de façon presque exponentielle, et l’absence d’accès à des soins de qualité est une difficulté de gouvernance supplémentaire dans de nombreux pays. 
Les stratèges du développement ont compris que la mauvaise santé d’une population était un signe avant-coureur de sa pauvreté et un obstacle à l’élimination de celle-ci. Aujourd’hui, 800 millions d’êtres humains dépensent au moins 10% du budget de leur ménage dans leur santé, ce qui les pousse souvent à contracter des dettes pour financer les traitements qu’il leur faut. 


Pourquoi le Costa Rica a raison 
SAN JOSÉ – Alors que l'autoritarisme et le proto-fascisme sont en augmentation dans tant de régions du monde, il est réconfortant de voir un pays où les citoyens sont toujours profondément attachés aux principes démocratiques. Et, à présent, ses citoyens sont en train d'essayer de redéfinir leur politique pour le 21ème siècle. 
En 1948, après une courte guerre civile, le président José Figueres Ferrer a aboli l'armée. Depuis lors, le Costa Rica s’est transformé en un centre pour l'étude de la résolution des conflits et la prévention, hébergeant notamment l’Université pour la Paix mandatée par les Nations Unies. 
Les Costaricains ne montrent aucun signe d'abandon de leur héritage progressiste. Au contraire, lors de la récente élection présidentielle, un fort taux de participation a porté au pouvoir Carlos Alvarado Quesada, qui s’est imposé avec plus de 60% des voix contre un adversaire qui serait revenu sur un engagement de longue date en matière des droits de l'homme en limitant le mariage homosexuel. 
Le Costa Rica a rejoint un petit groupe de pays au sein de ce qu’ils ont baptisé la Wellbeing Alliance, qui met en œuvre des idées, mises en évidence par la Commission internationale sur la mesure des performances économiques et du progrès social, pour la construction de meilleures mesures de bien-être. Reconnaissant les lacunes du PIB soulignées par la Commission, l'Alliance cherche à faire en sorte que les politiques publiques améliorent le bien-être des citoyens au sens large, en promouvant la démocratie, le développement durable et la croissance inclusive. 
Une part importante de cet effort a consisté à élargir la portée des coopératives et des entreprises sociales du pays, qui sont déjà fortes et concernent, d'une manière ou d'une autre, un cinquième de la population. Ces institutions représentent une alternative viable aux extrêmes du capitalisme qui ont donné lieu à des pratiques moralement répréhensibles, depuis les prêts abusifs et les manipulations de marché dans le secteur financier, jusqu’à l'utilisation abusive par les sociétés technologiques des données personnelles et les émissions truquées dans l'industrie automobile. 
Comme les citoyens de quelques autres pays, les Costaricains ont clairement fait savoir que l'inégalité est un choix, et que les politiques publiques peuvent assurer une plus grande égalité économique et des chances que ce que le marché seul ne génèrerait. En dépit de ressources limitées, ils peuvent se vanter de la qualité de leurs systèmes publics de soins de santé et d’éducation gratuits. 
La science économique des déficits budgétaires est simple: il faut stimuler la croissance économique, augmenter les impôts ou diminuer certaines dépenses. Mais c’est beaucoup plus compliqué au niveau politique: bien que tous les leaders politiques aimeraient que la croissance économique résolve le problème, il n'y a pas de formule magique pour y parvenir. 
Ce serait une erreur encore plus grave pour le Costa Rica, où l'infrastructure n'a pas entièrement suivi la croissance économique et, si elle était au contraire améliorée, pourrait elle-même être un facteur important de promotion de la croissance. Bien sûr, le gouvernement pourrait toujours être plus efficace, mais après des années de réduction des dépenses, davantage de rationalisation est peu susceptible de permettre de grandes économies. 
Pour concilier la fiscalité avec une stratégie économique globale qui vise à maximiser le bien-être de tous les citoyens, le système fiscal doit respecter trois principes fondamentaux: taxer les mauvaises choses (comme la pollution) plutôt que les bonnes choses (comme le travail); prévoir une taxation qui provoque le moins de distorsions possible dans l'économie; et maintenir une structure progressive, qui assure que les individus les plus riches payent une part plus importante de leur revenu en impôts. 
Mais, parce que la quasi-totalité de l'électricité du pays est propre, une adoption massive des voitures électriques serait plus efficace pour réduire les émissions de dioxyde de carbone. Une telle taxe pourrait aider le Costa Rica à devenir le premier pays où dominent les voitures électriques, rapprochant encore plus le pays de l'objectif d’une économie neutre en carbone. 
Une part disproportionnée du revenu des personnes riches provient de gains en capital ; taxer les gains en capital à des taux inférieurs aux autres formes de revenus exacerbe les inégalités et conduit à des distorsions. Alors que les économistes diffèrent sur de nombreuses questions, il y a une chose sur laquelle ils peuvent se mettre d'accord : l'imposition des revenus ou des gains en capital provenant de la terre du Costa Rica ne fera pas s’éloigner cette dernière. 
Mais un tel système peut rapidement conduire à l'impasse politique lorsque l'électorat devient plus fracturé. Or, dans un monde en évolution rapide, l'impasse politique peut être coûteuse. 
Il faut espérer que l'esprit de coopération favorisé par le mouvement coopératif, et bien ancré dans une grande partie de la culture du Costa Rica, lui permettra de réussir. Le cas échéant, le Costa Rica, malgré sa petite taille, sera une lueur d'espoir pour l'avenir, démontrant qu'un autre monde est possible, dans lequel les valeurs des Lumières – raison, discours rationnel, science et liberté – s’épanouissent au profit de tout. 



Des innovations locales pour des problèmes locaux 
BOSTON – Plus nous sommes informés des dangers des médicaments de qualité inférieure et de contrefaçon, plus il devient évident que ce problème est beaucoup plus important qu’on ne l’avait cru au départ. 
Le problème est aggravé par la façon de le résoudre qu’ont adoptée les dirigeants du monde en développement, car ils sont beaucoup plus enclins à envisager des solutions qui viennent d’ailleurs que de leurs propres pays. Cette stratégie à courte vue est une erreur grave qui entrave l’innovation et le progrès. 
Dans tous les pays du monde en développement, mais plus particulièrement en Afrique, deux groupes sont à la recherche d’instruments de lutte contre les dangers des mauvais médicaments. Un de ces groupes, comprenant des étudiants, des entrepreneurs et des chercheurs, est à la recherche de nouvelles solutions locales et taillées sur mesure aux besoins de leur société. 
Eux aussi sont très préoccupés du fléau des médicaments factices et de mauvaise qualité, mais ils sont peu disposés à avoir recours aux innovations locales. Selon eux, les solutions existent déjà, sous la forme de technologies haut de gamme conçues et mises au point dans les pays les plus riches du monde. 
Pour les dirigeants des pays en développement, l’effort requis pour créer un écosystème qui vient en appui au processus d’innovation semble tout simplement trop grand et peu rentable. Dans le cadre d’innombrables congrès et symposiums, les fonctionnaires des ministères concernés insistent sur la nécessité de trouver les fonds pour importer les solutions, à la carte. 
Les responsables devraient réviser cette façon de voir. Il est de plus en plus évident que des solutions pérennes doivent recevoir l’aval d’intervenants et de partenaires locaux et que le financement pour importer des solutions de l’extérieur ne règle qu’une partie du problème. 
Le matériel mal utilisé et mal entretenu finissant par tomber en panne, des fonds supplémentaires sont nécessaires ou le programme cesse tout simplement ses activités. Non seulement cette façon de faire n’aide en rien la création d’écosystèmes pour l’innovation nationale, ce qui est très décevant ; mais elle échoue aussi, et ce, à maintes reprises, pour ce qui est de régler le problème en question. 
Dans l’ensemble, de telles initiatives ne font jamais appel aux étudiants du pays. Les cours portent rarement sur les problèmes du pays et ne font pas la promotion de l’innovation locale. 
Et pourtant les compétences locales sont essentielles pour des solutions à la fois originales et viables. En fait, en favorisant une culture intégrante de recherche, l’innovation locale peut générer des retombées qui dépassent largement le problème particulier à résoudre. 
Le fait de favoriser la participation des groupes sous-représentés et de créer des occasions de relever le niveau d’enseignement et de possibilités d’apprentissage attire certainement un capital de sympathie, mais agit aussi en faveur de la transparence et de la prise de responsabilité. Des assises plus solides d’une capacité de recherche d’avenir permettront des partenariats public-privés plus efficaces et des liens plus étroits entre les milieux de la recherche universitaire et les différentes industries nationales, favorisant du même coup le développement économique. 
Les organismes ou les entreprises de l’étranger, comme les agences d’aide humanitaire ou les sociétés pharmaceutiques, ont certainement un rôle à jouer dans l’essor des innovations de ces pays. Ils peuvent apporter un soutien financier, former de nouveaux partenariats et inciter les responsables de l’élaboration des politiques nationales pour qu’ils accordent plus d’importance à l’innovation. 
La communauté internationale doit aussi jouer son rôle. Cette année, les Nations Unies adopteront les objectifs de développement durable, qui marquent le lancement de la prochaine phase d’initiatives mondiales pour éradiquer la pauvreté et améliorer la santé. 

L’éducation est l’antidote à la radicalisation 
DUBAI – Aucun visiteur du Moyen-Orient ne peut demeurer insensible au fossé béant qui s’ouvre ici entre les aspirations d’une jeunesse voulant accéder à l’éducation et à l’emploi, voulant entreprendre, et l’amère réalité, qui voit tant de jeunes privés de la moindre perspective d’avenir. Au Moyen-Orient, la moitié des 18-25 ans sont au chômage ou sont surqualifiés pour l’emploi qu’ils occupent. 
La situation est encore aggravée par la crise mondiale des réfugiés, qui a déplacé trente millions d’enfants, six millions pour la seule Syrie, parmi lesquels très peu parviendront à retourner chez eux à l’âge où l’on poursuit généralement ses études. On ne saurait s’étonner que le groupe connu dans la région sous le nom de Daech (l’État islamique) croie pouvoir trouver dans cette vaste population de jeunes dépossédés et révoltés un terrain fertile de recrutement. 
Les propagandistes de Daech détournent les médias sociaux – comme les extrémistes avant eux ou avec eux ont parfois détourné les mosquées – pour en faire leur tribune et le cadre de la radicalisation. Le groupe diffuse régulièrement des contenus qui rejettent la possibilité d’une coexistence entre l’Islam et l’Occident et appellent les jeunes au djihad. 
L’absurde violence et l’horreur des vidéos de Daech fascinent. Mais ce qui attire véritablement les jeunes révoltés, c’est l’espoir de s’intégrer à quelque chose qui les dépasse, qui semble plus vaste qu’eux-mêmes et que la société dans laquelle ils vivent. 
Comme le conclut un récent rapport de la fondation Quilliam, Daech joue sur le désir que ressent la jeunesse de s’inscrire dans quelque chose qui en vaut la peine ; c’est le prestige utopique de l’organisation qui séduit essentiellement les nouvelles recrues. Aussi nous sommes-nous engagés, bien peu en disconviendront, dans une bataille générationnelle pour la conquête des cœurs et des esprits, qui ne peut être gagnée par les seuls moyens militaires. 
Les exemples ne manquent pas d’initiatives qui travaillent discrètement, sur le sous-continent Indien et au Moyen-Orient, à tenir en échec l’extrémisme : magazines pour enfants au Pakistan, vidéos destinées au public adolescent en Afrique du Nord, stations de radio au Moyen-Orient, mais aussi livres et publications de toutes sortes s’opposant à Al-Qaïda. Elles peuvent contribuer de bien des façons, y compris en attirant l’attention sur les désertions, à dire la vérité sur la vie ordinaire dans les rangs de Daech : brutale, corrompue, soumise aux purges internes. 
Mais si nous voulons gagner la guerre des idées, nous devons être plus ambitieux, et maintenir vivant l’espace culturel que Daech nomme la « zone grise » et qu’il rêve de détruire. Cet espace au sein duquel musulmans et non-musulmans peuvent coexister, se découvrir des valeurs partagées et coopérer. 
Le meilleur outil, à long terme, pour lutter contre l’extrémisme demeure pourtant l’école. À Jaffa en Israël, l’Église d’Écosse – Church of Scotland – dirige un établissement où des enfants musulmans, juifs et chrétiens apprennent ensemble les vertus de la tolérance. 
Le pays a également intégré à son système scolaire un double programme, qui permet d’accueillir quelque deux cent mille enfants syriens réfugiés. 
Le choix ne pourrait être plus clair. Nous pouvons demeurer les bras croisés, laisser une nouvelle génération de jeunes musulmans se noyer, en surfant sur le Web, dans de fausses paroles qui affirment que l’Islam ne peut coexister avec les valeurs occidentales. 
Mais nous pouvons aussi reconnaître à la jeunesse du Moyen-Orient et du reste du monde musulman les aspirations qu’elle partage avec la jeunesse du monde entier. Tout indique que la jeunesse de la région veut l’éducation et l’emploi, qu’elle veut pouvoir tirer le meilleur de son talent. 

Combattre le mal contagieux de l’Occident 
NEWPORT BEACH – Mettez-vous un instant à la place d’un haut placé responsable de l’orientation des politiques d’une économie émergente qui a le vent dans les voiles. Comme lui, vous ne pourrez que vous inquiéter et avec raison, ou avec un étonnement mêlé de colère, de la crise rampante de la dette qui paralyse l’Europe et du débat politique complètement dysfonctionnel qui empêche de réanimer l’économie américaine moribonde. 
Les économies émergentes sont justement confrontées à cette question dont l’impact se fait sentir hors de leurs frontières. Elle touche en fait à la perspective de plus en plus préoccupante de l’économie mondiale. 
Le simple fait de se la poser est une nouveauté et est remarquable en soi. Et on peut certainement la rajouter à la liste des choses auparavant inconcevables que l’on a pu constater récemment. 
Il a quelques années, il aurait été assez simple de répondre à la question pour les économies en émergence. Ce n’est plus le cas aujourd’hui. 
Dans l’ère précédente, le malaise économique de l’Occident aurait déjà coupé l’herbe sous le pied des économies en émergence. En fait, l’idée reçue, s’appuyant sur de trop nombreuses expériences, voulait que le plus petit éternuement des pays industriels donnât le rhume au monde en développement. 
Or, de nos jours, plusieurs pays dont l’économie est en émergence, hormis quelques-uns, bénéficient de plusieurs années d’efforts importants visant à réduire leur vulnérabilité financière par l’accumulation d’immenses quantités de liquidités internationales. Ils ont également remboursé une part considérable de leur dette extérieure et convertie dans leur propre devise le gros du reliquat de la dette en une dette mieux gérable. 
Ce redressement marqué des bilans a été l’instrument permettant aux économies en émergence de rebondir fortement de la crise financière mondiale de 2008-2009, tandis que les économies occidentales boitillent encore. En fait, avant que les États-Unis et l’Europe ne retombent en récession, les principales préoccupations du monde en émergence étaient la croissance excessive, les tensions inflationnistes croissantes et la surchauffe économique. 
Les pays en émergence ont un choix plus vaste de politiques et beaucoup plus de latitude pour intervenir que dans le passé. En conséquence, devant l’économie mondiale vacillante, ils sont confrontés à deux types de mesures possibles. 
D’une part, ils peuvent compenser la faiblesse de l’économie mondiale en ouvrant les vannes de leur propre demande intérieure par des mesures vigoureuses de relance. Leurs populations seraient ainsi isolées des problèmes venant de l’Occident et pourraient contrecarrer la détérioration des perspectives économiques mondiales. 
Pour ce faire, leur politique économique autrefois axée sur la production mettrait maintenant l’accent sur la consommation. Ces économies épuiseraient ainsi leurs surplus et, dans certains cas, laisseraient leurs devises s’apprécier. 
Dans ce scénario, au lieu de stimuler la demande intérieure, ils fortifieraient plutôt leurs défenses, se préparant à une longue période d’hibernation de l’économie mondiale entrecoupée de soubresauts. Aussi, ils réduiraient au minimum la détérioration de leurs surplus commerciaux, maintiendraient des taux de change à des niveaux concurrentiels et conserveraient leurs réserves de devises étrangères et leur position créditrice nette. 
Après tout, des mesures de stimulation intérieure aideraient à maintenir la croissance économique de leur pays. En outre, une politique contre-cyclique afficherait au monde entier la volonté de ces pays d’assumer des responsabilités de niveau mondial. 
Mais je devine également qu’ils reviendront vite à la raison lorsqu’il s’agira de dépenser de fortes sommes pour tenter d’exécuter une tâche difficile, voire impossible. Car, après tout, rien ne prouve que les économies en émergence puissent à elles seules enrayer, réellement et durablement, le ralentissement majeur généralisé des économies industrielles, d’autant plus lorsqu’il est accompagné du risque d’une autre crise bancaire. 
Mais de telles mesures, bien que méritoires, s’avèreront insuffisantes pour enrayer complètement la propagation de l’anémie occidentale. Il est certain qu’elles ne pourront modifier fondamentalement le pronostic économique des États-Unis et de l’Europe. 
Malgré leurs solides assises, les pays en émergence se sentent encore vulnérables devant l’affaiblissement économique, l’insuffisance des mesures et la paralysie politique des économies occidentales. De plus, ils savent d’expérience qu’il n’existe pas de solution facile et immédiate au surendettement de l’Occident et aux obstacles structurels de sa croissance. 
Ils auront certes bon espoir que l’hibernation de l’économie mondiale soit de courte durée, mais ils planifieront et retrancheront leurs économies en vue d’une récession prolongée. Ils feront donc preuve d’une grande modération lorsqu’il s’agira de sacrifier les gains chèrement gagnés des 10 à 15 dernières années sur le plan des politiques, et la résilience et la confiance en soi que ces gains ont amenées. 
Maintenant que vous ou êtes mis dans leur peau, ne serait-ce qu’un instant, pouvez-vous vraiment les blâmer ? 

Irak – bilan des pertes humaines 
A de rares exceptions près, les démographes et les épidémiologistes ne mettent pas leur expertise au service de la production d’estimations rigoureuses et crédibles de la mortalité et de la morbidité de la population civile. Il arrive que les experts les mieux placés – par exemple ceux qui dépendent de gouvernements impliqués dans le conflit – ne soient pas libres de participer à des études qui pourrait avoir des conséquences politiques négatives. 
Il y a aussi d’autres problèmes : il est parfois impossible d’isoler les répercussions du conflit de celles d’autres interventions (par exemple des sanctions économiques). En outre, les données démographiques précises nécessaires pour établir des estimations valables ne sont pas toujours disponibles en raison de leur caractère « sensible », ou parce qu’elles n’ont jamais été recueillies (dans certains pays en développement), ou encore parce que les données sont devenues obsolètes du fait des mouvements de réfugiés. 
Le projet Iraq Body Count cherche à ne comptabiliser que les décès du fait des violences pendant ce conflit, en réunissant des données fondées sur les informations diffusées par les médias. Si les victimes ne sont pas comptées plusieurs fois, et si les incidents sont correctement rapportés, ce calcul ne représente qu’un minimum, car la couverture médiatique n’est pas nécessairement exhaustive. 
Les données nécessaires sont généralement recueillies par le biais d’une enquête auprès d’un échantillon aléatoire de population. On demande alors au chef de famille de communiquer le nombre de membres du foyer avant la guerre et leurs caractéristiques démographiques, de dire si certains sont morts depuis, et quand. 
Si ces enquêtes sont effectuées correctement, le nombre de décès supplémentaires causés par la guerre peut être évalué avec une marge statistique acceptable. Mais c’est une méthode risquée à maints égards : danger pour les enquêteurs, échantillon peu représentatif, absence de données démographiques de référence crédibles, et réponses erronées ou ambiguës. 
Cette approche a été utilisée à deux reprises par un groupe de chercheurs travaillant essentiellement à l’université Johns Hopkins, et qui ont publié leurs résultats dans le journal médical The Lancet . Leur travail a été loué, mais également contesté en raison d’erreurs dans l’interprétation de leurs propres chiffres. 
Mais cette première étude comporte des estimations très imprécises, sur lesquelles les auteurs passent rapidement. Ils auraient dû dire « Nous pouvons affirmer avec un taux de certitude de 95 % qu’il y a eu entre 8 000 et 194 000 décès supplémentaires dans la population irakienne pendant cette période ». 
Là encore, ils ont envoyé des enquêteurs pour poser des questions classiques à un échantillon de foyers choisis au hasard. Or à la fin de l’article publié dans The Lancet , les auteurs abordent différents aspects du fait desquels l’échantillon n’était peut-être pas vraiment aléatoire. 
Mais les démographes utilisent rarement cette mesure : ils lui préfèrent des taux établis en fonction de l’âge et du sexe, résumés par « l’espérance de vie ». Cela dit, les chercheurs ont constaté que le taux brut de mortalité était passé de 5,5 ‰ en 2002 à 13,3 ‰ depuis l’invasion (mars 2003 – mars 2006). 
Pour replacer ces chiffres en perspective, on peut se servir des statistiques de la Division de la population des Nations unies, généralement considérées comme très fiables. L’Onu estime que le taux brut de mortalité en Irak avant l’invasion était de 10 ‰, et non pas 5,5 ‰. 
Les auteurs n’ont pas forcément tort, mais ils devraient donner une explication crédible du fait que leur taux est inférieur de moitié à celui de la Division de la population de l’Onu. Si le taux de mortalité était sous-estimé et/ou si la population étaient surestimée, par exemple en omettant les flux de réfugiés fuyant l’Irak, le calcul des décès supplémentaires serait excessif. 
Quand les choses se seront tassées, ils permettront d’évaluer les coûts et les bénéfices (éventuels) de la guerre. Mais pour le moment, ajoutent-ils quoi que ce soit au débat ? 

Thérapie de couple pour les États-Unis et la Chine 
BEIJING – La Chine a sans aucun doute jusqu’à aujourd’hui tiré parti du système mondial instauré et promu par les États-Unis. Le voyage de Richard Nixon en Chine en 1972 n’ouvrait-il pas en effet à la Chine les portes d'un retour au sein de la communauté internationale. 
Dans les années 1990, les liens économiques bilatéraux ont continué de se développer. Le soutien de l’Amérique en faveur de l’intégration de la Chine dans l’ordre mondial a connu son apogée lors de l’accession de celle-ci à l’Organisation mondiale du commerce en 2001. 
Bien évidemment, l’insuffisance du régime chinois en matière de propriété intellectuelle a mis à mal ces relations (une lacune qui nuit sans doute davantage aux entreprises chinoises qu'aux entreprises américaines, dans la mesure où elle dissuade les entreprises américaines – de même que celle d'autres pays développés – de lancer leurs nouvelles technologies en Chine). Et le rôle des entreprises étatiques chinoises, ainsi que le soutien officiel de la Chine à l’endroit des « champions nationaux » de la technologie (des sociétés privilégiées qui dépensent presque certainement sans compter l’argent du gouvernement) ont également détérioré ces relations. 
Une fois lâchés sur le marché, de nombreux individus et entreprises s'efforcent d'innover, de telle sorte que la probabilité générale de succès est susceptible d'augmenter considérablement. Le marché permet à la loi des grands nombres de fonctionner, alors que le soutien ciblé d'un gouvernement en faveur d'une poignée d'entreprises privilégiées la malmène. 
Le Royaume-Uni a enregistré un excédent de sa balance commerciale pendant un siècle avant la Première Guerre mondiale, tout comme les États-Unis pendant 80 ans, jusqu'en 1980. Mais il semble qu'aucun de ces pays n’y soit parvenu par une manipulation de son taux de change. 
Ce qui contredit la croyance habituelle des économistes américains selon laquelle les États à croissance rapide devraient emprunter aujourd'hui sur la base de leur plus large participation future dans l'économie mondiale. 
En comparaison avec des pays au taux de croissance très lent, les États enregistrant des taux de croissance raisonnablement élevée devraient emprunter. Mais lorsque le taux de croissance d'un pays continue d'augmenter, ses économies augmentant plus rapidement que ses investissements, ce pays étant ainsi plus susceptible d'enregistrer un excédent de balance commerciale. 
S’agissant des pays qui ont « rattrapé leur retard », comme la Chine, une croissance rapide s'accompagne souvent d’une brusque transformation structurelle, qui déplace les facteurs de production, et notamment le travail, depuis les activités à faible productivité vers des secteurs économiques à la productivité bien plus élevée. Ceci ajoute à l'excédent en augmentant la rentabilité des entreprises. 
La politique de la Chine en matière de taux de change pose problème non pas parce qu'elle favorise les exportations, mais parce que cette politique amène le pays à amasser une immense quantité de réserves de change gâchées. La réticence du gouvernement chinois à permettre une appréciation plus rapide du taux de change reflète peut-être son aversion à l'égard des fluctuations importantes et imprévisibles, compte tenu notamment de sa détermination à faire du renminbi une monnaie de réserve internationale. 
Pour être franc, je suis souvent frappé par la réticence des économistes américains à discuter des problèmes structurels qui ont engendré la crise actuelle, et qui entravent la relance américaine. Beaucoup semblent croire que la crise a résulté de mauvaises politiques monétaires et d'un laxisme dans la régulation du secteur financier ; certains montrent même du doigt les économies accumulées par les pays asiatiques, et particulièrement par la Chine. 
Mais l'irruption de cette dernière trouve bien davantage ses racines dans la version américaine du capitalisme, qui vise de hauts niveaux de concurrence, d'innovation, de rendement, et de rémunération. Bien que ce modèle ait évidemment contribué à faire des États-Unis la première économie au monde, il a également fait naître de graves problèmes structurels. 
Les entreprises licencient bien souvent des départements entiers de scientifiques afin de travailler sur un nouveau produit, détruisant non seulement le capital humain mais également des vies humaines. Par ailleurs, un marché du travail flexible implique des relations de confrontation dans le travail, particulièrement en comparaison avec les pays d'Europe du Nord. 
Pendant ce temps, le secteur financier, joyau du capitalisme américain, a entraîné la crise et aggravé le déficit de la balance commerciale des États-Unis. 
En fin de compte, l'hégémonie mondiale américaine s'est avérée être une malédiction autant qu'une bénédiction. Le dollar américain représente 60 % du commerce mondial, et les États-Unis possèdent l'armée la plus puissante du monde, faisant du pays un refuge pour les investisseurs mondiaux. 
Les mesures politiques adoptés ou discutées par les décideurs et universitaires américains d'aujourd'hui – assouplissement quantitatif, relance budgétaire, réduction des déficits publics – visent seulement à remédier aux symptômes d'un malaise plus profond. Dans une première étape vers la relance, il est nécessaire que les États-Unis procèdent à de sérieuses réformes du secteur financier. 
Il est possible que Lénine se soit trompé sur l'analyse sous-jacente, mais nous savons aujourd'hui que sa conception s'est vérifiée pour une autre raison : le capitalisme financier condamne les États à un endettement insurmontable. Malheureusement, les réformes financières américaines n'en sont, au mieux, qu'à mi-cuisson. 
Depuis 30 ans, le terme de « réforme » est une expression réservée au pan chinois de la relation américano-chinoise. Espérons que les États-Unis finissent un jour par envisager cet exercice. 

La fin du recours aux mères porteuses transfrontalières ? 
LONDRES –Le commerce mondial des bébés nés grâce à l'emploi rémunéré de mères porteuses est en train de s'arrêter peu à peu. L'Inde, le Népal, la Thaïlande et le Mexique ont introduit des mesures censées limiter ou interdire aux étrangers l'emploi des habitantes de ces pays comme mères porteuses. 
Les promoteurs non critiques de la biotechnologie ont tendance à se réjouir du fait que les percées technologiques ont dépassé les réglementations gouvernementales, en faisant valoir que cela a permis à la science de progresser sans entraves. Mais la détermination de pays ayant une tradition d'emploi rémunéré de mères porteuses d'arrêter cette pratique, souligne la naïveté de cette position. 
Ce n'est pas un hasard si les pays qui répriment le recours aux mères porteuses transfrontalières sont ceux où cette pratique a lieu. L'argument selon lequel toutes les parties bénéficient de la transaction (les mères porteuses, les bébés et les parents commanditaires), n'est en fin de compte pas concluant. 
Dans le cas de l'Inde, où l'activité du recours à des mères porteuses est évaluée à 400 millions de dollars par an, jusqu'à une date récente près de 3 000 cliniques de procréation médicalement assistée étaient en activité dans le pays. 
Les premières versions du projet de loi encourageaient en fait l'emploi rémunéré de mères porteuses, en obligeant les mères employées comme mères porteuses à abandonner leurs bébés. Étant donné qu'en vertu du droit commun, la femme qui porte un enfant est légalement sa mère, cette disposition semblait radicalement favorable au recours aux mères porteuses. 
Depuis lors le débat a évolué, en révélant à l'occasion des aspects douteux et bizarres de ce commerce. Dans une affaire, l'Allemagne (où le recours aux mères porteuses est illégal), a refusé d'accepter les enfants jumeaux d'un père allemand, nés d'une mère porteuse indienne, tandis que l'Inde a hésité à accorder au père un visa de sortie afin qu'il puisse retirer les enfants. 
En octobre 2015, le Ministère de la santé et du bien-être familial de l'Inde, sous la pression de la Cour suprême, a déclaré que l'emploi international rémunéré de mères porteuses était anticonstitutionnel. Le Conseil de Recherche médicale a fait parvenir une notification à toutes les cliniques, en leur indiquant de ne pas « recevoir » les couples étrangers, les citoyens Indiens non-résidents ni les personnes d'origine indienne. 
Certes l'Inde n'est pas le seul pays qui a recours à des mères porteuses transfrontalières. En effet, la règlementation indienne, qui limite les services de mères porteuses aux couples hétérosexuels mariés depuis au moins deux ans, avait déjà causé une certaine délocalisation de ce commerce, en particulier vers la Thaïlande. 
Mais là encore, les mentalités ont évolué, surtout après qu'un couple australien a refusé d'assumer la responsabilité d'un bébé atteint de trisomie 21, né d'une mère porteuse. Le couple a cependant préféré prendre la sœur jumelle du garçon, en indiquant clairement par là qu'ils n'avaient pas payé pour le « service » fourni par la mère, mais pour les enfants eux-mêmes – ou plutôt, seulement pour celui qui répondait à leurs critères. 
En août 2015, la Thaïlande a restreint le recours aux mères porteuses aux couples dont au moins un partenaire est de nationalité thaïlandaise. Les infractions à la loi sont passibles de peines pouvant aller jusqu'à dix ans de prison, pour la mère porteuse ainsi que pour les parents commanditaires. 
Ce fait nouveau semble à première vue conforter l'argument selon lequel le commerce ne peut jamais être éradiqué, mais seulement déplacé. Mais jusqu'à présent, les cliniques établies au Cambodge sont peu nombreuses. 
En outre, certains rapports indiquent que le Ministère de l'Intérieur du Cambodge a l'intention de traiter l'emploi rémunéré de mères porteuses comme une forme de traite des êtres humains, comportant un risque de peine de prison. Le Népal a également prononcé un moratoire sur les mères porteuses suite à la dénonciation du caractère abusif de cette pratique. 
La Malaisie semble également en voie d'interdire cette pratique. Au Mexique, l'État de Tabasco, la seule juridiction du pays où le recours à des mères porteuse est légal, a restreint cette pratique aux couples hétérosexuels mexicains dont la femme est stérile. 
Il existe bien sûr un risque que la répression internationale en cours entraîne le recours clandestin à des mères porteuses. Mais ce risque ne fait que souligner le besoin de se doter d'une législation claire et stricte. 
Même si certains parents potentiels sont prêts à enfreindre la loi, la grande majorité sera découragée par les sanctions, notamment par le risque de ne pas pouvoir garder le bébé ou d'être incapable d'obtenir pour lui un visa de sortie. 


Ecrire l’avenir 
Les niveaux de vie vont-ils progresser partout dans le monde, puisque les pays pauvres d’aujourd’hui s’approprient directement les dernières technologies afin de rattraper leur retard sur les pays plus riches ? Ou la prospérité nous glissera-t-elle entre les doigts, entrainée par l’avidité et la corruption qui nous conduisent à épuiser nos ressources vitales et à dégrader l’environnement naturel dont dépend le bien-être humain ? 
Il n’y a rien d’inévitable en matière de propagation – ou de perte – de prospérité. Plus que tout (ou peut-être plus que nous ne serions prêts à l’admettre), l’avenir est une question de détermination, et non une simple prédiction. 
Selon le Fond Monétaire International, la perspective de croissance des économies avancées n’est que de 1,5% pour 2013, tandis que celle des pays en développement devrait atteindre 5,6%. Les perspectives concernant les économies émergeantes de l’Asie, désormais les chefs de file du monde, sont de l’ordre de 7,2%, tandis que celles, florissantes, de Afrique sub-saharienne devraient être de l’ordre de 5,7%. 
La diffusion des téléphones portables en Afrique sub-saharienne, par exemple, ne concernait il y a vingt ans que quelques très rares abonnés ; ils sont environ 700 millions aujourd’hui. Grâce à ces téléphones, les pauvres ont désormais accès aux services bancaires, aux soins de santé, à l’éducation, aux affaires, aux services publics et aux loisirs. 
La sécheresse a frappé environ 60% des comtés américains, dont les états céréaliers du Midwest et les grandes plaines. En octobre, une extraordinaire super-tempête frappait la côte atlantique autour du New Jersey, causant des pertes pour un montant d’environ 60 milliards de dollars. 
Ce qui est nouveau est que ces fléaux comme le changement climatique – jusqu’à récemment qualifiés de menaces futures – sont désormais des dangers avérés et bien présents. Les scientifiques ont même donné un nom à notre ère, l’Anthropocène, dans laquelle l’humanité (« anthropos » en grec) a un impact majeur sur les écosystèmes de la planète. 
Les pays en développement à la croissance rapide ne peuvent pas simplement se contenter d’emprunter le même modèle de croissance que celui adopté par les pays aujourd’hui riches. Si c’était le cas, l’économie mondiale pousserait la planète au-delà des limites de sécurité d’exploitation. 
La réalité est que l’humanité est confrontée à un choix difficile. Si le modèle de croissance actuel de l’économie mondiale est maintenu, nous devrons faire face à un désastre écologique. 
J’appelle le modèle de croissance actuel l’option « les affaires reprennent, comme d’habitude » ; le modèle de croissance avec technologie intelligente, par contre, est l’option du développement durable. L’option « les affaires reprennent, comme d’habitude » peut fonctionner pendant un temps mais se terminera par des larmes, tandis que l’option du développement durable peut conduire à une durable prospérité. 
Nous croyons la comprendre. Ce n’est pourtant pas suffisant : sur notre trajectoire actuelle, la prospérité à court terme porte en elle le coût de trop de crises à venir. 
Deuxièmement, il faut utiliser les puissants nouveaux outils et technologies que nous avons à notre disposition. 
Il y a cinquante ans, le président américain John F. Kennedy avait déclaré que nous devions aller sur la lune, non parce que c’était facile, mais parce que c’était difficile – un manière de prouver le meilleur de nous mêmes. Pour notre génération, le développement durable sera notre test, nous encourageant à utiliser notre créativité et nos valeurs humaines pour déterminer la voie vers un bien-être durable sur notre planète surpeuplée et en danger. 
Je suis fier et honoré d’avoir été sollicité par le Secrétaire général de l’ONU Ban Ki-moon pour contribuer à mobiliser les meilleurs experts mondiaux afin d’atteindre cet objectif. Les meilleurs talents et compétences de nos sociétés – dans le milieu universitaire, celui des affaires, les ONG, et surtout parmi les jeunes générations – sont prêts à s’atteler à nos plus grands défis et rejoignent le nouveau Réseau des Solutions pour le Développement Durable de l’ONU. 


Les gouvernements face au défi de l’auto-bouleversement 
Ils devront pour cela démontrer une plus grande ouverture en matière de destruction créatrice, en permettant non seulement aux outils et procédures, mais également aux mentalités, de faire l’objet d’une réorganisation et d’une mise à niveau. Car plus les gouvernements tarderont à appréhender ces défis, et plus nombreuses seront les opportunités manquées pour les générations actuelles et futures. 
Favorisant l’autonomie, les innovations technologiques sont présentes tout autour de nous, intéressant de plus en plus d’individus, de secteurs, et d’activités à travers le monde. Grâce à un nombre croissant de plateformes, il est aujourd’hui plus facile que jamais pour les ménages et entreprises d’accéder et de prendre part à un ensemble d’activités sans cesse plus étendu – allant des transports urbains au logement, en passant par le divertissement et les médias. 
Pour autant, les avantages s’y rattachant ne pourront pleinement s’exprimer à moins que les gouvernements n’entreprennent les mesures nécessaires pour appuyer les forces du changement, veiller à ce que d’immenses externalités positives soient internalisées, et pour en minimiser les impacts négatifs. Cette tâche se révèle malheureusement extrêmement difficile pour les gouvernements de nombreux pays développés, notamment en ce que leur incapacité à se remettre pleinement des récents épisodes de crise et de récession vient mettre à mal leur crédibilité et leur fonctionnement. 
L’émergence de partis politiques et candidats anti-establishment et non traditionnels, des deux côtés de l’Atlantique, vient compliquer les éléments même les plus basiques de la gouvernance économique, tels que la promulgation d’un budget actif aux États-Unis. 
Ceci fonctionne lorsque les politiques et les économies opèrent selon un mode cyclique, comme c’est généralement le cas en Occident. En revanche, lorsqu’apparaissent des défis structurels et séculaires majeurs, comme on l’observe aujourd’hui, l’architecture institutionnelle des pays développés vient faire considérablement obstacle à toute action efficace. 
Plutôt que de promouvoir des démarches destinées à améliorer le bien-être à long terme du système dans son ensemble, ces acteurs ont tendance à privilégier des micro-objectifs, dont certains permettent aux éléments traditionnels et souvent fortunés de l’establishment de maintenir leur emprise sur le système. Ce faisant, ils viennent barrer la route de petits acteurs émergents pourtant si indispensables à l’optimisation et à la transformation. 
Rares sont les acteurs enclins à l’auto-bouleversement, dans la mesure où ce processus nous conduit hors de notre zone de confort, nous obligeant à faire face à certains angles morts de longue date, à nous confronter à nos préjugés inconscients, et à adopter une nouvelle mentalité. Or, tous ceux qui tarderont à admettre le caractère inévitable des bouleversements – ce que font bien souvent les gouvernements en échouant à produire une réponse opportune – manqueront les avantages considérables qu’offre la technologie. 
Même lorsque les gouvernements décident d’appliquer des politiques d’appui à l’optimisation et à l’adaptation économique, ils ne peuvent procéder de manière isolée. 
Le multilatéralisme subit lui-même sa propre transformation, animée par les doutes entourant la légitimité des structures existantes. Face à la paralysie des réformes relatives à des institutions traditionnellement dominées par les pays occidentaux, plusieurs démarches viennent produire une alternative ; la Banque asiatique d’investissement pour les infrastructures vient par exemple directement concurrencer la Banque mondiale et la Banque asiatique de développement dans certains domaines. 
(Il se pourrait même qu’elle ne soit pas souhaitable, eu égard aux possibles dommages collatéraux et conséquences involontaires). Il semble donc que la meilleure option consiste pour les gouvernements occidentaux à entreprendre un changement progressif, appuyé par divers instruments d’adaptation, voués à concerner une masse de plus en plus importante. 
Figurent parmi ces outils la mise en œuvre de partenariats public-privé soigneusement conçus, notamment en matière de modernisation des infrastructures ; l’intervention d’acteurs extérieurs innovants – sélectionnés non pas pour ce qu’ils pensent, mais pour la manière dont ils pensent – dans les processus décisionnels gouvernementaux ; l’application de mécanismes de renforcement de la coordination entre agences, de manière à promouvoir et non à retarder la réactivité des politiques ; ainsi que l’instauration de plus larges relations transfrontalières auprès du secteur privé, de manière à améliorer la coordination multilatérale. 
Le mode de fonctionnement des économies connaît aujourd’hui une transformation, à mesure qu’une relative puissance se réoriente depuis des forces établies et centralisées en direction d’énergies répondant à une autonomisation sans précédent des individus. Si les gouvernements entendent surmonter les défis actuels et maximiser les avantages liés à ce changement qui touche leur société, il va leur falloir se montrer beaucoup plus ouverts à l’auto-bouleversement. 

Stagnation séculaire ou marasme auto-infligé ? 
Le marché interbancaire s'est lui aussi effondré et le monde industriel a été précipité dans la pire crise depuis la fin de la Deuxième Guerre mondiale. Bien que les banques centrales aient maintenu les taux d'intérêt à des niveaux historiquement bas, nous n'avons pas encore entièrement surmonté la crise. 
Pour certains économistes il s'agit d'une "stagnation séculaire", un phénomène décrit en 1938 par Alvin Hansen, un économiste américain qui s'est inspiré d'une section du Capital de Marx intitulée Loi tendancielle de la baisse du taux de profit. Dans cette perspective, du fait de l'épuisement progressif des projets d'investissements rentables, le taux d'intérêt réel "naturel" continue à baisser. 
Au vu de l'énorme bulle du crédit qui a précédé la crise au Japon, aux USA et au sud de l'Europe, ainsi que des mesures agressives appliquées par les banques centrales au cours de ces dernières années, je ne pense pas que cette théorie soit correcte. Il est possible qu'un mécanisme très différent soit à l'origine de la stagnation d'après-crise, ce que j'appelle le "marasme auto-infligé". 
Des erreurs d'anticipation de la part des acteurs du marché créent à intervalle régulier des bulles du crédit et du prix des actifs. S'attendant à une hausse des prix et des revenus, les investisseurs achètent des biens immobiliers résidentiels ou commerciaux et se lancent dans de nouvelles affaires. 
Les investissements s'assèchent, les prix de l'immobilier chutent, les entreprises et les banques font faillite, les employés sont licenciés et les immeubles se vident de leurs habitants. Une fois que les prix et les salaires ont baissé, de nouveaux investisseurs apparaissent avec de nouvelles idées et créent de nouvelles entreprises. 
Mais dans la crise actuelle, la politique monétaire a devancé la phase de destruction créatrice qui aurait pu constituer le fondement d'une relance de la croissance. Les détenteurs d'actifs ont persuadé les banques centrales qu'il est possible d'éviter le cycle économique de Schumpeter au moyen d'achats à grande échelle d'obligations financés par la planche à billet et d'une réduction correspondante des taux d'intérêt. 
Au Japon et en Europe un grand nombre de ces entreprises et banques zombies empêchent maintenant des concurrents potentiels de relancer la croissance. Il en résulte une "ossification" de l'économie qui ressemble à la stagnation séculaire décrite par Hansen. 
La faiblesse des taux d'intérêt ayant réduit les bénéfices des gérants d'actifs, certaines banques centrales - notamment la Banque centrale européenne (BCE) - ont compté sur des baisses successives des taux d'intérêt pour augmenter la valeur des actifs. L'économie est donc prise dans un piège qui contraint la BCE à adopter une politique monétaire de plus en plus radicale. 
Le seul moyen de sortir du piège est de recourir à une forte dose de destruction créatrice qui devra s'accompagner en Europe d'une diminution de l'endettement et de sorties de la zone euro, suivies de dévaluations. Le choc sera douloureux pour les détenteurs de richesse, mais après une baisse rapide de la valeur en dollar des actifs (notamment le foncier et l'immobilier), de nouvelles entreprises et des projets d'investissements apparaîtront, accompagnés de création d'emplois. 

Pour une Europe créatrice 
LJUBLJANA – Lors de la rencontre de printemps du Conseil européen les 13 et 14 mars, les dirigeants des Etats membres de l'UE vont lancer le deuxième cycle de la Stratégie de Lisbonne pour la croissance et l'emploi initié en 2000. Elle ambitionne de faire de l'économie de la connaissance de l'UE la plus concurrentielle de la planète. 
C'est un compromis européen convenable entre l'idée marxiste selon laquelle le profit vient de l'exploitation et celle de Friedman qui considère qu'il résulte de transactions qui bénéficient aux deux parties. Ce compromis convient également à une économie dans laquelle les biens et les services répondent aux besoins et dans laquelle les produits sont en concurrence sur la base de leurs caractéristiques techniques et fonctionnelles. 
Mais dans les sociétés post-industrielles, les consommateurs recherchent davantage qu'un produit fonctionnel. Relativement prospères, les Européens ont tendance à ne pas acheter une voiture simplement pour aller du point A au point B, une montre uniquement pour savoir l'heure ou une bouteille d'eau seulement pour étancher leur soif. 
C'est ce qui différencie un produit cher d'un produit bon marché, qu'il s'agisse du design, de la marque ou de son caractère écologique. Nous sommes prêts à payer plus pour des produits fabriqués localement, dans une usine qui respecte les normes de sécurité et n'a pas recours au travail des enfants, etc. Ces éléments sont intimement liés aux valeurs et à la morale collective qui prévalent sur le marché. 
Les entreprises prennent maintenant cet élément en compte. Selon Daniel Pink, un auteur connu de livres sur le monde des affaires, cette signification attribuée à un produit ou à un service au-delà de sa fonction est de plus en plus la principale source de valeur ajoutée. 
Sa force réside au moins autant dans l'art que dans la science, et va bien au-delà de l'innovation technologique et commerciale. L'Europe dispose déjà de produits de classe mondiale et de marques de renommée internationale et le domaine de la création y a plus de poids que l'industrie automobile. 
L'Europe a donné au monde Hippocrate, Léonard de Vinci, Voltaire, Beethoven, Florence Nightingale, Dostoïevski, Nobel et John Lennon et beaucoup d'autres hommes et femmes qui ont façonné la culture mondiale. Aujourd'hui, l'Europe défend des valeurs telles que les droits de l'homme, la résolution pacifique des conflits, la protection sociale ou la protection de l'environnement. 
L'exemple le plus immédiat est le leadership moral de l'Europe en matière de changement climatique. Avec l'appui d'une politique telle que celle que celle de la Stratégie de Lisbonne, cela devrait se traduire par un leadership européen dans le domaine technique et son entrée précoce dans le marché prometteur des produits à faible émission de carbone. 
Ainsi que le dit le théoricien de l'urbanisme Richard Florida, la technologie et la tolérance attirent les talents. L'Europe devrait donc attirer les personnes créatives du monde entier et en produire elle-même, du fait de la richesse de son héritage culturel. 
Si l'UE décide de proposer des biens et des services conformes à ses idées et à ses valeurs, son économie en tirera de substantiels bénéfices. Cela suppose des mesures spécifiques afin de réunir les conditions favorables à la créativité et l'engagement de l'Europe à évoluer dans ce sens dans le cadre de la Stratégie de Lisbonne réactualisée qui doit être lancée ce mois-ci. 


Là où on s’attend à voir le crédit… 
Autrefois, lorsque la planification centralisée communiste asphyxiait l’économie de la Chine, les investissements en actifs immobilisés permettaient au régime de mesurer les progrès. Plus on produisait de tonnes d’acier, plus on coulait de dalles de béton et plus on extrayait de pétrole brut du sol, mieux c’était. 
En surface, rien n’a vraiment changé. La Chine est toujours obsédée par l’investissement – la construction d’usines et d’infrastructures représentaient, en 2005, 41 % du PIB et environ la moitié de la croissance économique. 
Le parti communiste a pourtant décidé que, dans les dix années à venir, les coiffeurs, comptables, hôtesses de karaokés, guides touristiques et réalisateurs de films seraient les nouveaux piliers des prouesses économiques. 
Un problème majeur se pose néanmoins : les Chinois ne semblent pas vouloir consommer, en tout cas, selon les données communément citées. L’épargne nationale représentait environ 50 % du PIB en 2005, ce qui montre que les ménages redoutent tellement les frais hospitaliers, les frais de scolarité et les acomptes sur l’appartement de leurs rêves, qu’ils économisent le moindre yuan gagné. 
Comme l’a fait remarquer Louis Kuijs de la Banque mondiale, ce qui distingue la Chine des autres pays en développement, ce n’est pas que les ménages mettent de côté une partie étonnement importante de leurs revenus, c’est que les entreprises le fassent aussi. En effet, ces sept dernières années, la consommation des particuliers a connu un taux de croissance annuel d’environ 10 %. 
Si une culture du crédit peut décemment être mise sur pieds, les gens pourraient accéder dès aujourd’hui aux revenus de demain. Les jeunes d’une vingtaine d’années pourraient emprunter en vue d’acheter une maison, fonder une famille, partir en vacances, et avoir remboursé la totalité du prêt à 50 ans – à l’âge où ils préféreront rester chez eux et profiter de leurs petits-enfants. 
Le crédit à la consommation n’est apparu en Chine qu’à la fin des années 90, des dispositions réglementaires permettant aux banques de proposer des prêts hypothécaires qui représentent à ce jour 10 % de l’ensemble des prêts. Il ressort d’une étude récente de la Banque populaire de Chine (la banque centrale) que les ménages des dix plus grandes villes du pays consacrent en moyenne environ 35 % de leurs revenus mensuels au remboursement de prêts, ce qui est comparable aux autres pays. 
2 % des ménages chinois possèdent aujourd’hui des cartes de crédit, ce qui est très faible comparé aux 75 % des État-Unis, mais remarquable si l’on considère la situation d’il y a seulement cinq ans. Bien que les cartes de débit soient toujours plus fréquentes, des banques comme China Merchants Bank ont mené une politique dynamique pour l’émission de véritables cartes de crédit. 
UnionPay, le leader du marché, coûte cher à installer pour les détaillants et bon nombre d’entre eux préfèrent utiliser le liquide, afin d’éviter les taxes. Les crédits en cours sur les cartes connaissent toutefois une hausse et auraient même quadruplé en 2004, atteignant 0,18% du PIB, d’après le cabinet de consultants McKinsey. 
Premièrement, les banques possèdent peu de moyens fiables pour vérifier la solvabilité des emprunteurs, notamment ceux-ci ont déjà obtenu des prêts auprès d’autres banques. Les emprunts liés à la scolarité devraient être en plein essor à l’heure actuelle dans la Chine urbaine et rurale, or les banques ne savent pas à qui les accorder. 
Deuxièmement, les banques sont vulnérables au non remboursement. Le marché de l’emprunt automobile a connu une phase de forte expansion en 2003-2004, mais des taux de non remboursement supérieurs à 50 % ont poussé les banques à faire marche arrière. 
Une menace plane également sur les prêts hypothécaires, en raison d’un arrêt rendu par la Cour suprême, en 2003, interdisant les saisies de biens immobiliers tenant lieu de résidence principale. Une révision récente de cet arrêt autorise les saisies immobilières, uniquement si les banques prennent des dispositions pour trouver d’autres solutions de logements moins coûteuses – un véritable cauchemar administratif pour les prêteurs, surtout les emprunteurs sont nombreux à ne pas acquitter leurs dettes simultanément. 
A la fin de l’année dernière, certaines banques, dont la Banque Everbright, ont commencé à proposer des emprunts à taux fixe. Les effets se sont faits attendre, mais la hausse surprise des taux bancaires survenue en avril 2006 pourrait bien contribuer à sensibiliser davantage le public aux risques de taux d’intérêts. 
Les comptes plus complexes – par exemple, ceux dont le taux de rémunération est lié aux fluctuations de la Bourse de New York – sont de plus en plus populaires. Les fonds de placement en valeurs mobilières équivalent désormais à environ 30 % de la capitalisation boursière flottante, bien que cela ne représente que 0,9% du PIB. 
Il est probable que les nouveaux produits financiers occupent rapidement une place plus importante, à mesure que les banques étrangères pénétreront le marché. Si les organismes chinois de contrôle viennent à prendre les bonnes décisions, le secteur des finances jouera un rôle clé dans le développement et la pérennité de la société de consommation de demain. 

L’économie morale de la dette 
LONDRES – Chaque effondrement économique apporte son lot de requêtes de remise de dette. Les revenus nécessaires pour rembourser les prêts se sont évaporés et les actifs comptabilisés à titre de garantie ont perdu de la valeur. 
Prenez Strike Debt, une émanation du mouvement Occupy, qui se dit « un mouvement national de résistants de la dette qui luttent pour la justice économique et la liberté démocratique ». Son site Web affirme que « à cause de la stagnation des salaires, du chômage systémique et de la réduction des services publics », les gens sont obligés de s'endetter pour obtenir les besoins les plus élémentaires de la vie, les conduisant à « renoncer à [leurs] futur au profit des banques ». 
Une des initiatives de Strike Debt, « Rolling Jubilee », récolte des fonds auprès de la population pour racheter et éteindre des créances, un processus appelé « résistance collective de refus de la dette ». Les progrès du groupe ont été impressionnants, levant plus de 700 000 dollars à ce jour et éteignant des dettes pour une valeur de presque 18,6 millions de dollars. 
C'est l'existence d'un marché secondaire du crédit qui permet à Rolling Jubilee d’acheter des créances si bon marché. Les institutions financières qui commencent à douter de la capacité de leurs emprunteurs à rembourser vendent leur créance à des tiers à des prix sacrifiés, souvent aussi faibles que cinq cents par dollar. 
Le portefeuille de prêts de l'Everest College a été évalué à près de 3,9 millions de dollars. Rolling Jubilee l’a racheté pour 106 709,48 dollars, soit environ trois cents par dollar. 
Rien qu’aux États-Unis, la dette étudiante s'élève à plus d’un milliard de dollars, soit environ 6% du PIB. Or, la population étudiante n’est que l'un des nombreux groupes sociaux qui vivent à crédit. 
En effet, à travers le monde, la crise économique de 2008-2009 a augmenté la charge aussi bien de la dette privée que publique – au point que la distinction public-privé s'est estompée. Dans un récent discours à Chicago, le président irlandais Michael D. Higgins a expliqué comment la dette privée est devenue une dette souveraine : « En raison de la nécessité d'emprunter afin de financer les dépenses courantes et, surtout, à la suite de la garantie générale accordée sur les actifs et passifs des principales banques irlandaises, la dette publique de l'Irlande est passée de 25% du PIB en 2007 à 124% en 2013 ». 
Dans la zone euro, l'Irlande, la Grèce, le Portugal et Chypre ont tous dû restructurer leur dette souveraine afin d’éviter de faire purement et simplement défaut. La hausse des ratios dette / PIB jette une ombre sur la politique budgétaire et est devenue la principale justification des politiques d'austérité qui prolongent la crise. 
L’orthodoxie a toujours défendu les droits sacrés du créancier ; la nécessité politique a souvent exigé de soulager les débiteurs. L’un ou l’autre camp peut emporter la mise dans n'importe quelle situation, en fonction de l'étendue de la détresse des débiteurs et de la force des coalitions opposées de créanciers et débiteurs. 
Les créanciers, affirmant leur droit à être remboursés en totalité ont créé, historiquement, autant d'obstacles juridiques et politiques que possible à la possibilité de faire défaut. Ils ont exigé des sanctions sévères – la saisie des revenus, par exemple, et, à l'extrême, l'emprisonnement ou même l'esclavage – au cas où les emprunteurs ne respectent pas leurs obligations en matière de dette. 
Néanmoins, même si cela peut être un péché de s'endetter, Matthieu 6:12 soutient l'absolution: « Pardonne-nous nos offenses (dettes), comme nous pardonnons aussi à ceux qui nous ont offensés (nos créanciers) ». Une résistance sociale généralisée à la saisie par les créanciers des biens des débiteurs en cas de non-paiement a signifié que les saisies ont rarement été poussées à l'extrême. 
La position des débiteurs a été renforcée par la prohibition de l'usure – exiger des intérêts déraisonnablement élevés pour de l'argent. Les plafonds de taux d'intérêt n’ont été supprimés en Grande-Bretagne qu’en 1835 ; les taux proches de zéro des banques centrales en vigueur depuis 2009 sont un exemple actuel des efforts pour protéger les emprunteurs. 
La vérité de l’histoire, comme David Graeber le souligne dans son majestueux ouvrage Debt: The First 5,000 Years, c’est que la relation créancier-débiteur n’incarne aucune loi morale inscrite dans le marbre ; il s'agit plutôt d'une relation sociale qui doit toujours être négociée. Lorsque la précision quantitative et une approche inflexible quant aux titres de créance sont la règle, les conflits et la misère s’ensuivent rapidement. 
Dans un effort pour endiguer les crises de la dette récurrentes, les sociétés traditionnelles ont adopté la « loi du Jubilé », un effacement cérémonial de l'ardoise. La « loi du Jubilé», écrit Graeber, « stipule que toutes les dettes seront automatiquement annulées durant ‘l'année sabbatique’ (c'est à dire, après sept ans), et que tous ceux qui languissent dans la servitude en raison de ces dettes seraient libérés ». 
Au contraire, nous devons limiter l'offre et la demande de crédit à ce que l'économie est capable de produire. Comment y parvenir tout en maintenant la liberté d'entreprendre est l'une des grandes questions d'économie politique en suspens. 

« Crime et châtiment », pour les réfugiés 
L’horrible meurtre de Giovanna Reggiani, près d’un camp de réfugiés roumains dans la banlieue romaine de Tor di Quinto, a choqué tant l’Italie que la Roumanie. L’affaire a pris de l’importance en enflammant encore plus les vifs débats publics sur le statut des réfugiés et des résidents étrangers, non seulement en Italie, mais dans toute l’Europe. 
Certains Italiens ont réagi violemment ; des politiciens italiens et roumains, prompts à proposer des solutions rapides et expéditives, ont émis des déclarations scandaleuses qui n’étaient pas sans rappeler les slogans xénophobes et totalitaires du passé. Nous assistons, avec une certaine ironie, à une sorte de parodie de la « fierté nationale » démontrée lors de l’appropriation par l’État d’icônes sportives ou culturelles comme faisant partie du patrimoine culturel. 
Alors que ce meurtre a été commis par une seule personne, aggraver la tragédie d’un crime par des mesures qui visent toute une minorité est irresponsable et aura de graves conséquences morales et sociales, non seulement pour ceux qui sont injustement punis, mais également pour les instigateurs des mesures d’urgence. Aucune minorité n’est homogène, ce qui a été démontré par le fait que la personne ayant prévenu la police était un compatriote de l’assassin, venant du même camp de réfugiés. 
Les punitions collectives impliquent aussi une forme d’amnésie de la part des Italiens et des Roumains à propos des événements survenus sous les régimes fascistes, nazis et communistes, et à propos de leurs histoires nationales respectives. Les Italiens ont après tout émigré non seulement du sud de l’Italie vers le nord, mais également vers d’autres pays, à la recherche d’une vie meilleure. 
La Roumanie a pour sa part une histoire moins qu’admirable concernant sa minorité « rom », dont les défauts et les actes ont toujours attiré les critiques, sans pour autant inciter l’État à prendre des mesures concrètes pour améliorer son sort. Les Roms sont apparus en Roumanie au XIVe siècle, mais ce n’est qu’en 1856 que l’esclavage de cette minorité a été aboli ! 
Ces blessures ne peuvent être guéries du jour au lendemain. La chute du communisme, qui a débuté par un transfert bizarre et cynique de privilèges et de richesses au sein de l’ancienne « nomenklatura », a libéré une énorme vague d’énergie humaine et donné lieu à une nouvelle lutte darwinienne généralisée pour la survie. 
Il reste par ailleurs aujourd’hui en Roumanie des groupes désavantagés et négligés, repoussés aux franges sordides de la société. La population rom, par exemple, compte 41 pour cent de travailleurs saisonniers, 33,5 pour cent n’ont aucune formation professionnelle, 38,7 pour cent sont analphabètes. 
Nicolae Romulus Mailat, le jeune homme accusé du meurtre de Giovanna Reggianni, a été interné à 14 ans dans un établissement de rééducation. Il a plus tard été condamné à nouveau pour vol, mais avait été amnistié un an avant son arrivée en Italie. 
Dans le grand roman « Crime et châtiment » de Dostoïevski, ce n’est pas seulement le nihilisme et la rébellion de Raskolnikov qui le conduisent à commettre son crime, mais aussi la pauvreté. Son identité sociale n’est pas la même que celle de Mailat, son « entité » spirituelle est radicalement différente, mais son double crime est tout aussi ignoble. 
Pour l’instant, rien ne permet d’espérer que Mailat trouvera grâce à son crime une nouvelle voie vers le salut par la souffrance et une rédemption spirituelle. Mais nous devrions peut-être nous souvenir des paroles d’un des interlocuteurs de Raskolnikov à propos de la « Sodome dégoûtante » dans laquelle il se promène, disant que la pauvreté n’est pas un vice, mais que la misère l’est. 
Mailat a cherché à échapper à la misère et à son passé roumain, sans pouvoir imaginer qu’il trouverait dans un camp de réfugiés en Italie autant de misère qu’auparavant ; que l’image que lui renverrait le miroir de sa nouvelle vie quotidienne serait celle d’un assassin. Ceux qui connaissent l’effrayant quartier de Tor di Quinto, où Giovanna Reggianni a été tuée, n’ont pas de mots assez durs qualifier la négligence et l’indifférence de la municipalité de Rome. 
Bien que nous ne puissions pas nous attendre à une miraculeuse rédemption du criminel Mailat, nous pouvons et devons demander un examen approfondi de la situation que connaissent les personnes marginalisées comme lui. Cet examen ne doit pas être effectué uniquement par les États roumain et italien, mais aussi par les communautés roms en Roumanie et en Italie et par la communauté européenne même. 
La libre circulation des personnes ne signifie pas seulement davantage de conflits sociaux et de criminalité. Elle implique aussi une cohabitation progressive et bénéfique, entamée dès la fin de la Seconde guerre mondiale, sous forme d’un effort commun pour venir en aide aux pays vaincus et améliorer leurs chances de parvenir à la démocratie et à la prospérité. 
Lorsque j’ai visité Barcelone et Madrid l’an dernier, j’ai été ravi des nouvelles enthousiastes concernant les succès des communautés roumaines croissantes de ces deux villes. Certains réfugiés roumains étaient déjà candidats aux élections locales et félicités pour leur travail et leur honnêteté. 
L’Europe mérite de pouvoir prouver qu’elle est une véritable communauté, diverse, démocratique, spirituelle, libre et prospère. 

Les stars financières derrière les barreaux? 
CHICAGO – Aux Etats-Unis, il ne se passe pratiquement aucun jour sans qu’un nouvel accord intervienne entre une banque et une agence gouvernementale ou de régulation. Le dernier en date est celui entre Bank of America et l’assureur d’hypothèque soutenu par le gouvernement Fannie Mae : 3,55 milliards de dollars en cash ; 6,75 milliards de dollars en rachats de prêts hypothécaires douteux que Countrywide, racheté ultérieurement par BoA, avait vendus à Fannie ; et un montant de 1,3 milliards de dollars de cash supplémentaire pour résoudre les litiges entre Fannie et BoA concernant le paiement des intérêts. 
BoA a-t-elle été victime de malchance ou a-t-elle fait preuve de négligence ? Est-ce que BoA et d’autres institutions financières ont agi avec l'intention de tromper les investisseurs ? 
A cause de l’accord, nous ne pourrons jamais connaître la vérité (au moins la version qui est établie au-delà de tout doute raisonnable en audience publique). Lors de chaque accord, les enquêtes sont arrêtées, et tout ce qui a déjà été trouvé est scellé. 
Les données couvrent les crédits hypothécaires résidentiels émis par des organismes non gouvernementaux, qui ne sont pas les mêmes que ceux visés par l’accord, et les données proviennent d'un ensemble de banques, de sorte qu’il n’est pas possible de savoir quelle banque était effectivement présente. Cependant, leurs données sont suffisamment similaires pour nous permettre d'apprendre beaucoup de choses sur ce qui se passait. 
Ce devrait être particulièrement vrai pour les caractéristiques qui sont pertinentes pour le risque de défaut, comme par exemple si l'emprunteur était un propriétaire ou un investisseur, ou encore s'il existait un privilège de second rang sur la propriété. En fait, les auteurs constatent que plus de 6% des prêts hypothécaires déclarent un faux statut d'occupation de l'emprunteur, tandis que 7% ne divulguent pas les privilèges de second rang. 
Est-ce que ces erreurs sont assez grandes pour être inquiétantes ? Et comment pouvons-nous être sûrs que les banques se soient livrées sciemment à une déclaration inexacte de cette information, et non qu’elles aient simplement manqué d’attention en la rapportant ? 
Ils montrent, par exemple, qu’une fausse déclaration est corrélée avec un taux de défaut plus important en aval : les paiements en souffrance sur les prêts présentant de fausses déclarations sont plus de 60% plus élevés que sur les prêts qui sont par ailleurs similaires. En conséquence, les erreurs ne semblent pas être aléatoires, mais bien intentionnelles. 
Le degré de mensonge ne semble pas être lié aux incitants offerts à la haute direction ni à la qualité de la gestion des risques pratiquée à l'intérieur de ces entreprises. En fait, tous les intermédiaires de bonne réputation dans leur échantillon présentent un degré significatif de fausses déclarations. 
Ceci complique la recherche de solution. Après tout, si les dirigeants de l'industrie financière ont trompé les investisseurs, c'est la culture de l’ensemble de l'industrie qui a besoin d'être changée. 
Malheureusement, ces accords gigantesques ne sont pas susceptibles de changer quoi que ce soit. Ils sont payés par les actionnaires et les contribuables (la plupart de ces accords sont déductibles fiscalement), ce qui permet aux personnes qui sont en fin de compte responsables de s’en sortir non seulement sans problèmes, mais également très riches. 
Mozilo a lui aussi réalisé un accord avec la SEC, mais sur base d’accusations différentes (délit d'initié). Et il a payé seulement 47,5 millions de dollars sur les 67,5 millions de dollars prévus par l’accord, en raison d'une entente d’indemnisation à hauteur de 20 millions de dollars qui faisait partie de son contrat de travail. 
Quelques condamnations pénales éminentes ont envoyé un signal fort dans la lutte contre les délits d'initiés. Toutefois, si la véritable cible est une culture de tromperie à l'échelle de l'industrie, le système de justice pénale ne devrait-il pas se mobiliser contre la fraude hypothécaire des banques également ? 

Les recommandations de la Commission parlementaire britannique en réponse au scandale du Libor 
Malgré tout ce qui s’était produit auparavant, l’opinion publique et ses représentants ont été stupéfaits d’apprendre qu’un certain nombre de banquiers avaient saboté les fondements d’un indice de référence mondial – dont la première lettre de l’acronyme fait référence à Londres – dans un but d’enrichissement personnel. Le chancelier de l’Échiquier britannique, George Osborne, s’est senti obligé d’entamer une enquête parlementaire. 
Les banquiers considéreront sans aucun doute ce rapport à la manière du protagoniste de la fable anglaise « du curé et de l’œuf » (un évêque servit autrefois un œuf pourri à un jeune curé, lequel, lorsque ce premier lui demanda si l’œuf était à son goût, répondit qu’il contenait « du bon et du moins bon »). Nul doute qu’ils s’étrangleront d’étonnement au vu de la recommandation de la Commission en faveur de la création d’une nouvelle infraction pénale pour conduite imprudente nécessitant un renflouement de la part des contribuables, sans parler de la possibilité d’un nouveau régime d’ « imputabilité » attribuant l’ensemble des fonctions bancaires à un seul individu, lequel serait tenu personnellement responsable lorsque les choses tournent mal. 
La Commission a constaté que « les banquiers les plus haut placés se dédouanaient de la responsabilité des manquements survenus sous leur surveillance en faisant valoir leur ignorance des faits, ou encore en se retranchant derrière la nature collective du processus décisionnel. » Ses membres entendent bien mettre fin à de tels arguments de défense. 
J’entends déjà les avocats aiguiser leur crayon : l’infraction devra être définie suffisamment spécifiquement pour pouvoir résister à une remise en cause sur le plan des droits de l’homme. Mais si la proposition de la Commission est validée, le régime mis en œuvre sera certainement plus strict que les régimes aujourd’hui appliqués par les centres bancaires de New York et d’ailleurs. 
Et les députés britanniques sont clairement impatients à l’égard de ce qu’ils considèrent comme une ère glaciale du changement des réglementations internationales ; ils veulent de l’action, dès maintenant. Si le Royaume-Uni venait à procéder de cette manière unilatérale, quelles seraient les conséquences pour le secteur bancaire londonien ? 
Les membres de la Commission apportent deux réponses quelque peu contradictoires à cette question. La première étant que ce n’est franchement pas leur problème : « Le risque d’exil est indifférent, » considère la Commission, faisant valoir que les avantages que confère le statut de place financière internationale s’accompagnent par définition de sérieux risques connexes pour l’économie nationale. 
Contrairement aux États-Unis, où le secteur financier représente une moindre part du PIB, l’économie britannique n’a toujours pas compensé la perte de production ayant caractérisé la Grande Récession post-2008, en raison d’un repli continu sur le secteur bancaire. Les membres de la Commission reconnaissent certes qu’une perte du statut de Londres en tant que centre financier mondial serait coûteuse en termes d’emplois et de production, et ont par conséquent développé une deuxième ligne d’argumentation. 
Les tentatives visant à instaurer un marché financier européen unique ont, selon eux, contraint les États de répondre aux défaillances mises en lumière par la crise de 2008 à la vitesse du « navire le plus lent du convoi. » 
Par opposition, la Commission fait valoir qu’il pourrait exister d’ « importants avantages pour le Royaume-Uni en tant que place financière à démontrer sa capacité à établir et à adhérer à des normes significativement plus exigeantes que le minimum international. » En plus du sévère nouveau régime de responsabilité personnelle, la Commission pourrait compléter les normes de Bâle relatives aux capitaux bancaires par un ratio de levier resserré. 
Le gouvernement britannique, soucieux de trouver des moyens de stimuler la croissance à l’approche des futures élections, y réfléchira certainement à deux fois avant de procéder à des changements susceptibles d’entraîner un exil de l’activité. 
Le gouvernement est cependant pris entre le marteau et l’enclume, cerné par un parlement qui, largement appuyé par des médias et une opinion publique hostile aux banques, est impatient d’appliquer des réformes, et par des directives européennes en faveur de la mise en œuvre d’un régime plus sévère. Ainsi, la Commission a-t-elle raison d’affirmer que le gouvernement devrait agir rapidement en faveur de réformes tout en en ignorant les conséquences ? 
Rien n’indique par ailleurs qu’ils l’envisagent. En effet, le dernier index mondial des centres financiers publié par Z-Yen place encore et toujours Londres en première position – la ville conservant une marge inchangée sur New York. 
Quant aux places financières asiatiques, elles rattrapent actuellement tout naturellement leur retard, ne constituant pour autant aucunement des concurrents directs des activités de Londres. 
L’idée selon laquelle un environnement réglementaire plus strict ne constituerait finalement pas nécessairement un désavantage suscite la nervosité des agences de notations et des actionnaires. Or, un régime dans lequel la responsabilité personnelle affecte fortement les individus dans une juridiction donnée est de nature à laisser du temps aux banquiers pour réfléchir, notamment dans le cas de banques internationales présentant des systèmes complexes de gestion de matrice et permettant aux responsables produit d’être réaffectés ailleurs. 

Des lois contre le VIH 
JOHANNESBOURG – « Si la loi suppose cela », dit M. Bumble dans Oliver Twist de Charles Dickens , « la loi n’est qu’une idiote ». Les propos condamnatoires de M. Bumble semblent particulièrement adaptés à un droit pénal qui incite les porteurs du VIH à ignorer qu'ils sont contaminés, donc à contaminer autrui, notamment les personnes qu'ils aiment. 
Plusieurs pays d'Afrique occidentale et centrale adoptent actuellement des politiques médiocres fondées sur la loi type africaine, qui érige en infraction pénale la transmission du virus ou l’exposition au virus par une personne contaminée. Dans certains systèmes juridiques, les procureurs peuvent accuser les femmes enceintes séropositives d'avoir potentiellement exposé les enfants qu'elles portent au virus. 
Des défenseurs des droits des femmes se sont prononcés en faveur de lois qui érigeraient en infraction la transmission du VIH, afin de punir les hommes qui ont tu leur séropositivité à leurs partenaires sexuels, notamment leurs femmes et petites amies. Le droit pénal existant est bien plus qu’adapté pour permettre à des systèmes de justice consentants d'infliger des sanctions appropriées contre les personnes qui ont l'intention de nuire. 
Au Zimbabwe, par exemple, une femme a été récemment condamnée pour avoir exposé son compagnon au VIH, même s’il n’a pas été contaminé. En Ukraine, des défenseurs des droits de l'homme ont signalé le cas troublant d'une femme inculpée pour avoir transmis le VIH à son mari alors qu’il utilisait un préservatif et malgré sa volonté d’arrêter les poursuites contre elle. 
Ce sont généralement les femmes qu’on accuse d’introduire le VIH dans les relations. Cette idée fausse répandue vient du fait, au moins en partie, que les femmes sont systématiquement testées au VIH dans les maternités lorsqu’elles passent des tests de grossesse ou des examens médicaux. 
De leur côté, la plupart des hommes — dissuadés par la peur, l'ignorance, la fierté et parfois les tabous — refusent de se faire tester volontairement. Cette situation fausse la conclusion des affaires judiciaires puisque, compte tenu de l'absence de dépistage chez les hommes, les femmes contaminées par le VIH ne peuvent prouver devant les tribunaux que leurs partenaires sexuels masculins sont à l’origine de la contamination. 
Lorsque des personnes risquent des sanctions pénales, la ligne de défense juridique la plus efficace peut être de ne pas savoir si elles sont séropositives. Les poursuites judiciaires dissuadent nombre de personnes — en particulier les hommes et les personnes vivant dans des zones où le traitement contre le VIH est quasi inaccessible — de passer le test, qui risquerait de leur imposer la responsabilité pénale. 
En outre, ce type de lois fait des victimes du VIH les boucs émissaires d'un problème social contre lequel les gouvernements et les sociétés ne prennent aucune mesure efficace, ni parfois risquées d’un point de vue politique ou culturel, pour combattre la maladie. Il est triste que parmi ces démarches « risquées » figurent des mesures aussi rudimentaires qu’un débat ouvert sur la maladie, l’information et les campagnes encourageant, en particulier des hommes, à se soumettre au test. 
Les nouvelles contaminations progressent toujours plus vite que les efforts déployés pour le traitement. Les mesures de précaution élémentaires telles que le dépistage du VIH, le préservatif masculin et féminin, et l'utilisation de seringues stériles dans le cadre médical demeurent inaccessibles à la grande majorité de ceux qui en ont besoin. 
Pour mettre un terme à cette situation déplorable, qui ne cesse de faire des victimes et des boucs émissaires, il faut prendre des mesures concrètes. 
Les seuls moyens connus pour empêcher de nouvelles contaminations consistent notamment à engager un débat ouvert et avisé sur l'épidémie du VIH, à informer sur la prévention et à distribuer des préservatifs. Pour que les femmes soient moins vulnérables au VIH, il importe de protéger l’égalité de droit à la propriété entre époux, d’appliquer les lois contre les actes de violence liés au sexe, y compris le viol dans le cadre conjugal, et de leur permettre d’avoir un comportement sexuel sans risque avec les hommes. 

La désintégration de l'Europe 
LONDRES – S'il fallait un signal clair pour dire que l'Union européenne se désagrège à un rythme alarmant, c'est bien la construction par la Hongrie de clôtures de barbelés à lames le long de la frontière avec la Croatie, membre de l'UE. La crise de la zone euro a indubitablement fragmenté des flux financiers, poussé des économies à diverger, érodé le soutien politique aux institutions de l'UE et dressé les Européens les uns contre les autres. 
On prétend souvent que l'UE progresse par crises, qui concentrent les esprits sur le besoin impérieux d'une intégration plus poussée. Mais de telles avancées nécessitent au moins quatre ingrédients : une bonne compréhension commune du problème, un accord sur un moyen efficace de progresser, une volonté de regrouper davantage de souveraineté et des dirigeants politiques capables de conduire ces progrès. 
Les dirigeants européens sont faibles, divisés et apparemment incapables d'énoncer une vision crédible des avantages futurs que l'intégration européenne peut fournir, sans laquelle ils ne peuvent rallier le soutien populaire ni convaincre les gouvernements récalcitrants de supporter une part équitable des coûts actuels. En l'absence d'une réponse efficace commune, les crises de l'Europe s'enveniment, se nourrissent l'une l'autre et fomentent l'unilatéralisme. 
La crise des réfugiés et celle de la zone euro ont des caractéristiques communes qui les rendent difficiles à résoudre. Toutes deux impliquent des différends sur le partage des coûts, compliqués par un conflit de valeurs, au centre duquel se trouve une Allemagne dominante depuis peu. 
Plutôt que de s'entendre sur un partage équitable des coûts, ceux de la crise financière ou de l'accueil des réfugiés, les gouvernements tentent de minimiser leurs obligations et de les rejeter sur les autres, ce qui augmente les coûts collectifs. Une crise bancaire qui aurait pu être résolue grâce à une restructuration équitable et décisive de dettes non viables a évolué en une crise économique et politique beaucoup plus grave, qui oppose les créanciers aux débiteurs, dans et entre les pays. 
Les pays de transit comme la Hongrie essaient de détourner les réfugiés. Réinstaller près de 750 000 demandeurs d'asile en UE cette année (bien que cela ne représente que 0,14% de la population de l'UE), a acquis l'importance d'une crise existentielle. 
Une partie du problème consiste à prendre des décisions avec des œillères. Les dirigeants européens se concentrent étroitement sur la limitation des coûts financiers et politiques à court terme, plutôt que de penser stratégiquement aux conséquences plus larges à plus long terme. 
Une restructuration de dette de la Grèce en 2010 aurait impliqué un choc financier pour les banques françaises et allemandes (et pour les gouvernements derrière elles), mais une perte bien moindre que celle impliquée par les coûts en cascade d'une crise durable. De même, alors que l'accueil de réfugiés nécessite un investissement initial de fonds publics, il peut rapporter des dividendes dès lors que les nouveaux arrivants commencent à travailler. 
Les Allemands insistent sur le fait que les débiteurs ont une obligation morale de payer ce qu'ils doivent et d'expier leur vice de prodigalité. Un Premier ministre slovaque qui rejette des réfugiés au motif que « la Slovaquie est construite pour les Slovaques, pas pour les minorités » est difficile à accepter. 
Jusqu'à récemment, les décideurs allemands ont cherché à expier le passé nazi de leur pays en voulant rendre l'Allemagne plus européenne et apte à financer l'UE, en contribuant par là à dissiper de nombreux différends. Mais avec la position de l'Allemagne comme créancier en chef qui l'impose dans sa fonction de pilote, l'administration de la Chancelière Angela Merkel cherche maintenant à créer une Europe plus germanique. 
L'Allemagne refuse d'accepter que ses politiques économiques protectionnistes (qui se traduisent par des excédents massifs de comptes courants), soient à la fois une cause de la crise de la zone euro et un obstacle majeur à sa résolution. Au lieu de cela, elle intimide les autres pays pour parvenir à ses fins, en identifiant mal ses intérêts étroits de créancier par rapport à ceux du système global. 
Mais l'échec de Merkel à offrir à ces réfugiés un passage sûr a aggravé le chaos. Le rétablissement des contrôles aux frontières dans l'espace Schengen, jusque-là sans frontières, a établi un terrible précédent qui incite les voisins de l'Allemagne à faire de même. 
Pendant ce temps, à cause d'une UE considérée de plus en plus comme une source de crise économique, de crise politique et de migrants indésirables, le risque grandit que les Britanniques ne votent pour une sortie de l'UE lors du référendum prévu avant fin 2017. La Grande-Bretagne est partiellement détachée : en dehors de Schengen et avec des possibilités d'exemption sur l'euro et sur de nombreuses questions d'affaires intérieures (dont la politique d'asile fait partie). 
À une période de colère anti-institutionnelle et de bouleversement politique, les militants anti-UE peuvent diffuser trois fantasmes sur un avenir post-UE : une société de marché libre, sans étrangers, ou une utopie socialiste. Le camp pro-UE, en revanche, doit vendre la réalité de l'UE telle qu'elle est, avec tous ses défauts. 
Mais avec l'UE déjà en ruines, une « Brexit » pourrait renverser cette dynamique. Il est d'autant plus préférable de remettre l'UE sur pieds avant qu'il ne soit trop tard. 

Des crises financières auto-réalisatrices 
À ceux qui cherchent à mieux comprendre l’événement, je recommande depuis longtemps quatre livres, plus particulièrement : Histoire mondiale de la spéculation financière de 1700 à nos jours (1994 pour la 1re trad. française, Manias, Panics, and Crashes, 1re éd. 1978) de l’économiste du XXe siècle Charles P. Kindleberger ; Cette fois, c’est différent (2010 pour la trad. française, This Time Is Different, 2009) de Carmen M. Reinhart et Kenneth S. Rogoff, tous deux enseignants à l’université d’Harvard ; 
Je voudrais aujourd’hui ajouter un cinquième ouvrage à cette liste : A Crisis of Beliefs: Investor Psychology and Financial Fragility, (non traduit, « Une crise de croyance : psychologie de l’investisseur et fragilité financière ») par les économistes Nicola Gennaioli et Andrei Shleifer. (Pour ne rien cacher, Shleifer était mon compagnon de chambre à l’université et à la faculté et je lui dois à peu près toutes les compétences positives ou la réputation que j’ai pu acquérir depuis). 
La première est qu’il offre une réplique bienvenue à ceux qui clament que la décennie venant de s’écouler ne fut que l’inévitable conséquence de la bulle immobilière aux États-Unis. Nombre d’experts tiennent encore que le dégonflement de la bulle a déclenché la crise financière. 
Rappelons qu’à la mi-2008, les prix des maisons étaient revenus aux niveaux correspondant à leurs fondamentaux sous-jacents – voire étaient tombés plus bas –, que l’emploi et la production dans l’industrie de l’immobilier résidentiel étaient redescendus à des niveaux bien inférieurs à la moyenne. Le rééquilibrage de la valorisation des actifs et la réallocation des ressources économiques dans divers secteurs, tout ce travail avait déjà été accompli. 
Certes, il y avait encore des pertes d’actifs financiers à venir, sous forme de crédits hypothécaires à risque et de prêts gagés sur la valeur acquise de biens immobiliers qui n’allaient pas tarder à faire défaut, pour environ 750 milliards de dollars. Mais tout cela ne représentait qu’un quart de ce qui avait été perdu en sept heures sur les marchés boursiers mondiaux le 19 octobre 1987. 
La raison en fut, comme le montrent Gennaioli et Shleifer, que les croyances s’étaient effondrées. Les investisseurs se persuadèrent que les marchés financiers étaient tout simplement grevés par la hauteur des risques encourus. 
Et cela conduisit aux retraits massifs qui affectèrent les systèmes bancaires, qu’ils fussent ou non « parallèles », à mesure que les investisseurs se précipitaient pour se débarrasser de leurs actifs. L’accroissement des risques, jusque-là seulement envisagé, était devenu une réalité. 
Si la Fed avait disposé d’un plan d’urgence assignant des administrateurs judiciaires aux institutions trop importantes pour faire faillite et s’était ainsi montrée capable d’assumer les risques en dernier ressort, nous vivrions probablement aujourd’hui dans un monde différent. À la différence de ceux qui regardent en arrière et concluent que tout n’était que la conséquence inévitable de la bulle du logement, Gennaioli et Shleifer reconnaissent le rôle joué par l’imprévu dans la crise et dans ses suites. 
Ainsi ni les politiques prudentielles ni les mesures prises pour répondre à ces crises ne devraient les considérer comme des fruits du hasard ou des événements extraordinaires. Les crises de croyance sont les manifestations d’une maladie chronique qui doit être prise en charge. 
Lorsque les croyances fondamentales ont subi des mutations permanentes, il ne saurait être encore question des mêmes ensembles de mesures budgétaires et monétaires qui assuraient autrefois le plein emploi, jugulaient l’inflation et équilibraient la croissance avant que la crise ne le fasse au bout du compte. En outre, les graines de la prochaine séquence Kidlerbergienne – déplacement, optimisme, euphorie, effondrement, panique, révulsion, discrédit – ont déjà été semées par les politiques mêmes auxquelles nous avons dû recourir pour faire face à la dernière récession. 
La troisième raison qui fonde l’importance du livre de Gennaioli et Shleifer est plus technique et entre directement dans le champ de l’économie. Les économistes savent depuis longtemps que la nécessité de recourir à un agent représentatif dont les anticipations rationnelles détermineraient les tendances futures tend à produire des modèles résolument inapplicables au monde réel. 
Mais avec la publication de A Crisis of Beliefs, l’espoir resurgit. 

Un meilleur sauvetage était possible 
NEW YORK – Le récent échange entre Joe Stiglitz et Larry Summers concernant la « stagnation séculaire » et sa relation avec la reprise économique molle ayant suivi la crise financière de 2008-2009 est un sujet important. L’histoire ne se répète pas, mais elle rime, comme l’aurait formulé un jour Mark Twain. 
Stiglitz et Summers semblent d’accord pour affirmer que les politiques appliquées ont été inadaptées à l’appréhension des défis structurels que la crise avait révélés et intensifiés. Leur débat concerne l’ampleur de la relance budgétaire, le rôle de la réglementation financière et l’importance de la répartition des revenus. 
Nous pensons qu’une opportunité majeure a été manquée lorsque l’équilibre du poids de l’ajustement a lourdement penché en faveur des créanciers par rapport aux débiteurs en réponse à la crise, et que ceci a contribué à cette stagnation prolongée qui a suivi la crise. Or, les ramifications sociales et politiques à long terme de cette opportunité manquée se révèlent profondes. 
À cette période, aux côtés de notre collègue Robert Dugger, nous faisons valoir qu’une utilisation beaucoup plus efficace et plus juste de l’argent du contribuable consisterait à réduire la valeur des prêts hypothécaires détenus par les Américains ordinaires, pour refléter la chute des prix immobiliers et injecter du capital dans des institutions financières vouées à devenir sous-capitalisées. Les capitaux propres permettant alors de soutenir un bilan qui aurait pu s’avérer 20 fois supérieur, les 700 milliards $ sont susceptibles de contribuer considérablement au rétablissement d’un système financier sain. 
La capacité à utiliser des fonds pour injecter des capitaux dans les banques ne s’inscrit pas alors dans le cadre du projet de loi présenté à la Chambre des représentants des États-Unis. C’est pourquoi nous préparons une question que posera le représentant Jim Moran au président de la Commission des services financiers de la Chambre des représentants Barney Frank, quant à savoir si intervient dans l’esprit du plan TARP l’idée consistant à permettre au Trésor d’utiliser l’argent du contribuable sous forme d’injections de capitaux. 
Il s’agissait en réalité d’un outil employé par Paulson dans les derniers jours de l’administration du président George W. Bush. Seulement voilà, Paulson a procédé de la mauvaise manière : il a convoqué les dirigeants des plus grandes banques, et les a contraints d’accepter l’argent qui leur était alloué. 
Summers s’y oppose alors, considérant cette démarche comme inacceptable politiquement, dans la mesure où elle équivaudrait à une nationalisation des banques. Une telle politique empesterait le socialisme, et l’Amérique n’est pas un pays socialiste, affirme-t-il à cette période. 
En soulageant les institutions financières de leurs actifs surévalués, les administrations Bush et Obama ont déjà choisi une forme de socialisme face aux difficultés. Seul l’aspect positif du partage des possibles gains boursiers en cas de reprise était en question ! 
Si nos recommandations en termes de politiques avaient été adoptées, les actionnaires et les détenteurs de dette (qui ont une plus forte tendance à épargner) auraient connu de plus grandes pertes que cela a été le cas, tandis que les ménages à revenu inférieur et intermédiaire (qui ont davantage tendance à consommer) auraient été soulagés du côté de leur dette hypothécaire. Cette redisposition du poids de l’ajustement aurait imposé les pertes à ceux qui avaient été responsables de la catastrophe, tout en stimulant la demande globale ainsi qu’en réduisant les inégalités croissantes qui démoralisaient la grande majorité des citoyens. 
Nous avons reconnu qu’il existait un problème dans notre proposition : soulager les emprunteurs hypothécaires surendettés aurait suscité une résistance de la part de nombreux propriétaires non engagés par un prêt hypothécaire. À l’époque, nous explorions les possibilités de surmonter cette difficulté tant que cela demeurait d’actualité : l’administration Obama a refusé de suivre nos conseils. 
L’approche des administrations Bush et Obama s’inscrit en nette contradiction à la fois avec les politiques adoptées par le gouvernement britannique, et avec les exemples précédents de sauvetages financiers réussis aux États-Unis. 
Au Royaume-Uni, alors dirigé par le Premier ministre Gordon Brown, il a été demandé aux banques sous-capitalisées de lever des capitaux supplémentaires. L’opportunité l’aura été donnée de se rendre elles-mêmes sur le marché, mais elles ont été averties que le Trésor britannique leur injecterait des fonds si elles n’y parvenaient pas. 
De même, au cours de la Grande Dépression des années 1930, les États-Unis ont pris possession et recapitalisé les banques via la Reconstruction Finance Corporation (RFC), et sont parvenus à restructurer les prêts hypothécaires via la Home Owners’ Loan Corporation (HOLC). 
Mais il lui a fallu pour cela payer un lourd tribut politique. Les politiques de l’administration ont échoué à appréhender les problèmes sous-jacents et, en protégeant les banques plutôt que les emprunteurs hypothécaires, elles ont creusé l’écart entre les riches et les pauvres d’Amérique. 
En janvier 2010, le Massachusetts a organisé une élection spéciale pour le siège sénatorial du disparu Ted Kennedy, juste après que Wall Street ait versé des bonus extravagants, et élu le Républicain Scott Brown. Les Républicains ont ensuite pris le contrôle de la Chambre des représentants dans le cadre des élections de mi-mandat de 2010, puis celui du Sénat en 2014, jusqu’à ce qu’ils désignent le candidat Donald Trump, qui a été élu en 2016. 
Les élections de mi-mandat de 2018, qui poseront les bases de l’élection présidentielle de 2020, constituent pour ce faire une excellente opportunité. Les difficultés politiques et économiques auxquelles le pays est confronté se révèlent beaucoup plus profondes aujourd’hui qu’il y a dix ans, et l’opinion publique le sait. 
Pour autant, le candidat présidentiel démocrate de 2020 devra proposer un programme qui inspirera de nombreux Américains. Les électeurs ont pu constater jusqu’où peut conduire le populisme démagogique des Républicains, et il incombe à la majorité de le rejeter en 2018. 

Le Saint Graal de l’ingénierie génétique 
HONG KONG – Depuis son apparition il y a une quarantaine d’années, l’ingénierie génétique suscite de grand espoirs dans les domaines de la santé, de l’agriculture et de l’industrie. Mais elle engendre également une profonde inquiétude, notamment en raison de la nature laborieuse du processus d’édition génomique. 
De la même manière qu’une partition indique aux musiciens d’un orchestre comment et à quel moment jouer, le génome dicte aux composants cellulaires (généralement des protéines) ce qu’ils doivent faire. Une partition peut également inclure des indications du compositeur, mettant en évidence de possibles variations et nuances qui peuvent être ajoutées ou omises en fonction des circonstances. 
Le programme génétique de l’ADN est quant à lui semblable à un livre fragile : l’ordre de ses pages peut être modifié, voire certaines pages être déplacées vers le programme d’une autre cellule. Si une page est par exemple plastifiée, elle risque moins de s’abîmer pendant son déplacement. 
L’étape suivante consiste pour la cellule qui reproduit un virus, utile ou nuisible, à développer le moyen d’y résister. C’est en réalité de cette manière – en tant que mécanisme de défense d’une bactérie contre des virus envahisseurs – que le procédé CRISPR-Cas est apparu pour la première fois. 
Au cours d’une première infection, un petit fragment du génome viral – sorte de signature – est copié dans l’îlot génomique CRISPR (partie supplémentaire du génome, extérieure au texte génomique parent). Résultat, la mémoire de l’infection est conservée au fil des générations. 
Des dizaines d’années ont été nécessaires aux scientifiques pour déchiffrer ce processus complexe, notamment parce qu’il contredisait les théories traditionnelles de l’évolution. Mais les scientifiques ont désormais compris comment le reproduire, ce qui permet à l’être humain de modifier des génomes spécifiques avec la plus haute précision – véritable Saint Graal de l’ingénierie génétique depuis près de 50 ans. 
Cela signifie que les scientifiques peuvent appliquer le mécanisme CRISPR-Cas pour remédier aux problèmes du génome – un peu à la manière d’un correcteur typographique. En cas de cancer, par exemple, il s’agirait de détruire les gènes qui permettent la multiplication des cellules tumorales. 
Par opposition, une mutation obtenue par CRISPR-Cas n’est pas distinguable d’une mutation survenue spontanément. C’est la raison pour laquelle la Food and Drug Administration américaine considère que les constructions effectuées n’ont pas à être étiquetées en tant qu’organismes génétiquement modifiés. 
Les techniques précédentes étaient particulièrement ardues lorsqu’il s’agissait de modifier plusieurs gènes, car le processus s’effectuait étape par étape. Grâce au procédé CRISPR-Cas, la possibilité d’effectuer des modification de génome de manière simultanée a d’ores et déjà permis des créer des champignons et des pommes qui ne s’oxydent pas, qui ne brunissent pas au contact de l’air – résultat nécessitant que plusieurs gènes soient désactivés simultanément. 
Le procédé de « forçage génétique » consistant à manipuler le génome pourrait ainsi remédier aux problèmes que créent les insectes porteurs de maladies. Une modification ciblée des gamètes du moustique – animal le plus meurtrier de la planète pour l’être humain – rendrait cette espèce incapable de transmettre des virus ou parasites. 
Bien que cette technologie soit une possible aubaine dans la lutte contre de nombreuses maladies mortelles, elle présente également des risques sérieux – voire totalement imprévisibles. Pour commencer, dans la mesure où les génomes se multiplient et se propagent via la reproduction, modifier une population entière exigerait de ne modifier qu’un nombre limité d’individus, en particulier lorsque le cycle de vie de l’organisme est court. 
Par ailleurs, compte tenu de l’omniprésence de l’hybridation parmi les espèces géographiquement proches, il est possible que la modification d’une espèce de moustique se propage également à d’autres espèces de manière progressive et incontrôlable. L’analyse des génomes animaux démontre que ce type d’événements a déjà eu lieu dans le passé, des espèces ayant été envahies par des éléments génétiques susceptibles d’avoir affecté l’équilibre des écosystèmes et l’évolution des espèces (bien qu’il soit impossible de savoir dans quelle mesure). 
La technologie CRISPR-Cas est vouée à transformer le monde. Reste à faire en sorte que cette transformation soit positive. 

Des stratégies pour une manipulation génétique responsable 
CAMBRIDGE – La découverte d’un nouvel outil capable de résoudre des problèmes sanitaires et environnementaux aussi différents que le paludisme, la maladie de Lyme et les espèces invasives, devrait être un motif de réjouissance. Mais parce que ce nouvel outil, appelé CRISPR, peut modifier des populations entières d’organismes sauvages (et donc des écosystèmes partagés), s’assurer que ces interventions se fassent de manière responsable pose un défi sans précédent à la communauté scientifique et à la société. 
(La méthode consiste à stimuler la transmission héréditaire de gènes spécifiques pour modifier des populations entières, une sorte de réaction en chaîne mutagène). Cette caractéristique de certains gènes, qui se produit aussi naturellement, leur permet de se répandre dans une population à chaque génération, même si elle ne contribue pas à la survie (et donc à la reproduction) de l’espèce. 
Ces changements peuvent également être très positifs. En modifiant certaines caractéristiques des moustiques, nous pourrions réduire ou éliminer d’anciens fléaux comme le paludisme et la dengue qui affectent des centaines de millions de personnes chaque année (le paludisme seul tue en moyenne un enfant toutes les 90 secondes). 
Par exemple, limiter la propagation des espèces invasives – comme le crapaud géant en Australie, les moustiques à Hawaï et les rats et les souris à peu près partout – pourrait contribuer à restaurer les habitats endommagés. Et éliminer l’appétence des insectes nuisibles pour nos cultures, sans diminuer leur capacité à remplir leurs autres rôles écologiques, pourrait supprimer le recours aux pesticides toxiques. 
Nous devons toutefois garder à l’esprit, en tentant de concrétiser ces énormes bénéfices potentiels, que les effets des interventions de « gene drive » se communiqueront à des populations entières. Compte de la grande complexité des écosystèmes, des recherches approfondies seront nécessaires pour évaluer les conséquences de chaque intervention avant que celle-ci n’ait lieu. 
Il devrait être évident qu’une technique comme le « gene drive », qui ne nécessite pas d’être massivement utilisée pour avoir des impacts massifs, ne devrait jamais être disséminée sans consentement informé des communautés. L’approche suivie au cours de l’histoire est pourtant allée dans le sens contraire et la prise de décision a rarement tenu compte des conséquences environnementales ou du point de vue des citoyens. 
Actuellement, la participation du public est rarement possible avant le développement d’une technologie, lorsqu’il est en général trop tard pour revenir en arrière. En ignorant les contributions potentiellement pertinentes d’un public de plus en plus averti, le développement technologique à huis clos a empêché des évaluations équilibrées et généré une hostilité – un gaspillage et un résultat dangereusement irresponsable, à la fois pour la science et la société. 
Pour commencer, l’information du public et des discussions approfondies doivent toujours précéder et orienter le développement d’interventions en « gene drive » en laboratoire. Une description claire de l’impact potentiel d’une expérience – telle que détaillée par mes collègues et moi-même pour l’ensemble de cette technologie – doit être suivie d’un processus de développement transparent, sur tout sa durée. 
La transparence et l’examen collectif devraient également contribuer à faire en sorte que les scientifiques fassent tout en leur pouvoir pour éviter les accidents de laboratoire. Les expériences impliquant des organismes de « gene drive » sont à peu près uniques en termes des risques potentiels qu’un accident pourrait poser au-delà du laboratoire. 
Toutefois, la dissémination accidentelle de gènes modifiés aurait un effet dévastateur sur la confiance du public dans la capacité des chercheurs à développer en toute humilité et sagesse cette technologie puissante. C’est la raison pour laquelle mes collègues et moi-même avons décrit en détail, démontré et publié des stratégies de confinement faciles à mettre en œuvre. 
Un autre élément d’une approche responsable serait que les scientifiques évaluent chaque intervention de « gene drive » au cas par cas – par exemple, l’immunisation des souris de façon à ce qu’elles ne puissent plus transmettre la maladie de Lyme aux tiques – plutôt qu’en prenant une décision générale relative à l’ensemble de la technologie. Après tout, les bénéfices et les risques diffèrent entièrement d’une expérience à l’autre. 
Une garantie finale contre le développement irresponsable de la technologie du « gene drive » est de s’assurer que les premières interventions soient exclusivement réalisées par les gouvernements et des organisations à but non lucratif. Compte tenu du fait que les perspectives financières peuvent inciter à biaiser la conception et le résultat des essais d’innocuité, supprimer la notion de profit dans les processus décisionnaires et de développement devrait encourager des évaluations équilibrées. 
En résumé, les modèles existant de développement technologique sont inadaptés pour des technologies ayant des effets largement partagés. 



Les activités bancaires transfrontalières menacées 
Tant bien que mal, les gouvernements et les institutions financières sont arrivés à une solution – malgré des contraintes politiques et économiques extrêmement importantes. De nombreuses questions conceptuelles restent encore en suspens ; et la mise en application sera à tout le moins aussi difficile. 
Les leaders de la zone euro doivent à présent chercher à préserver non seulement la monnaie unique, mais aussi les bénéfices liés à l’intégration financière en Europe. Aucune région au monde n’a autant profité d’activités bancaires transfrontalières ; pourtant, cette réussite est à présent menacée – et, avec elle, les groupes bancaires européens eux-mêmes. 
Le fait que les banques européennes aient besoin de montants énormes de capital frais est à présent accepté de manière générale. Cependant, malgré les tentatives courageuses de la nouvelle Autorité Bancaire Européenne pour mandater et coordonner les mesures nécessaires, une solution européenne devra forcément tenir compte du réseau des filiales étrangères à travers l’Europe. 
Mobiliser un soutien pour les banques européennes sera difficile ; étendre ce soutien aux filiales le sera encore davantage. 
Pour les banques au cour de la zone euro, il s’agit d’une région proposant des rendements extraordinaires, qui fait aujourd’hui partie intégrante de leurs opérations. Dans les pays émergents européens, les filiales étrangères ont aidé à la construction de systèmes financiers plus stables et ont permis aux économies de converger plus rapidement vers les niveaux de revenu européens moyens. 
Il y a eu beaucoup d’évolutions depuis lors : les bilans ont été renforcés et les modèles de financements ajustés. En parallèle des réformes institutionnelles au niveau européen – en particulier la création du Conseil Européen sur le Risque Systémique et de l’Autorité Bancaire Européenne – la régulation et la supervision ont été renforcées dans les pays d’accueil des filiales. 
Certains de ces éléments peuvent rendre la finance plus couteuse, mais ils diminueront aussi le risque des opérations bancaires. L’un dans l’autre, il s’agit donc de développements positifs. 
Malgré tout, la menace sur la stabilité financière est potentiellement plus grave aujourd’hui qu’en 2008, parce que la capacité des gouvernements de l’Europe de l’ouest à protéger les systèmes bancaires est clairement en train d’atteindre ses limites. Laisser les filiales de banques étrangères devenir orphelines au cour d’une crise qui s’aggrave dans les pays d’origine diminuerait la confiance dans les systèmes financiers des pays européens émergents, ce qui pourrait générer des chutes de prix d’actifs et des contractions précipitées du crédit. 
En 2008, un tel scénario catastrophe fut évité de peu grâce aux interventions politiques, dont l’effort de coordination sous la dénommée Initiative de Vienne (dans laquelle la Banque Européenne de Reconstruction et de Développement, parmi d’autres, était impliquée). Il est aujourd’hui besoin urgent d’un nouveau pacte pour assurer la réussite de l’intégration financière. 
Lorsque les banques répondent aux exigences de capital plus élevées imposées par les autorités et choisissent de lever plus de capital ou de vendre des actifs, elles devraient prendre en considération le rôle important de leurs filiales dans de nombreux pays. Pour beaucoup de banques, cela se fait naturellement – leurs filiales, en tant que créatrices de valeur, représentent des pièces critiques de leur business model. 
Au sein de la zone euro, n’importe quels recapitalisation, garantie et autres financements offerts à des banques mères devraient être disponibles à mesure égale pour les filiales. Toute restructuration exigée contre un soutien en capital devrait prendre en considération la nature transfrontalière des groupes et ne pas discriminer contre des filiales à l’étranger. 
Les pays d’origine des filiales, de leur côté, doivent rassurer les banques mères que la régulation financière restera prévisible. Certaines des mesures abruptes – et parfois trop ambitieuses – qui ont récemment été prises pour taxer le secteur ou redistribuer le poids des crédits en devises étrangères ont amoindri les réserves de capital et ralenti la reprise du crédit et de la croissance. 
Elle doit veiller à ce que les intérêts nationaux ne minent pas l’intégrité des groupes bancaires transfrontaliers. En fin de compte, nous avons besoin d’une assurance dépôt couvrant l’ensemble de l’Europe et d’une autorité européenne de résolution des défaillances bancaires qui puisse reprendre et racheter les banques en faillite. 
Alors que la zone euro a stimulé le développement financier et la croissance économique pour ses membres, la crise actuelle risque d’infliger de sérieux dommages collatéraux bien au delà de ses frontières. Toute solution durable à la crise doit assurer l’intégrité des groupes bancaires et respecter les intérêts des pays d’origines et d’accueil de ces banques. 

Créativité, corporatisme et psychologie des foules 
NEW HAVEN – Comme nous l’avons depuis longtemps appris des travaux d’économistes tels que Robert M. Solow du MIT, la croissance économique est en grande partie poussée par l’apprentissage et l’innovation, et pas seulement par l’épargne et l’accumulation de capital. En fin de compte, le progrès économique dépend de la créativité. 
L’un des principaux arguments récents met avant tout l’accent sur la nécessité d’une relance économique keynésienne – impliquant notamment de créer du déficit budgétaire. Après tout, les individus ne seraient-ils pas plus créatifs lorsqu’ils sont actifs que lorsqu’ils sont sans emploi. 
D’autres ne voient pas le lien entre relance et renouveau du dynamisme économique. Comme l’a récemment fait valoir la chancelière allemande Angela Merkel, l’Europe a besoin « de courage politique et de créativité, plutôt que de milliards d’euros. » 
Nous avons en réalité besoin des deux. Si nous entendons encourager le dynamisme, il nous faut procéder à une relance keynésienne, et mettre en œuvre d’autres politiques d’encouragement de la créativité – notamment des politiques promouvant des institutions solides et une innovation sociale. 
Dans son ouvrage de 2013 intituléMass Flourishing, Edmund Phelps considère qu’il s’agirait de promouvoir « une culture de protection et d’inspiration de l’individualité, de l’imagination, de la compréhension et de l’expression personnelle, autant d’aspects qui sous-tendent les innovations propres à une nation. » 
D’après Phelps, la créativité aurait été étouffée par une philosophie publique qualifiée de « corporatisme, » et seule une réforme rigoureuse de nos institutions privées, financières, ou autre, pourrait permettre de restaurer l’individualité et le dynamisme. Phelps souligne combien la pensée corporatiste s’est faite présente et persistante tout au long de l’histoire, remontant jusqu’à Saint Paul, à qui l’ont doit pas moins de 14 livres du Nouveau Testament. 
En tant que philosophie des politiques publiques, le corporatisme est devenu une expression signifiant de la part de l’État un soutien en faveur de l’ensemble des membres de la société, qu’il s’agisse d’individus ou d’organisations, à travers un appui aux entreprises en difficulté, en même temps qu’une protection des emplois existants. Selon Phelps, Léon XIII aurait promu une vision corporatiste dans son encyclique de 1891 intitulée Rerum Novarum, le pape Pie XI ayant amplifié ces idées dans son encyclique de 1931, Quadragesimo Anno. 
Or, à la lecture de ces ouvrages, je ne puis identifier de passage clair ou persuasif en faveur de quelque doctrine économique, à l’exception de notions basiques d’équité et de charité chrétienne. En réalité, en effectuant une recherche Ngrams d’ouvrages, on s’aperçoit que le terme de corporatisme ne commence à être véritablement utilisé qu’après le milieu des années 1930, ne revêtant tout son sens qu’à partir des années 1970 et 1980. 
Il semble que cette expression ait été utilisée le plus souvent par des critiques, souvent désireux de dénoncer l’ancienne philosophie fasciste, ou par des observateurs vantant les mérites d’un « nouveau » corporatisme. De toute évidence, plusieurs éléments de la pensée corporatiste persistent à ce jour. 
Même ceux des individus qui n’ont pas pour habitude de faire valoir la nécessité pour l’État de protéger les entreprises en difficulté, ou les travailleurs licenciés, auront tendance à faire preuve de sympathies de nature à aboutir bien souvent à ces mêmes résultats. 
Sur le plan historique, la pensée corporatiste a eu pour avancée majeure l’ouvrage de Gustave Le Bon de 1895 intitulé Psychologie des foules, qui introduit le terme figurant au titre ainsi que celui d’ « esprit collectif. » Pour Le Bon, « l’individu en foule » – et pas seulement au sein de groupes de rue malveillants, mais également d’autres groupes de personnes psychologiquement interconnectées – « est un grain de sable au milieu d’autres grains de sable que le vent soulève à son gré. » 
D’après Le Bon, la foule a besoin de dirigeants solides, lui permettant de s’affranchir de sa folie naturelle, et de se transformer en civilisation de splendeur, de dynamisme et de grandeur. Mussolini et Hitler ont tous deux puisé une certaine inspiration dans cet ouvrage, et incorporé les idées de son auteur aux idéologies fasciste et nazie ; ces idées ayant survécu à ces deux régimes. 
Pour autant, le terme de « foule » a pris une signification radicalement différente – et suscité un consensus politique – au cours de ce début de siècle. Le marketing et le financement participatif ont fait naître des foules d’un nouveau genre, que Le Bon n’aurait jamais pu imaginer. 
Il leur faut œuvrer ensemble au sein d’organisations permettant de réorienter la psychologie des foules et de faciliter la créativité, dirigées par des personnes intègres et responsables. N’importe quelle technologie organisationnelle de ce type est cependant sujette aux erreurs de parcours, et nécessite un certain nombre d’expérimentations. 
Lorsque l’encyclopédie collaborative Wikipédia a été lancée en 2001, la réussite de la démarche ne constituait pas une évidence. Jimmy Wales lui-même, l’un des fondateurs de Wikipédia, a eu dans un premier temps un certain mal à y croire : « Il était tout de même surprenant d’imaginer qu’il suffirait de lancer un site, et de laisser les internautes travailler. » 
Nous ne savons pas encore si cette crainte se vérifiera, ni dans quelle mesure fonctionnera cette expérimentation. Pour autant, si la loi JOBS venait à échouer, il ne s’agirait pas alors d’abandonner cette idée, mais de travailler à sa modification. 
En fin de compte, nous avons besoin d’institutions économiques qui promeuvent d’une manière ou d’une autre les démarches créatives concertées d’un large pan de la population mondiale. Il ne doit pas s’agir d’institutions corporatistes, dominées par des dirigeants centraux, mais d’entités tirant leur puissance des démarches fluides des foules modernes. 

Pleures, Birmanie chérie ! 
RANGOON – Depuis l'introduction du bouddhisme dans notre pays il y a plus de 1000 ans, les bonzes constituent l'un des principaux visages de la Birmanie. L'éthique du bouddhisme theravada interdit à un bonze de s'engager politiquement ou d'occuper un poste politique. 
Nous sommes tous deux bonzes – l'un de nous est universitaire, il enseigne aux USA, et l'autre dirige de la All Burma Sangha Coalition à l'origine des récentes manifestations. Ce dernier se cache, parce que le gouvernement militaire birman à répondu aux manifestations pacifiques de nos frères bouddhistes par la violence et la brutalité. 
Beaucoup de bonzes et de nonnes ont été victimes de violences et les milliers de personnes qui ont été arrêtées continuent à la subir. Plus de mille personnes ont disparu, beaucoup d'entre elles sont probablement décédées. 
La Birmanie est riche en ressources naturelles, mais la population est misérable. Elle a été touchée de plein fouet et son désespoir a atteint un abîme lorsque le gouvernement a augmenté brutalement et arbitrairement le prix de l'essence, multiplié par cinq du jour au lendemain. 
En tant que bonzes, dans le cadre de nos vœux, nous estimons de notre devoir de soulager la souffrance, où que nous la voyions. Nous ne pouvions fermer les yeux sur la misère de notre peuple. 
Mais ce ne sont pas seulement les bonzes qui sont unis. Car lorsque nous avons commencé à manifester pacifiquement en faveur du changement, les étudiants, les jeunes, les intellectuels et les citoyens ordinaires se sont joints à nous sous la pluie. 
Nous avons porté en position renversée les bols dans lesquels nous recevons les dons de nourriture, ceci pour traduire nos sentiments. Nous n'avons pas perdu notre bienveillance à l'égard des soldats de base, ni même à l'égard des chefs qui leur ont donné l'ordre de brutaliser leur propre population, mais nous voulions les appeler à changer alors qu'il était encore temps. 
Nous disons à ceux qui exercent des violences contre leurs compatriotes d'arrêter et de se demander si leurs actes sont en accord avec le dharma [l'enseignement du bouddhisme] et s'ils agissent pour le bien de la population birmane. Des soldats qui avaient reçu l'ordre d'utiliser la violence contre nous et de nous empêcher de marcher ont refusé, car ils avaient compris ce que nous faisions. 
Pour sauvegarder l'unité du pays, nous espérions ouvrir une voie de sortie aux dirigeants militaires, le moyen d'entamer un véritable dialogue avec les véritables dirigeants du peuple et les dirigeants des différents groupes ethniques. Mais cet espoir a été de courte durée. 
Policiers et soldats sont partout, dans les rues, autour des pagodes et dans les quartiers résidentiels. Des manifestants blessés auraient été enterrés vivants dans des charniers et des informations fiables font état de cadavres dans les eaux à proximité de Rangoon. 
Le général de brigade, Kyaw Hsan, un représentant des militaires, a récemment déclaré à l'envoyé spécial de l'ONU, Ibrahim Gambari, que les manifestants étaient de "faux bonzes". Mais nous sommes de vrais bonzes, et des milliers d'entre nous – à Rangoon, Mandalay, Pegu, Arakan, Magwe et Sagaing – avons manifesté en faveur de la paix. 
Mais nous pensons que ces manifestations constituent le début de la fin du régime dans notre pays. Les généraux qui ont ordonné la répression ne s'en prennent pas seulement au peuple birman, mais aussi à leur propre cœur, à leur propre âme et à leurs valeurs spirituelles. 
Nous savons que la communauté internationale essaye de nous aider, mais cette aide doit être plus efficace. Nous remercions les nombreuses personnes et organisations à l'étranger qui nous aident à regagner nos droits bafoués depuis plus de 40 ans. 
Le régime militaire fera tout ce qu'il pourra pour rester au pouvoir, aussi sa violence doit-elle être exposée au monde. Ils peuvent bien contrôler la rue et les monastères, ils ne pourront jamais se rendre maître de nos cœurs ou étouffer notre détermination. 

Les bébés inconnus 
La plupart de ces décès néonatals ne sont pas enregistrés et restent inconnus de tous à part de leurs familles. Pratiquement tous (99%) surviennent dans des pays à faibles ou moyens revenus, alors que la recherche et les financements se concentrent surtout sur les soins de pointe consacrés au 1% de décès enregistrés dans les pays riches. 
Le plus grand risque de mortalité existe au début de la vie : les trois-quarts de tous les décès néonatals (trois millions) surviennent dans la première semaine de vie, et au moins un million de bébés meurent le jour de leur naissance, nombre d'entre eux à la maison, faute de soins qualifiés. En outre, presque 40% de tous les décès de bébés arrivent dans la période néonatale, l'Afrique et l'Asie du Sud comptant pour deux-tiers du total. 
Les programmes de survie infantile dans les pays en voie de développement concernent avant tout la pneumonie, la diarrhée, le paludisme et les maladies évitables grâce à la vaccination après le premier mois de vie, et les programmes de maternité sans danger s'adressent en priorité aux mères. La prévention des décès des nouveau-nés est donc tombée dans une faille, entre les programmes adressés aux mères et ceux qui concernent les enfants plus âgés. 
Une récente série d'articles sur la néonatologie publiée dans le magazine scientifique britannique Lancet estime qu'entre 41% et 72% des morts néonatales pourraient être évitées si des interventions simples étaient effectuées efficacement là où elles sont le plus nécessaire. En d'autres termes, jusqu'à trois millions de bébés meurent inutilement chaque année. 
Des interventions courantes, peu coûteuses et à la technologie sommaire, comme l'immunisation contre le tétanos, l'allaitement maternel exclusif, les soins simples des bébés de petit poids et les antibiotiques contre les infections n'atteignent pas ceux qui en ont le plus besoin. Outre que de telles interventions sont extrêmement rentables, les associer entre elles et les combiner avec d'autres programmes de santé réduit encore plus les coûts. 
L'Amérique latine et le Sud-Est asiatique font de rapides progrès dans ce domaine, mais au rythme des progrès en Afrique, 50% des femmes accoucheront encore sans aide qualifiée en 2015. En Éthiopie, un quart des femmes enceintes appartenant au groupe de revenus supérieurs se font aider par un personnel qualifié à l'accouchement, contre 1% pour les femmes les plus pauvres. 
Le Sri Lanka, l'Indonésie, le Pérou et le Botswana ont tous réduit de moitié les décès néonatals au cours des années 1990. Le succès de ces pays est lié à un haut niveau d'implication politique durable dans les soins de haute qualité apportés aux mères et aux nouveau-nés. 
En Inde, la santé des nouveau-nés fait partie du Programme national de santé reproductive et de santé de l'enfant. En Éthiopie, la protection des nouveau-nés est en train d'être intégrée à un nouveau programme de soins communautaire. 
Bien entendu, il n'existe pas de solution unique. Les chiffres et les causes des décès néonatals, la capacité des systèmes de santé et les obstacles à surmonter diffèrent d'un pays à l'autre et à l'intérieur même de chaque pays, tout comme le soutien des législateurs et la disponibilité des ressources. 
Financer des interventions sanitaires essentielles adressées aux nouveau-nés de façon à couvrir à 90% les 75 pays aux taux de néomortalité le plus élevé ne coûterait que 4,1 milliards de dollars supplémentaires par an. Cette somme viendrait s'ajouter aux 2 milliards de dollars actuels, dont seulement 30% sont consacrés à des interventions visant spécifiquement les nouveau-nés, alors que la majorité est consacrée à des interventions bénéficiant aussi aux mères et aux enfants plus âgés. 
Même avec un système de santé insuffisant, il est possible de réduire le taux de néomortalité de façon appréciable. Mais le monde doit agir maintenant, afin de générer la volonté politique et les ressources financières nécessaires pour sauver les vies des trois millions de bébés qui meurent chaque année simplement parce qu'ils sont nés sans les soins de base auxquels ils ont droit. 
Persister à négliger les enfants en danger dans le monde équivaut en réalité à livrer un verdict d'une absurde inhumanité contre nous-mêmes ; en effet, nous sommes les témoins bien informés d'une destruction de masse de la vie humaine, qui pourrait pourtant être complètement évitée. 

Parier sur la dystopie 
CAMBRIDGE — Alors que la valeur du Bitcoin est en baisse de 80 % depuis son pic il y a un an et que le plus grand marché en crypto-monnaie subit un effondrement systémique, le « pic crypto » a-t-il déjà fait son temps ? Peut-être, mais ne vous attendez pas à ce que ses partisans les plus fervents fassent la queue pour faire effacer de sitôt leurs tatouages de crypto-monnaie. 
Lors d'une récente conférence à laquelle j'ai assisté, l'impression dominante était que la capitalisation boursière de crypto-monnaies doit encore exploser au cours des cinq prochaines années, en passant de 5 à 10 mille milliards de dollars. Pour ceux qui ont regardé le prix du Bitcoin passer de 13 USD en décembre 2012 à environ 4 000 USD aujourd'hui, la baisse de cette année de 20 000 USD ne doit pas nous faire paniquer. 
Les uns après les autres, les organismes de réglementation prennent conscience du fait qu'ils ne peuvent accepter des technologies de transaction coûteuses à dépister, qui facilitent l'évasion fiscale et les activités criminelles. Dans le même temps, les banques centrales en Suède et en Chine réalisent qu'elles aussi, peuvent émettre des devises numériques. 
Comme je l'ai souligné dans mon livre de 2016 sur le passé, le présent et l'avenir des devises, quand il s'agit de nouvelles formes d'argent, le secteur privé peut innover, mais avec le temps, les pouvoirs publics réglementent et s'approprient ces nouveaux supports. Mais comme je l'ai également souligné à l'époque, le simple fait que la valeur à long terme du Bitcoin soit plutôt de 100 $ que de 100 000 $ ne veut pas nécessairement dire que sa valeur doive absolument être zéro. 
Ce n'est pas un hasard si l'État dysfonctionnel du Venezuela est le premier émetteur d'une crypto-monnaie soutenue par l'État (le « Petro »). L'ultime obstacle pour toute crypto-monnaie est de finalement permettre d'acheter une gamme de produits et services plus étendue que les drogues illicites et les tueurs à gages. 
Mais ça ne tient pas debout. D'une part, à la différence de l'or - qui a toujours eu d'autres utilisations et qui est aujourd'hui largement employé dans les nouvelles technologies, allant des iPhones aux vaisseaux spatiaux - le Bitcoin n'a aucune autre utilisation. 
Après tout, disent-ils, l'argent est une convention sociale. Mais les économistes (moi y compris) qui ont travaillé sur ce genre de problème depuis cinq décennies ont constaté que les bulles de prix autour d'actifs sans valeur intrinsèque doit finir par éclater. 
Les banques centrales vont entrer dans la danse (leurs réserves sont déjà une forme de vente en gros de monnaie numérique), mais ce n'est pas la fin de l'histoire. La Direction du Trésor américain, par exemple, offre déjà à sa clientèle de détail un moyen extrêmement économique de détenir de la dette du Trésor à très court terme pour des montants aussi bas que 100 $, commercialisables à d'autres dans le système. 
Pourtant, de lourdes mesures de sécurité rendent ce système relativement difficile à utiliser, mais peut-être que les gouvernements pourraient adopter l'une des technologies numériques privées actuelles. Pour le moment, la véritable question est de savoir si et quand la régulation mondiale permettra d'éradiquer des systèmes élaborés de façon privée, qui imposent des coûts importants aux gouvernements en matière de suivi et de surveillance. 
Mais cela fait de nombreux mécontents. Après tout, un grand nombre de ces acteurs - notamment Cuba, l'Iran, la Libye, la Corée du Nord, la Somalie, la Syrie et la Russie - subissent les sanctions financières des États-Unis. 
Pour autant, le prix de cette monnaie n'est pas nécessairement zéro. Comme les billets de loterie, il y a une forte probabilité qu'ils soient sans valeur. 

Perturber les autocrates 
WASHINGTON, DC – Bien des personnes ont cru que l'aube d'Internet allait inaugurer une nouvelle ère de démocratie. L'information était censée devenir libre et gratuite et ceci devait constituer une menace existentielle contre les régimes basés sur le contrôle de la connaissance, en particulier contre ceux qui avaient précédemment essayé de se couper du monde extérieur. 
Les gouvernants autoritaires ont trouvé le moyen non seulement de distordre et de contrôler le flux d'informations dans leurs propres sociétés, mais également de semer la confusion dans d'autres pays et peut-être même de perturber des démocraties précédemment fiables. L'arrivée plus récente des médias sociaux a pu légèrement déranger les autocrates - souvenons-nous du Printemps arabe - mais ils ont indubitablement retrouvé leur vitesse de croisière. 
Et le flux d'informations est strictement contrôlé, par une gamme d'outils allant des organes de presse traditionnellement contrôlés par le régime, à des outils plus modernes comme les logiciels ou « bots » automatisés. Selon le dernier Indice de démocratie établi par le magazine The Economist, la moitié des pays du monde étaient moins démocratiques en 2017 qu'en 2016 et seulement 5 % de la population du monde vit dans une « démocratie pleine et entière. » 
Une nouvelle technologie numérique est arrivée : la crypto-monnaie. Bien des débats portent actuellement sur les approches de fixation et de transfert de valeur susceptibles d'affecter les systèmes bancaires et sur leur impact potentiel sur la politique mondiale qui a été en grande partie négligée. 
Les crypto-monnaies - comme le Bitcoin, l'Ethereum et leurs nombreux concurrents - sont évidemment dépendantes de la technologie d'Internet, mais il existe une différence simple et profonde. Internet sert à accéder à l'information sous de nombreuses formes, sans besoin de converger sur une simple opinion. 
En revanche, les crypto-monnaies ne fonctionnent que si chacun (dans ce crypto système) se met d'accord sur le détenteur d'une unité de valeur d'hier ainsi que sur celui à qui cette unité a été transférée aujourd'hui. On peut essayer de distordre cette information ou de pirater directement les ordinateurs des citoyens ou encore de perturber l'algorithme qui enregistre des transactions - et de telles attaques se produisent en permanence. 
La valeur d'une crypto-monnaie consiste en un enregistrement numérique contrôlé de façon décentralisée. Cet enregistrement existe sur de nombreux nœuds au sein du réseau, ce qui le rend résistant à un contrôle central ou à la « censure » - un terme fréquemment employé par les fondateurs des crypto-monnaies, par les traders et par les commentateurs, précisément parce qu'un grand nombre d'entre eux sont préoccupés par le une altération sélective des enregistrements. 
On comprend aisément les raisons pour lesquelles un régime autoritaire voudrait empêcher ses citoyens d'avoir accès aux enregistrements numériques sûrs et potentiellement impossibles à retracer. 
Tout d'abord, avec un accès à de tels enregistrements, un citoyen pourrait faire des paiements ou des donations qui court-circuitent le système bancaire et sa surveillance intégrée. Des règles restreignant l'organisation politique deviendraient plus faciles à contourner. 
En outre, des enregistrements du même genre pourraient être utilisés pour stocker et pour transmettre d'autres informations. Par exemple, certains de mes collègues développent un système qui permettrait aux utilisateurs de stocker et de contrôler leurs propres enregistrements de santé. 
Il n'y a potentiellement aucune limite au niveau d'ingéniosité que des personnes peuvent atteindre dans l'écriture d'un contrat smart, qui déclenche des paiements ou d'autres transactions numériques (comme envoyer des messages de protestation) quand des événements particuliers se produisent. Pour les activistes du monde entier, la seule contrainte est la créativité. 
Et il ne fait aucun doute qu'ils vont développer de nouveaux outils pour tenter de surveiller ce que font leurs citoyens à cet égard. Ce sera une course intéressante aux armes d'innovation - et que les régimes autoritaires auront du mal à remporter, étant donné que la technologie sur laquelle elle repose, connue sous le nom de blockchain, a été conçue pour éviter le besoin d'un pouvoir centralisé. 
Il peut y avoir quelques escroqueries - et les investisseurs doivent toujours se méfier des produits dernier cri qui ne sont pas complètement transparents. Mais la plupart du temps nous obtiendrons de nouvelles formes de pression de la concurrence sur des moyens existants d'effectuer des paiements. 
Les régimes autoritaires seront toujours avec nous sous une forme ou sous une autre et dans de nombreux endroits. Mais il n'y aurait rien d'étonnant à ce que se produise un certain retour de balancier en faveur de ceux qui préféreraient des systèmes plus ouverts et un plus haut degré de concurrence politique significative. 

Système monétaire : pourquoi réinventer le fil à couper le beurre ? 
LONDRES – En matière monétaire, les périodes de ralentissement économique sont toujours des moments propices à des expérimentations, et la crise de 2008-2009 ne fait pas exception. Cela s'explique au moins en partie par l'idée instinctive selon laquelle les crises économiques sont dues à des facteurs monétaires, et qu'il y faut donc une solution monétaire. 
Mais ils veulent aussi éviter une remise en question bien plus radicale de l'ordre établi. Dans la mesure où les fluctuations monétaires sont la principale cause des fluctuations économiques, il suffit de veiller à ce que la quantité de liquidités sur le marché réponde aux besoins de l'économie et l'Etat n'a plus besoin d'intervenir. 
Qualifiée par Keynes d'ivresse de l'étalon-or, la frénésie d'achat de métal jaune suscitée par Roosevelt a souvent été jugée inefficace. Mais pour contrer les effets de la crise de 2008, Ben Bernanke, le président très monétariste de la Réserve fédérale américaine, et d'autres responsables des banques centrales ont fait de même en achetant en grande quantité des titres publics pour relancer l'économie. 
Après 2008, la loi Dodd-Frank aux USA, le rapport Vickers au Royaume-Uni et le rapport Liikanen en ce qui concerne l'UE préconisaient de rendre le système bancaire plus "résilient" aux "chocs". Alors que ces chocs étaient la conséquence de la crise économique, on a fait comme s'ils en étaient la cause : "Restaurons l'ordre monétaire et bancaire et il n'y aura plus de crise". 
Ces "systèmes de liquidités électroniques entre pairs" visent à résoudre les problèmes économiques par des mesures monétaires, mais en court-circuitant les banques. "Pourquoi utiliser ces intermédiaires souffreteux", demandent les créateurs de cryptomonnaies, alors qu'il est possible de créer des systèmes de transaction et de dépôts électroniques sécurisés et inaccessibles à des contrôleurs potentiels ? 
Les banques faisaient faillite ou l'évitaient grâce à l'argent des contribuables. Des gens ont donc cherché à mettre leur argent hors de portée des services fiscaux, à éviter de le déposer dans les banques et à effectuer leurs transactions sans passer par elles. 
Il a émis l'idée d'autoriser la création de monnaies privées en concurrence les unes avec les autres au milieu des années 1970, en pleine période inflationniste qu'il attribuait à de trop grandes facilités de crédit de la part des banques centrales. Il écrivait en substance ceci : Si nous voulons conserver la liberté d'entreprendre, nous n'avons d'autre choix que de remplacer le monopole de l'Etat sur la monnaie et le système de monnaies nationales par des monnaies privées en concurrence entre elles. 
On peut considérer le bitcoin comme une tentative d'utiliser les nouvelles technologies pour éviter une mauvaise gestion de la monnaie. A titre d'exemple, l'offre totale de bitcoins est fixée, ainsi que ce serait le cas dans une certaine mesure pour une devise reposant sur l'or. 
Il est étonnant que ce rappel soit nécessaire pour s'en rendre compte. Les sociétés humaines n'ont pas découvert de meilleur moyen pour maintenir à un niveau relativement constant la valeur d'une monnaie que de confier aux banques centrales le contrôle de l'émission monétaire et celui du volume du crédit des banques commerciales. 
Mais il suffit de se demander pourquoi cela c'est passé ainsi pour comprendre qu'il n'y a ni réponse mécanique à cette question, ni solution mécanique au problème. Le slogan "Occupons-nous de l'économie et la monnaie s'autorégulera d'elle-même" est loin d'être satisfaisant, mais il est encore préférable à la croyance selon laquelle une réforme du système monétaire suffira à résoudre les problèmes d'une économie malade. 

Nouvelles formes d’argent, recettes d’autrefois 
On dénombre aujourd’hui près de 2 000 cryptomonnaies, qui font plusieurs millions d’adeptes à travers le monde. Comment expliquer cet enthousiasme, qui jusqu’à présent demeure sourd aux mises en gardes de ceux qui voient dans cette révolution une simple illusion ? 
Il ne faut pas oublier que les tentatives de réinvention de l’argent ne datent pas d’hier. Comme le souligne la sociologue Viviana Zelizer dans son ouvrage intitulé La signification sociale de l’argent : « En dépit du sens commun selon lequel 'un dollar est un dollar', partout les êtres humains cherchent constamment à créer de nouvelles formes d’argent. » 
Nous avons tendance à mesure la valeur d’autrui sur la base de l’argent. Il se limite pourtant à des billets de papier, qui passent de main en main au gré des dépenses. 
Sa valeur dépend ainsi de la croyance, de la confiance – et de la foi diront certains – que nous plaçons dans ces morceaux de papier. La création d’une nouvelle forme d’argent peut être considérée comme l’aveu de foi d’une communauté dans une idée, et comme l’effort visant à inspirer sa réalisation. 
Dans son ouvrage intitulé Euro Tragedy: A Drama in Nine Acts, l’économiste Ashoka Mody explique que la véritable justification publique de la création de la monnaie européenne en 1992 réside dans une « pensée de groupe », une foi « ancrée dans la psyché des individus » selon laquelle « la simple existence d’une monnaie commune… créera une impulsion permettant aux États de se rapprocher dans leur démarche politique ». Les nouvelles idées autour de l’argent semblent s’accompagner d’une vision révolutionnaire, forte d’un discours séduisant et facilement compréhensible. 
Pour beaucoup, cette nouvelle forme d’argent témoignera de l’importance des ouvriers, jusqu’à la fermeture de la boutique en 1830. Deux ans plus tard, Robert Owen, parfois décrit comme le père du socialisme, tente d’établir à Londres une Bourse nationale du travail équitable, ici encore sur la base de billets de travail, ou « time money », en tant que monnaie. 
Mais à l’instar de la boutique de Warner, l’expérimentation d’Owen finira par échouer. De même, Karl Marx et Friedrich Engels proposent à leur époque que l’hypothèse majeure du communisme – « l’abolition de la propriété privée » – s’accompagne d’une « abolition communiste de l’achat et de la vente ». 
Il leur fallait faire quelque chose de différent avec l’argent. Pendant la Grande Dépression des années 1930, un mouvement radical baptisé Technocracy, associé à l’Université de Columbia, propose de remplacer la convertibilité du dollar en or par une mesure d’énergie, appelée erg. 
Parallèlement au mouvement technocrate, l’économiste John Pease Norton, s’adressant à la Société d’économétrie en 1932, propose un dollar rattaché non pas à l’or, mais à l’électricité. Bien que l’idée du dollar électrique de Norton suscite alors une grande attention, rien ne justifie réellement ce choix de l’électricité, par rapport aux autres matières premières, à laquelle il s’agirait de rattacher le dollar. 
En 1933, le chroniqueur Harry I. Phillips tourne en dérision le dollar électrique. « Quoique, il serait amusant de voir disparaître l’impôt sur le revenu, et de payer l’État à coups de 300 volts », ironise-t-il. 
Investir dans une ICO est ainsi considéré comme une inspiration entièrement nouvelle. Chacune de ces innovations monétaires est associée à une histoire technologique unique. 
Mais plus fondamentalement, toutes sont liées au désir profond d’une certaine forme de révolution dans la société. Les cryptomonnaies sont l’expression de la foi en une nouvelle communauté faite d’individus cosmopolites à l’esprit d’entreprise, qui se considèrent au-dessus de gouvernements nationaux perçus comme les moteurs d’une machine à créer des inégalités et des guerres. 


Le retour des États-Unis à Cuba 
BEIJING – Le déplacement de Barack Obama à Cuba est la première visite d’un président américain en exercice dans ce pays depuis celle de Calvin Coolidge en 1928. Des investisseurs américains, des exilés cubains, des touristes, des universitaires et des escrocs suivront dans le sillage d’Obama. 
Depuis la fondation des États-Unis, ses dirigeants ont revendiqué sa nature exceptionnelle. Le modèle américain est, selon eux, tellement convaincant que chaque pays digne de ce nom ne peut que l’émuler. 
En 1820, Thomas Jefferson estimait que les États-Unis devraient « annexer Cuba, à la première occasion qui se présente ». Ce qu’ils firent finalement en 1898, en intervenant dans le soulèvement du peuple cubain contre le royaume d’Espagne, asseyant ainsi fermement l’hégémonie politique et économique américaine sur l’île. 
Lors du conflit qui s’ensuivit, les États-Unis prirent possession de Guantanamo qui devint une base navale et affirmèrent leur droit d’ingérence futur (par le tristement célèbre Amendement Platt). Par la suite, les marines américains occupèrent Cuba à plusieurs reprises et les Américains prirent rapidement le contrôle de la plupart des plantations de sucre, source de richesse de l’île et objectif économique de l’intervention américaine. 
Cuba resta ainsi sous le joug des États-Unis pendant la première moitié du XXe siècle, tandis que l’économie d’exportation se réduisait aux plantations de sucre et de tabac, conformément aux intérêts des investisseurs américains. La révolution initiée par Castro visait certes à renverser Batista, mais également à créer une économie plus moderne et diversifiée. 
Lorsque Castro se tourna vers l’Union soviétique comme débouché des produits cubains, le président américain Dwight Eisenhower donna l’ordre confidentiel à la CIA de renverser le nouveau régime. L’agence de renseignement américaine organisa une tentative qui fut un échec complet, le débarquement de la Baie des cochons en 1961, lors des premiers mois de la présidence Kennedy. 
Plus tard, la CIA reçut le feu vert pour assassiner Fidel Castro. En 1962, le dirigeant soviétique Nikita Khrouchtchev décida de prévenir une nouvelle invasion américaine, et de donner une leçon aux Américains, en installant secrètement des missiles nucléaires à Cuba, provoquant ainsi la Crise des missiles de Cuba en octobre 1962, qui mit le monde au bord de l’anéantissement nucléaire. 
Les Soviétiques retirèrent leurs missiles et les États-Unis s’engagèrent à ne pas lancer de nouvelle invasion. Au lieu de quoi, ils renforcèrent l’embargo commercial, demandèrent la restitution des exploitations nationalisées et ainsi poussèrent irrévocablement Cuba dans les bras accueillants de l’Union soviétique. 
Le demi siècle d’économie de style soviétique, aggravé par l’embargo et la politique des États-Unis, eurent de graves répercussions pour Cuba. En termes de pouvoir d’achat, le revenu par habitant est près de cinq fois inférieur à celui des États-Unis. 
La normalisation des relations diplomatiques présentent deux scénarios très différents pour les relations entre les deux pays. Dans le premier cas, les États-Unis renouent avec leurs mauvaises manières et exigent des mesures politiques draconiennes de la part de Cuba en échange de relations économiques bilatérales « normales ». 
Le Congrès voterait en faveur du rétablissement des relations commerciales avec la République de Cuba, sans demander qu’elle s’adapte au modèle américain ou l’obliger à revenir sur les nationalisations. Elle ne subirait pas de pressions pour abandonner les soins de santé financés par l’État et ne serait pas contrainte d’ouvrir le secteur de la santé aux investisseurs américains. 
Cela ne veut pas dire pour autant que le gouvernement cubain doit tarder à mettre en œuvre ses propres réformes. Il doit rapidement rendre sa monnaie convertible, élargir les droits de propriété et (avec soin et en toute transparence) privatiser certaines entreprises. 
Cuba peut et doit tendre vers une démocratie sociale similaire à celle du Costa Rica, plus qu’au modèle capitaliste brut des États-Unis. (Le premier auteur de cet article pensait la même chose à propos de la Pologne il y a 25 ans ; qu’elle devrait tendre vers une démocratie sociale de type scandinave, plus qu’au néolibéralisme de Ronald Reagan et Margaret Thatcher). 
Le rétablissement des relations économiques entre les États-Unis et Cuba est donc un test pour les deux pays. Cuba doit mettre en œuvre des réformes importantes pour réaliser son potentiel économique sans pour autant mettre en péril ses acquis sociaux substantiels. 

Le retour de Cuba 
MEXICO – L’Assemblée générale annuelle de l’Organisation des Etats américains vient de lever la suspension de l’adhésion de Cuba, qui était en vigueur depuis 47 ans. Les pays dits de l’« ALBA » (acronyme espagnol d’« Alternative bolivarienne pour les Amériques »), c’est-à-dire Cuba, le Venezuela, le Honduras, le Nicaragua, la Bolivie, la Dominique et l’Equateur, se sont en partie montrés plus malins – et meilleurs maîtres chanteurs – que le Canada, les Etats-Unis et les démocraties d’Amérique latine pour réhabiliter Cuba. 
L’OEA a toutefois posé deux conditions : d’une part, Cuba doit demander expressément la réintégration, d’autre part, un dialogue doit être lancé conformément aux principes de la Charte et d’autres documents fondamentaux de l’OEA, et en accord avec les principes sur lesquels se fondent ces documents – en premier lieu, démocratie et respect des droits de l’homme. 
Comme avec bon nombre de compromis diplomatiques, les acteurs concernés sont à la fois contents et déçus de l’issue des négociations. Tout le monde peut revendiquer la victoire et personne n’est contraint d’admettre la défaite. 
Ces compromis sont comme les statistiques, ou de minuscules bikinis : ce qu’ils montrent importe moins que ce qu’ils cachent. Deux réflexions fondamentales s’imposent, dont les ramifications dans les pays « disponibles » d’Amérique latine, comme le Salvador, sont particulièrement importantes. 
La première réflexion concerne la façon dont les pays de l’ALBA conduisent la politique étrangère. Les petits pays n’agissant pas indépendamment du Venezuela, et le président vénézuélien Hugo Chávez n’agissant pas sans les conseils de Cuba sur les grandes questions de ce type, il ne fait plus de doute que les Cubains et leurs alliés ne faciliteront pas la tâche au président Barack Obama sur les questions relatives à l’Amérique latine. 
Ils auraient pu laisser passer l’assemblée de l’OEA et donner au nouveau président américain suffisamment de temps pour préparer son Congrès et l’opinion publique à une tentative délicate de compromis. Une grande question se pose : comment lever un embargo américain sur le commerce, les investissements et les déplacements unilatéraux à Cuba, qui a aujourd’hui près de cinquante ans, tout en faisant passer cela pour le fruit de négociations ? 
Les pays de l’ALBA ont décidé qu’ils ne céderaient rien à Obama et tenteraient de le mettre dos au mur : soit les Etats-Unis acceptent le nouveau consensus de l’OEA et irritent les deux parties du lobby cubano-américain et la communauté des droits de l’homme en abandonnant principes et engagements ; soit ils agissent seuls (peut-être avec le Canada) et se retrouvent totalement isolés en Amérique latine – dernière chose que souhaite Obama. 
L’ALBA a vivement incité à un vote, ou à un compromis sur ces conditions, pour pouvoir ensuite l’afficher au monde et à l’opinion publique locale. Obama n’a pas d’autre choix que de suivre. 
Qui plus est, malgré la récente hausse des prix du pétrole, Chávez n’a plus les moyens de subventionner Cuba comme il l’a fait durant les années de forte expansion. Il semble donc que les Cubains envisagent de trouver des ressources ailleurs ; et la seule possibilité, aussi vague qu’elle paraisse, est la Banque interaméricaine de développement. 
En principe, pour être membre de la BID, il faut l’être aussi de l’OEA ; c’est peut-être pour cela que Cuba a tant insisté pour revenir en piste, et était finalement déçu de ne pas obtenir de réadmission inconditionnelle. Malgré cela, Cuba incitera ses alliés à une sorte d’association avec la BID, tout en radicalisant sa position ailleurs, comme c’est le cas actuellement au Salvador. 
En effet, Mauricio Funes, nouveau président du Salvador, a été élu sur la liste du FMLN, parti qui a succédé au mouvement de guérilla de la gauche dure des années 80 et 90. Porte-drapeau d’une gauche moderne et modérée, Funes s’est ouvertement identifié au président brésilien Lula et à Barack Obama, non à Chávez. 
Sortis vainqueurs d’une épreuve de force sur la composition du cabinet juste avant l’investiture du 1er juin, les vieux briscards du FMLN ont menacé d’amener le conflit dans la rue. Les Cubains, les Nicaraguayens et les Vénézuéliens ne faciliteront pas non plus la tâche à Funes puisque, selon eux, l’histoire est de leur côté et il est temps d’enfoncer le clou à chaque occasion. 
Ils ont probablement raison, jusqu’à un certain point. La seconde leçon que nous donne l’assemblée de l’OEA concerne le comportement des démocraties latino-américaines, surtout du Mexique, du Brésil, du Chili et de la Colombie, qui se sont efforcées de satisfaire les Etats-Unis (Obama aurait téléphoné à Lula pour lui demander de l’aide), tout en étant réticentes à rompre avec Cuba et avec le Venezuela pour s’allier ouvertement aux Etats-Unis. 
Il est peu probable qu’elles agissent ainsi pour toute question qui pourrait surgir si cela implique une éventuelle confrontation avec les pays de l’ALBA. Fidel Castro en a conscience et profitera des engagements diffus des démocraties envers les droits de l’homme et la démocratie. 

La culture de l'énergie 
Pour relever ce défi, l'humanité ne peut plus se permettre d'ignorer l'inépuisable ressource des matériaux biologiques que le soleil fournit chaque jour par le biais de la photosynthèse. L'énergie solaire permet aux plantes d'absorber le carbone et ainsi de produire non seulement de l'oxygène, mais aussi de la matière que le règne animal utilise pour se nourrir, et que nos machines peuvent utiliser pour obtenir de l'énergie. 
À notre époque encore, son potentiel énergétique reste ignoré. À partir de la révolution industrielle, les humains ont recherché l'énergie dans le charbon, et plus tard dans le pétrole et le gaz naturel, ce qui conduit à l'épuisement de ressources qui ne sont pas renouvelables. 
L'énergie nucléaire présente un certain nombre d'inconvénients, notamment en termes de sécurité et de déchets radioactifs. L'énergie hydroélectrique est déjà largement utilisée, quant aux énergies éolienne et solaire, elles sont structurellement sporadiques et disponibles de façon inégale. 
En outre, on maîtrise depuis longtemps la technologie nécessaire pour la convertir en énergie, notamment la carbonisation à haut rendement, la gazéification et la liquéfaction en carburant de synthèse. Cette technologie, largement utilisée pendant la seconde Guerre mondiale, a connu de considérables avancées depuis. 
Les prix du pétrole reflètent son extraction, son raffinage et les coûts de distribution, mais pas ceux de la création de la matière première. Des millions d'années et 200 tonnes de végétaux sont nécessaires pour produire un litre de pétrole, alors qu'il ne faut que 15 kg de matière végétale pour fabriquer un litre de carburant synthétique. 
À l'image d'une batterie qui se vide et se recharge grâce au soleil, cette énergie est indéfiniment renouvelable, tant qu'elle est correctement gérée. Le rendement annuel sur ce capital est actuellement estimé à 60 milliards de tonnes, et pourtant seuls deux milliards de tonnes sont consommés à des fins alimentaires et 10 milliards de tonnes à des fins énergétiques. 
En outre, son abondance dans les pays du sud promet de faciliter leur développement économique. Considérée comme “énergie des pauvres” jusqu'à aujourd'hui, la biomasse pourrait devenir une source de richesses à condition qu'elle soit cultivée et exploitée avec le soutien de la communauté internationale. 
Les résidus des activités forestières, agricoles et agro-industrielles pourraient être collectés et convertis. Les six millions de tonnes de déchets produits chaque année par le Niger pourraient théoriquement être utilisés pour satisfaire entièrement les besoins énergétiques de ce pays. 
Les estimations sur le long terme prévoient que d'ici 50 ans, la plus grande partie des terres arables de la planète devrait être utilisée pour produire de la nourriture et pour la protection des ressources forestières. Par conséquent, les zones consacrées à la production énergétiques, notamment aux biocarburants, pourraient ne pas atteindre le niveau souhaité par les sociétés. 
Certes la culture énergétique créerait de nouvelles contraintes, mais elle ouvrirait aussi de nouvelles possibilités pour de nombreux acteurs économiques. 
La science leur a donné raison depuis. Aujourd'hui, alors qu'il est devenu plus important que jamais d'utiliser des ressources renouvelables, nous devrions nous servir du soleil pour cultiver notre énergie, tout comme nos ancêtres le faisaient pour leur nourriture. 

Soigner les cancers du sein héréditaires 
Dans les pays développés, le cancer du sein affecte une femme sur dix et dans la plupart de ces pays, les chiffres sont en augmentation. Mais, quelle que soit la raison (ou les raisons) pour l’augmentation du nombre de cas, nous savons aussi que 5 à 10 % des cancers du sein sont dus à un défaut héréditaire qui affecte deux gènes : le BRCA1 et le BRCA2. 
Les femmes porteuses du gène mutant BRCA1 ou BRCA2 présentent un risque de développement du cancer du sein de 80 %. La mutation de ces gènes mène également à une augmentation du risque d’apparition de tumeurs ovariennes. 
Malheureusement, aucun nouveau traitement n’a encore vu le jour. De ce fait, de nombreuses femmes possédant un haut niveau de gènes mutants BRCA1 et BRCA2 n’ont d’autre choix tragique que de se faire enlever chirurgicalement leur poitrine et leurs ovaires pour prévenir le cancer. 
Récemment, mon groupe de recherches ainsi que des chercheurs londoniens ont apporté un réel espoir aux porteurs des gènes mutants BRCA1 et BRCA2. Les deux équipes de recherches ont documenté l’utilisation d’un inhibiteur chimique capable de tuer les cellules des tumeurs dotées du gène BRCA1 ou BRCA2 à l’origine des cancers du sein héréditaires. 
Les inhibiteurs chimiques utilisés pour ce traitement ciblent l’enzyme polymérase (PARP1) habituellement impliqué dans la réparation des cassures de brins d’ADN monocaténaires, une forme spontanée de lésion de l’ADN. L’inhibition chimique de la protéine PARP1 permet de réduire l’occurrence des réparations de ces brins d’ADN monocaténaires. 
Les dégâts produits lors de la synthèse de l’ADN se réparent par recombinaison où interviennent les protéines BRCA1 et BRCA2. Les cellules possédant des gènes BRCA1 et BRCA2 mutants sont incapables de recombinaison et sont de ce fait bien plus susceptibles d’abriter un niveau élevé de cassures de brins d’ADN monocaténaire non réparés. 
Seules les cellules ayant perdu cet allèle fonctionnel du gène BRCA1 ou BRCA2 se transforment en tumeur. Ainsi, seules les cellules tumorales possèdent une voie de recombinaison non fonctionnelle et s’appuient entièrement sur les PARP pour la réparation des cassures de brins d’ADN monocaténaires avant la réplication de l’ADN. 
Nos recherches exploitent cette obligation de cibler spécifiquement les cellules cancéreuses de BRCA1 et BRCA2 avec les inhibiteurs de PARP. Ce traitement ne cause que très peu d’effets secondaires et les traitements prolongés à base d’inhibiteurs de PARP sont bien tolérés chez les souris. 
Nous avons démontré que les inhibiteurs de PARP sont efficaces dans l’élimination des cellules cancéreuses de BRCA2 et que les tumeurs qu’elles causent peuvent être totalement réduites et éliminées suite à un traitement à base d’inhibiteurs de PARP. L’étape suivante consiste à examiner l’efficacité de ce traitement chez les êtres humains. 
Il est possible que les tumeurs métastasées du sein aient pu subir d’autres modifications génétiques causant une résistance au traitement avec les inhibiteurs de PARP. Nous suggérons donc que les inhibiteurs de PARP puissent être plus utiles dans le traitement prophylactique des femmes porteuses du gène responsable de cette forme héritée de cancer du sein. 
Cela signifie que les cellules cancéreuses précoces devraient également être sensibles aux inhibiteurs de PARP. Contrairement aux tumeurs complètement développées, cependant, elles sont peu susceptibles de subir de nombreuses modifications génétiques et de ce fait peu susceptibles de développer une résistance aux inhibiteurs de PARP. 
Le traitement des femmes victimes de mutations des BRCA1 et BRCA2 avec des inhibiteurs de PARP pour tuer les cellules cancéreuses avant qu’elles ne se développent en tumeur est un nouveau moyen de prévention du cancer très prometteur. Cependant, l’utilité de ce traitement dépend de l’absence de toxicité des inhibiteurs de PARP envers les êtres humains. 
Ainsi, alors que l’utilisation des inhibiteurs pour le traitement des tumeurs établies peut se mettre en place dans les années qui viennent, il nous faudra peut-être attendre au moins encore dix ans avant que les traitements prophylactiques du cancer du sein héréditaires ne soient largement répandus. 


Le retour des crashs monétaires 
Même au cours de la majeure partie des années 1990 et du début des années 2000, 10 à 20 % des pays du monde ont connu une importante dépréciation de leur monnaie, voire un effondrement de celle-ci, au cours d’une année donnée. 
Exception faite du chaos provoqué par la crise financière mondiale de fin 2008 début 2009, rares ont été les chutes monétaires brutales entre 2004 et 2014 (voire graphique). Plusieurs évolutions récentes semblent toutefois indiquer que la rareté de tels événements au cours de la dernière décennie pourrait bien constituer l’exception qui confirme la règle. 
La quasi-disparition des crashs au cours de la période 2004-2014 est en grande partie le reflet de taux d’intérêt internationaux faibles et stables, ainsi que d’importants flux de capitaux en direction des marchés émergents, le tout associé à un boom du prix des matières premières et (surtout) à des taux de croissance relativement sains dans les États ayant échappé à la crise financière mondiale. En effet, au cours de ces années, la principale préoccupation de nombreux pays consistait à éviter une appréciation monétaire soutenue par rapport au dollar américain ainsi qu’à la monnaie de leurs autres partenaires commerciaux. 
Certes, l’existence d’accords de taux de change plus flexibles a presque éliminé le drame lié à l’abandon de taux de change arrimés ou semi-arrimés et annoncés au préalable. Pour autant, peu d’indicateurs suggèrent jusqu’à présent quelque effet salutaire de ces dépréciations sur la croissance économique, qui dans l’ensemble est restée apathique. 
La dépréciation globale moyenne par rapport au dollar américain a atteint près de 35 % entre janvier 2014 et janvier 2016. Sur de nombreux marchés émergents, au sein desquels les dépréciations se sont révélées considérablement plus importantes, l’affaiblissement des taux de change est venu aggraver les difficultés actuelles associées à l’augmentation des dettes en devises étrangères. 
Par ailleurs, au sein d’un monde interconnecté, les effets engendrés par les crashs monétaires ne se limitent pas au pays dans lequel ils surviennent. En 1994, la Chine décide de réformer son cadre de change étranger, d’unifier son système de taux de change multiples, et au passage de dévaluer le renminbi de 50 %. 
Les taux de change surévalués comptent parmi les meilleurs et principaux indicateurs de crises financières. Ainsi ne peut-on s’empêcher de se demander si nous ne serions pas confrontés à un remake des événements observés entre 1994 et 1997 – à ceci près que les rôles sont cette fois-ci inversés. 
Afin de rassurer, les dirigeants politiques ont prononcé plusieurs déclarations selon lesquelles la Chine n’avancerait que progressivement dans cette direction. Mais peut-être la morale d’avertissement à tirer des crises asiatiques passées réside-t-elle dans le fait qu’une approche graduelle sur ce front s’accompagne de risques propres. 
Bien entendu, les potentiels « effets de chacun pour soi » provoqués par le pic des crashs monétaires au cours des deux dernières années ne sont pas uniquement spécifiques à la Chine. Ils peuvent également concerner tout autre État maintenant un taux de change comparativement fixe (catégorie qui inclut plusieurs grands pays producteurs de pétrole). 
Plus largement, le constat est simple : les marchés émergents représentent aujourd’hui près de 60 % du PIB mondial, contre environ 35 % au début des années 1980. Le rétablissement d’une prospérité globale exige aujourd’hui une base géographique beaucoup plus étendue qu’à l’époque. 

Lutter contre la manipulation des monnaies 
WASHINGTON, DC – Est-il convenable de recourir à des accords commerciaux dans le but de dissuader les États d’entreprendre sur le marché des changes une intervention à grande échelle qui leur permettrait de maintenir une faible valeur de leur monnaie ? C’est la question du jour au sein des cercles de la politique économique américaine. 
Ceci leur a permis de booster les exportations, de limiter les importations, et d’enregistrer d’importants excédents de balance courante. Or, de telles interventions viennent mettre à mal les partenaires commerciaux, et sont d’ailleurs interdites par les règles internationales actuelles. 
Voici toutefois qu’apparaît aujourd’hui une opportunité de résolution de cette problématique, à travers le Partenariat transpacifique (TPP) – accord de libre-échange d’envergure méga-régionale, réunissant les États-Unis, le Japon, ainsi que dix autres pays d’Amérique latine et d’Asie. À l’approche de la finalisation du TPP, la Chine et la Corée du Sud observent avec la plus grande attention, tandis que d’autres pays pourraient souhaiter s’y joindre. 
Le président américain Barack Obama fait valoir, à juste titre, combien il s’agit là d’une occasion de fixer les règles du commerce et des investissements pour le reste du XXIe siècle. Or, le département américain du Trésor et le représentant américain au commerce refusent fermement d’inclure au TPP toute disposition d’interdiction de manipulation des monnaies, principalement pour cinq raisons – dont aucune ne correspond à la réalité des faits. 
Première argument, le Fonds monétaire international serait en mesure de gérer les éventuels cas de manipulation des devises. Effectivement, le FMI élabore des directives actualisées qui définissent et sont censées prévenir la manipulation des monnaies. 
Malheureusement, le FMI n’est pas en capacité de faire appliquer ses directives, dans la mesure où les manipulateurs de monnaie ont la possibilité de jouer la montre. Il s’agit là d’un phénomène persistant et bien ancré, que j’ai notamment pu observer dans le cadre de mes fonctions d’économiste en chef du FMI (de début 2007 à août 2008). 
Deuxième argument avancé par le Trésor américain et le représentant au commerce, il serait impossible de négocier quelque règle suffisamment précise en matière de devises. Or, le FMI a su élaborer des directives très satisfaisantes – dans leur version 2007 comme 2012 – qui ont été négociées par le Trésor lui-même. 
Ces directives déterminent lorsqu’un État, enregistrant pourtant un important excédent de balance courante, procède à des achats à grande échelle et à long terme d’actifs étrangers, bloquant ainsi l’appréciation des taux de change – soit précisément la difficulté que nous souhaitons prévenir. (J’ai travaillé sur certaines de ces questions en collaboration avec Levin, bien que je ne m’exprime ici qu’à titre personnel.) 
Le troisième argument invoqué en opposition à l’intégration de dispositions d’anti-manipulation au sein du TPP consiste à faire valoir que de telles dispositions mettraient en péril la capacité de l’Amérique à mettre en œuvre une relance monétaire. Or, il y a là une compréhension erronée de la problématique. 
La politique monétaire conventionnelle consiste à modifier les taux d’intérêt à court terme, et fait intervenir des achats de la part de la banque centrale, ainsi que des ventes de dettes publiques à court terme. Aucune intervention ne s’opère sur le marché des changes – achat et vente de devises étrangères. 
De même, l’assouplissement quantitatif (QE) qui caractérise la politique monétaire de nombreuses banques centrales majeures depuis quelques années n’implique nullement l’achat ou la vente de devises étrangères. 
Le quatrième argument consiste à faire valoir qu’aucun grand pays ne procéderait actuellement à la moindre manipulation de son taux de change (le renminbi s’apprécie depuis le milieu des années 2000), et que rien ne saurait par conséquent susciter l’inquiétude. Or, rien n’empêche non plus la Chine ou un autre pays de relancer une intervention de grande ampleur sur le marché des devises, si tel État le souhaite, et au moment de son choix. 
Dernier argument d’exclusion de l’idée d’intégrer un chapitre monétaire au TPP, les États présents à la table des négociations n’accepteront jamais. Or, cet argument ne tient plus dès lors que l’on s’intéresse individuellement aux pays participants. 
Le Canada, l’Australie et la Nouvelle-Zélande, économies développées présentant des taux de change flottants, ne souhaitent nullement encourager la manipulation des monnaies. Le Chili, pays à revenu intermédiaire appliquant depuis longtemps des politiques macroéconomiques saines et responsables, ne s’inscrit pas non plus en faveur d’une telle manipulation. 
De même, appliquant sa propre version du QE, le Japon est soucieux des éventuelles manipulations monétaires menées par d’autres pays tels que la Chine et la Corée du Sud. La Malaisie et Singapour, qui ont accumulé un important stock de réserves de change, n’ont désormais aucun intérêt à voir leurs partenaires commerciaux se livrer à une manipulation de la monnaie. 
La manipulation des monnaies est un réel problème, qui engendre de sérieux dégâts. L’accord de TPP – à condition qu’il instaure un mécanisme de résolution des litiges, permettant d’évacuer rapidement les revendications triviales et de privilégier les cas avérés – nous offre sans doute la meilleure chance d’y remédier. 

La charade de la manipulation des taux de change 
NEW HAVEN – Alors que le Congrès américain est aux prises avec le Partenariat Trans-Pacifique – la législation commerciale signature du président Barack Obama qui ne cesse de générer des controverses, une pierre d'achoppement majeure se profile à l’horizon. Le 22 mai, le Sénat l’a évité, en bloquant de justesse – 51 voix contre et 48 pour – une proposition d’amendement pour « manipulation de taux de change » à un projet de loi qui donne à Obama le pouvoir de négocier le PPT en mode accéléré appelé « fast-track ». 
Pendant au moins une décennie, le Congrès a mis l'accent sur la manipulation des taux de change – une accusation portée aux pays qui interviennent prétendument sur les marchés des changes afin de diminuer la valeur de leur monnaie, subventionnant ainsi les exportations. En 2005, les sénateurs Charles Schumer, un démocrate libéral de New York, et Lindsey Graham, un républicain conservateur de Caroline du Sud, ont formé une alliance improbable pour défendre les travailleurs de la classe moyenne américains assiégés par des pratiques concurrentielles prétendument inéquitables. 
Il y a une décennie, la proposition Schumer-Graham originale était une initiative anti-Chine à peine voilée. La colère qui a motivé cette proposition demeure aujourd'hui, alors que la Chine comptait en 2014 pour 47% du déficit commercial de marchandises toujours aussi démesuré de l'Amérique. 
Le taux d'épargne nette national de l'Amérique – la somme totale de l'épargne des ménages, des entreprises et de l’état (ajusté pour la dépréciation de la capacité qui vieillit) – se situe actuellement à 2,5% du revenu national. Bien que ce soit mieux que les taux d'épargne négatifs de la période 2008-2011, ce taux reste bien en deçà de la moyenne de 6,3% des trois dernières décennies du XXe siècle. 
Pour croître en dépit du déficit d’épargne, l'Amérique doit importer les excédents d'épargne de l'étranger. Or, pour attirer des capitaux étrangers, elle n'a pas d’autre choix que d’accepter des déficits de la balance des paiements de taille équivalente. 
Ainsi, ce n’est pas un hasard si l'économie américaine connait un déficit chronique du compte courant. Bien que ce déficit ait diminué du niveau record de 5,8% du PIB en 2006 à 2,4% en 2014, il reste la source d’une dépendance des États-Unis à l'épargne étrangère excédentaire afin de croître. 
L’épargne étrangère excédentaire récoltée par les États-Unis ne tombe pas du ciel. Pour attirer les capitaux dont elle a besoin, l'Amérique doit envoyer des dollars à l'étranger au travers du commerce extérieur. 
En d'autres termes, l'Amérique ne souffre pas d'un petit nombre de déficits commerciaux bilatéraux qui pourraient être liés à des accusations de manipulation de taux de change par des pays comme la Chine, le Japon, la Malaisie ou Singapour. Au contraire, les Etats-Unis souffrent d'un déséquilibre commercial multilatéral avec de nombreux pays, et cela ne peut être remédié par l'imposition de sanctions bilatérales telles que des tarifs. 
En l’absence d’une solution au problème d’épargne, restreindre le commerce avec quelques soi-disant manipulateurs de devises ne ferait que redistribuer le déficit commercial américain vers ses autres partenaires commerciaux. En effet, la balance commerciale de l'Amérique est comme un ballon d'eau – appliquer une pression sur un point ne ferait que déplacer l'eau. 
Ce qui serait l'équivalent fonctionnel d'une hausse des impôts sur les familles de la classe moyenne – précisément les électeurs qui concernent tellement le Congrès. D'autres complications surgiraient si le verdict de manipulation de taux de change – vraisemblablement basé sur un certain type de mesure de « juste valeur » – est aux mains des politiciens. 
Il s’agit aussi de la nuance qui souligne l’ultime hypocrisie du Congrès. L'accusation de manipulation de taux de change n’est rien d’autre qu’un voile pour permettre aux Etats-Unis d’éviter le problème d’épargne du pays. 
En fin de compte, il n'y a pas d’autre solution : si le Congrès n’aime pas les déficits commerciaux, il doit s’attaquer au problème de l’épargne américain et cesser de se fixer sur les préoccupations déplacées de manipulation de taux de change. 
Rien de tout cela ne veut dire que les Etats-Unis doivent ignorer les pratiques commerciales déloyales. En tant que membre de l'Organisation mondiale du commerce, les États-Unis ont amplement l'occasion d'utiliser le mécanisme de règlement des litiges de ce corps pour statuer sur les problèmes majeurs avec ses partenaires commerciaux. 
Bien sûr, il est toujours plus facile de blâmer autrui que de se regarder dans le miroir. Mais l'histoire n'a pas été tendre avec les grandes bévues commerciales. 
Nous pouvons seulement espérer qu’une sagesse similaire prévaudra à la Chambre des représentants. La législation sur les manipulations de taux de change est une tragédie qui peut et doit être évitée. 


Les leçons tirées du mur budgétaire 
CAMBRIDGE – Une des nombreuses choses que j'ai apprises de Milton Friedman est que le coût réel d'un gouvernement provient de ses dépenses, pas de ses impôts. Autrement dit, les dépenses sont financées par les impôts courants ou par le biais d'emprunts, et le montant de l'emprunt s'élève aux impôts futurs qui ont presque le même impact sur les performances économiques que les impôts courants. 
Nous pouvons appliquer ce raisonnement au déficit budgétaire non viable aux États-Unis. Comme chacun sait, ce déficit exige moins de dépenses, ou plus d'impôts. 
Le point de vue conventionnel est qu'une approche raisonnable et équilibrée comporte un peu de chaque. Mais comme Friedman l'aurait soutenu, les deux méthodes doivent être considérées comme diamétralement opposées. 
Comme l'économiste Alberto Alesina l'a fait remarquer dans ses études de stabilisation fiscale dans les pays de l'OCDE, éliminer les déficits financiers au moyen de réductions de dépenses tend à être plus bénéfique pour l'économie que de les éliminer par des augmentations d'impôts. Une interprétation naturelle est que les ajustements des dépenses fonctionnent mieux car ils promettent un gouvernement plus petit, ce qui favorise la croissance économique. 
Par exemple, nous pouvons choisir le montant de levée d'un impôt général sur le revenu, des cotisations sociales et d'une taxe à la consommation (par exemple une taxe de vente ou à valeur ajoutée), et ainsi de suite. Nous pouvons aussi choisir la part d'augmentation des recettes aujourd'hui, plutôt que dans le futur (en faisant varier le déficit budgétaire). 
Le principe général d'un système fiscal efficace est de recueillir une quantité donnée de recettes (correspondant à long terme aux dépenses du gouvernement) d'une manière qui entraîne aussi peu de distorsion que possible à l'ensemble de l'économie. Habituellement ce principe signifie que les taux marginaux d'imposition doivent être semblables aux différents niveaux de revenus du travail, pour différents types de consommation, pour les dépenses d'aujourd'hui par rapport à celles de demain, et ainsi de suite. 
Dans cette perspective, une lacune du système américain de l'impôt sur le revenu individuel est que les taux marginaux d'imposition sont élevés en bas (en raison des moyens d'évaluer les programmes d'aide sociale) et en haut (à cause de la structure à taux progressif). Ainsi le gouvernement a pris une mauvaise direction depuis 2009, en procédant à une forte hausse des taux marginaux d'imposition en bas (en augmentant radicalement les programmes de transfert) et plus récemment en haut (en augmentant les taux d'imposition sur la richesse). 
Une des méthodes d'imposition les plus efficaces est l'impôt sur les salaires américains, dont le taux marginal d'imposition est proche du taux moyen (parce que les déductions sont absentes, et parce que que le barème des tarifs est peu progressif). Par conséquent, la diminution du taux des cotisations sociales en 2011-2012 qui rendait le barème des taux plus progressif (pour le versant Medicare) était une erreur du point de vue d'une fiscalité efficace. 
Le passage du « mur budgétaire » aurait pu ressembler à une sérieuse réduction des dépenses gouvernementales, bien que la composition des réductions (rien pour les prestations et trop pour la Défense) ait été peu attrayant. La hausse des produits associés portait du moins à tous les niveaux, plutôt que la hausse déséquilibrée des taux marginaux d'imposition en haut qui a été promulguée. 
J'estime que l'augmentation de 2% du montant perçu par les employés correspond à environ 1,4 billion de dollars de recettes sur plus de dix ans. Cette sérieuse augmentation des recettes n'a pas été signalée dans les rapports types, parce que les prélèvements sociaux « Holiday » pour la période 2011-2012 ont toujours été considérés légalement comme temporaires. 
Il est vrai que certains modélisateurs macroéconomiques, dont le Budget du Congrès américain, ont prévu que le passage du mur budgétaire devait provoquer une récession. Mais ces résultats proviennent de modèles keynésiens qui ont toujours prédit que le PIB augmente quand le gouvernement s'agrandit. 
Une nouvelle récession aux États-Unis ne serait pas une grande surprise, mais elle peut être attribuée à une série de mauvaises mesures gouvernementales et à d'autres forces qui œuvrent à ne pas réduire la taille du gouvernement. En effet, il est absurde de penser qu'il faut éviter de réduire les dépenses publiques « à court terme » afin de réduire le risque de récession. 

La cyber-insécurité 
CAMBRIDGE – En août 2008, les troupes russes sont entrées en Géorgie. Alors que les observateurs débattent encore du fait de savoir qui a tiré en premier, une nouvelle dimension du conflit, qui aura des répercussions importantes à l’avenir, est passée quasiment inaperçue. 
Dans les semaines qui ont précédé le début des hostilités, des pirates informatiques ont attaqué les sites Web du gouvernement géorgien. Le conflit armé entre la Russie et la Géorgie est le premier à avoir été précédé par des attaques de conséquence dans le cyberespace. 
Les menaces et les guerres cybernétiques potentielles illustrent la vulnérabilité croissante et la perte de contrôle des sociétés contemporaines. Les gouvernements se sont essentiellement préoccupés des attaques de pirates informatiques contre les infrastructures informatiques de leur bureaucratie, mais il existe des vulnérabilités au plan social dont l’enjeu est bien supérieur aux ordinateurs gouvernementaux. 
Il est nécessaire de prendre rapidement et résolument des mesures pour éviter un désastre national ». Mais dans le monde opaque de l’Internet, il est difficile d’identifier les attaquants. 
Les systèmes de contrôle informatisés utilisés par les compagnies d’électricité sont considérés comme vulnérables à des attaques, qui pourraient priver des villes et des régions de courant pendant des jours ou des semaines. Des cyberattaques sont également possibles contre les marchés financiers et pourraient causer des pertes astronomiques en fermant des sites Web commerciaux. 
Certains scénarios, notamment celui d’un « Pearl Harbour informatique », semblent alarmistes, mais ils soulignent le déplacement du pouvoir, des gouvernements centraux aux individus. En 1941, la marine japonaise a mobilisé toutes les ressources disponibles pour infliger des dommages à plusieurs milliers de kilomètres. 
De plus, la révolution de l’information permet à des individus d’effectuer des cyberattaques à une vitesse et d’une ampleur sans précédent. Le fameux virus informatique « Love Bug », lancé aux Philippines en 2000, aurait causé des dommages estimés à plusieurs milliards de dollars. 
En 1998, lorsque les Etats-Unis ont porté plainte contre sept adresses Internet localisées à Moscou et à l’origine du vol de données sensible du Pentagone et de la NASA, le gouvernement russe a répondu que les numéros de téléphone utilisés pour les attaques informatiques étaient inopérants. L’administration américaine n’avait aucun moyen de savoir si le gouvernement russe était impliqué ou non. 
Plus récemment, en 2007, la Chine a été accusée d’avoir initié des milliers d’attaques informatiques contre les ordinateurs du gouvernement fédéral allemand et contre les systèmes informatiques de la Défense et du secteur privé aux Etats-Unis. Mais il était difficile de prouver que le gouvernement chinois était bien à l’origine de ces attaques et le Pentagone a dû fermer certains de ses réseaux informatiques. 
En 2007, lorsque le gouvernement estonien a décidé de déplacer une statue de la Seconde guerre mondiale commémorant les morts soviétiques, des hackers ont réagi par des attaques en déni de service qui ont bloqué l’accès de l’Estonie à l’Internet. De nouveau, il n’y avait aucun moyen de savoir si le gouvernement russe, ou une réaction nationaliste d’un individu, ou les deux, était responsable de ces attaques transnationales. 
En janvier 2008, George W. Bush a signé deux décrets présidentiels formalisant une série de mesures visant à protéger les systèmes d'information gouvernementaux contre les attaques informatiques, pour un montant de 6 milliards de dollars au budget 2009. Il est probable que le président élu Barack Obama poursuivra dans cette voie. 
Cette tâche ne sera pas aisée, parce qu’une grande partie des infrastructures concernées ne sont pas sous contrôle direct du gouvernement. 
Tous les gouvernements se trouvent confrontés à ce nouveau genre de menaces qui sont difficiles à contrer. 
Les gouvernements peuvent tenter de se protéger des attaques informatiques de la manière qu’ils se protègent des attaques nucléaires ou d’autres formes d’agression. Mais la dissuasion doit s’accompagner de mesures crédibles de représailles, ce qui devient plus compliqué dans un monde où les gouvernements ne savent pas si les attaques sont le fait d’un État hostile ou d’un groupe de criminels se faisant passer pour un pays étranger. 
Bien qu’un arsenal juridique international définissant clairement les cyberattaques, accompagné d’une coopération concernant les mesures préventives, pourrait être un pas dans la bonne direction, il est probable qu’il ne soit pas suffisant. La mise en place de système pare-feu et la redondance des systèmes sensibles ne constitueront pas non plus une protection satisfaisante. 
Compte tenu des énormes incertitudes en jeu, les nouvelles dimensions cybernétiques de la sécurité devraient être placées au premier rang des préoccupations gouvernementales. 

Cyber guerre et paix 
CAMBRIDGE – Il& a deux ans, un fragment de code informatique dévastateur infectait le programme nucléaire iranien et détruisait plusieurs centrifugeuses destinées à enrichir de l’uranium. Certains observateurs faisaient état de ce sabotage manifeste comme l’un des signes avant-coureur d’une nouvelle forme de guerre, et le secrétaire de la Défense américain Leon Panetta avertissait ses concitoyens du danger d’un «& cyber Pearl Harbor& » à l’encontre des États-Unis. 
Le monde virtuel de l’informatique et des activités électroniques connexes est un environnement complexe, créé par l’homme, et les adversaires de l’être humain sont déterminés et intelligents. Pas facile de déplacer les montagnes et les océans, tandis qu’une portion du cyberespace peut être activée et désactivée sur pression d’un bouton. 
Les coûts de développement de navires tels que gros porteurs et flotte sous-marine créent des barrières à l’entrée considérables qui permettent une domination américaine du secteur naval. En revanche, les barrières à l’entrée dans le domaine cybernétique sont si frêles que les acteurs non-étatiques et les petits États peuvent jouer un rôle significatif pour un coût réduit. & 
Les grands pays comme les États-Unis, la Russie, la Grande-Bretagne, la France et la Chine disposent d’une capacité supérieure aux autres acteurs étatiques et non-étatiques à contrôler les mers, les airs et l’espace& ; en revanche, on ne saurait parler de domination du cyberespace. Au contraire, la dépendance à l’égard de systèmes informatiques complexes en matière de soutien militaire et d’activités économiques crée au sein de grands États de nouvelles vulnérabilités susceptibles d’être exploitées par des acteurs non-étatiques. & & 
Il y a une quarantaine d’années, le département de la Défense américain créait internet& ; aujourd’hui, de l’avis général, les États-Unis demeurent au premier plan en termes d’utilisation militaire et sociétal de cet outil. 
Le terme de «& cyber attaque& » recouvre tout une gamme d’agissements, de la simple investigation aux sites Web dégradants, en passant par le déni de service, l’espionnage, et la destruction. De même, le terme de «& cyber guerre& » est largement utilisé pour faire référence à une variété de comportements, à la manière de définitions lexicales de la guerre qui se déclineraient du conflit armé à toute autre situation d’hostilité (par exemple la «& guerre des sexes& » ou la «& guerre contre la drogue& »). 
À l’extrême inverse, certains experts recourent à une définition étroite de la cyber guerre& : une guerre «& sans effusion de sang& » entres des États, et qui consisteraient seulement en un affrontement électronique sur le terrain du cyberespace. Mais celle-ci ignore les importantes interconnexions entre les couches physiques et les couches virtuelles du cyberespace. 
Une définition plus appropriée de la cyber guerre serait celle d’une action hostile menée dans le cyberespace et dont les effets seraient supérieurs ou équivalents à ceux d’une violence physique. Dans le monde physique, les États disposent d’un quasi-monopole sur l’usage de la force à grande échelle, l’agressé jouit d’une connaissance intime du terrain, et les attaques prennent fin pour cause d’usure ou d’épuisement. 
Les évolutions technologiques, parmi lesquelles les efforts de «& re-conception& » de certains systèmes, dans le but de renforcer leur sécurité, finiront peut-être par changer les choses, mais telle est la situation actuelle. Le protagoniste principal n’a qu’une capacité limitée à désarmer ou détruire l’ennemi, occuper un territoire, ou appliquer de manière effective des stratégies de contre-attaque. 
La cyber guerre, bien qu’encore naissante, est la plus critique des menaces potentielles. Certains des États aux ressources techniques et humaines les plus élaborées sont en principe en mesure de créer des perturbations et des destructions physiques majeures au moyen de cyber attaques sur des cibles militaires et civiles. 
Bien que l’& «& hacktivism& » soit habituellement défini comme un ensemble de groupes idéologiques porteurs de nuisances perturbatrices, on dénombre quatre catégories de cyber menaces à l’encontre de la sécurité intérieure, chacune caractérisée par un horizon temporel distinct& : la cyber guerre et l’espionnage économique sont largement associés aux États, tandis que le cyber crime et le cyber terrorisme sont la plupart du temps associés à des acteurs non-étatiques. Pour les États-Unis, ce sont l’espionnage et le crime qui sont les plus coûteux, mais dans les dix prochaines années la guerre et le terrorisme pourraient devenir des menaces plus dangereuses qu’elles ne le sont aujourd’hui. 
Par ailleurs, les alliances et les tactiques évoluant, ces catégories sont susceptibles de se recouper de plus en plus. De l’avis de l’amiral Mike McConnell, ancien directeur des renseignements des États-Unis, «& Tôt ou tard, les groupes terroristes atteindront un niveau de cyber sophistication. 
Le monde commence tout juste à avoir un aperçu de la cyber guerre – en raison des attaques par déni de service qui ont accompagné la guerre conventionnelle en Géorgie en 2008, ou du récent sabotage des centrifugeuses iraniennes. Les États disposent des capacités les plus significatives, mais les acteurs non-étatiques sont davantage susceptibles de lancer des attaques désastreuses. 

Peut-on prévenir une cyberguerre ? 
CAMBRIDGE – La peur d’un « Pearl Harbor numérique » est apparue dans les années quatre-vingt-dix, et voici vingt ans que les responsables politiques s’inquiètent que des pirates informatiques puissent faire exploser des oléoducs, contaminer des réserves d’eau potable, ouvrir les vannes d’un barrage et noyer des populations entières ou encore envoyer des avions sur des routes de collision en manipulant les systèmes de contrôle du trafic aérien. En 2012, Leon Panetta, alors ministre de la Défense des États-Unis, avertissait que de tels pirates pouvaient « couper le réseau électrique sur de vastes portions du pays. ». 
Aucun de ces scénarios catastrophe n’est devenu réalité, mais on ne peut à l’évidence les exclure. À un niveau plus modeste, des pirates sont parvenus à détruire un haut fourneau, l’année dernière, dans une aciérie allemande. 
À qui appartiennent les biens ou les ressources dont nous pouvons estimer qu’ils sont en danger ? Pour combien de temps le sont-ils ? 
L’identification de la menace est, naturellement, un sérieux problème. Comment pouvez-vous riposter si vous ne connaissez pas l’adresse de l’expéditeur ? 
Rien de tout cela n’est vrai dans le cyberespace où quelques lignes de code qui peuvent être écrites (ou achetées sur le marché noir du Web) par n’importe quel acteur, étatique ou non-étatique, suffisent à constituer une arme redoutable. Un agresseur ingénieux peut masquer le point d’origine de l’attaque derrière de faux drapeaux sur plusieurs serveurs distants. 
Si les experts de l’investigation numérique peuvent traiter de nombreux degrés de séparations d’un serveur à l’autre, cela prend souvent du temps. 
L’identification est toutefois une question de degré. Malgré les dangers des faux drapeaux et la difficulté d’obtenir des informations rapides et d’une qualité suffisante pour être produits devant un tribunal, le degré d’identification suffit souvent à permettre la dissuasion. 
C’est ainsi que lors des attaques perpétrées en 2014 contre Sony Pictures, les États-Unis ont cherché à éviter que ne soient étalés en plein jour les moyens par lesquels ils attribuaient l’agression à la Corée du Nord, malgré le scepticisme de l’opinion. Quelques semaines plus tard, des fuites dans la presse révélaient que l’Amérique avait accès aux réseaux nord-coréens. 
Non seulement les États renforcent leurs capacités, mais de nombreuses entreprises du secteur privé entrent désormais dans le jeu et leur participation réduit les coûts publics, en particulier ceux de la divulgation d’une source sensible. Dans de nombreuses situations, c’est une question de degré, et à mesure que la technologie perfectionne l’investigation numérique, la force de dissuasion gagne en efficacité. 
En outre, les analystes ne devraient pas se limiter aux instruments classiques que sont les représailles et l’interdiction lorsqu’ils tentent de comprendre la dissuasion numérique. On devrait aussi considérer l’intrication des intérêts économiques et les normes internationales. 
L’intégration économique peut modifier le rapport coût-bénéfice pour une puissance comme la Chine, dont l’économie souffrirait des effets rétroactifs d’une attaque sur le réseau de distribution électrique américain. Ce genre d’argument est probablement peu dissuasif à l’égard d’un pays comme la Corée du Nord, faiblement intégré à l’économie mondiale. 
Quant aux normes internationales, la plupart des États conviennent que la cyberguerre doit être encadrée par les mêmes lois qui s’appliquent aux conflits armés, qui exigent qu’on distingue les cibles militaires des cibles civiles et que les réactions soient proportionnées. En juillet dernier, le Groupe d’experts gouvernementaux des Nations unies a recommandé que les cibles civiles soient exclues des attaques numériques et la règle en a été adoptée, le mois dernier, au sommet du G-20. 
De telles normes ont peut-être dissuadé les États-Unis d’utiliser l’arme numérique contre les défenses aériennes irakienne et libyenne. De même, l’usage d’instruments numériques dans les guerres « hybrides » menées par la Russie en Géorgie et en Ukraine a été relativement limité. 
La relation entre les différentes variables de la dissuasion numérique est dynamique et elle évoluera avec la technologie et la formation au numérique, l’innovation progressant ici à un rythme plus rapide qu’autrefois dans l’armement nucléaire. Ainsi une identification plus précise grâce aux progrès de l’investigation numérique peut renforcer le rôle de la sanction, tandis que de meilleures défenses, rendues possibles par des cryptages plus efficaces peuvent jouer en faveur de l’effet dissuasif des interdictions d’accès. 
La formation au numérique compte aussi. À mesure que les États et les organisations comprendront l’importance de l’Internet pour la santé de leur économie, l’évaluation du rapport coût-bénéfice d’une guerre numérique risque d’évoluer, tout comme la compréhension de l’arme nucléaire a transformé avec le temps la conception des coûts d’une guerre atomique. 
À la différence de l’ère nucléaire, lorsqu’il s’agit de dissuasion numérique, tous les coups ne se valent pas. À moins que nous ne soyons prisonniers d’une image trop simplifiée du passé. 

Guerre de l’information contre puissance douce 
Comme l’avait affirmé Poutine avant sa réélection en 2012 dans un journal moscovite, « la puissance douce est un ensemble d’outils et de méthodes permettant d’atteindre des objectifs de politique étrangère sans recourir à la force, via l’information et d’autres moyens d’influence ». 
La notion de puissance douce a été intégrée Concept de politique étrangère 2013 de la Russie. De même, en 2016, le chef de l’État-major général russe Valery Gerasimov affirmait que répondre à de telles menaces étrangères « par l’usage de troupes conventionnelles est impossible ; ces menaces ne peuvent être contrées que par des méthodes hybrides similaires ». 
Certains pensent qu’il s’agit de toute action autre que l’usage de la force militaire, ce qui n’est pas exact. La puissance douce est la capacité à obtenir ce que vous souhaitez au moyen de l’attraction et de la persuasion, plutôt que par la menace d’une coercition ou la proposition d’un avantage financier. 
Il n’est pas nécessairement plus noble de tordre les esprits que de tordre des bras (bien que la personne ciblée ait plus d’autonomie dans ce processus mental que dans un processus physique). Oussama ben Laden n’avait pas eu à menacer ou à payer les hommes qui ont fait s’écraser deux avions sur le World Trade Center en septembre 2001 : il avait su les attirer vers lui, et par ses idées les convaincre de faire le mal. 
Depuis bien longtemps, les États dépenses des milliards dans la diplomatie et l’exercice concurrentiel de l’attraction, la fameuse « bataille des cœurs et des esprits ». Plusieurs instruments de puissance douce tels que le plan Marshall et la Voix de l’Amérique ont contribué à déterminer l’issue de la guerre froide. 
Après la guerre froide, les élites russes ont considéré que l’élargissement de l’Union européenne et de l’OTAN, ainsi que les efforts occidentaux de promotion de la démocratie, visaient à isoler et à menacer la Russie. En réponse, elles se sont efforcées de développer la puissance douce russe en défendant une idéologie de traditionalisme, de souveraineté Étatique et d’exclusivité nationale. 
La guerre de l’information peut être utilisée offensivement pour mettre des rivaux en situation de faiblesse, et être alors considérée comme une forme de « puissance douce négative ». En s’attaquant aux valeurs des autres, un État peut espérer atténuer leur pouvoir d’attraction, et par conséquent leur puissance douce relative. 
Les acteurs non gouvernementaux ont depuis longtemps compris combien les sociétés multinationales sont vulnérables face au risque de voir s’effondrer la valeur de leur marque en raison de campagnes de dénonciation et de diffamation. Les éléments de preuve disponibles semblent indiquer que lorsque les Russes ont commencé en 2015 à s’ingérer dans l’élection présidentielle américaine, leur objectif consistait à souiller et à discréditer le processus démocratique aux États-Unis. 
Désormais, en interférant avec les politiques nationales des démocraties européennes, la Russie entend mettre à mal l’attractivité de l’OTAN, incarnation de la puissance dure occidentale, que Moscou considère comme une menace. Au XIXe siècle, l’issue des luttes pour la maîtrise de l’Europe dépendait principalement du triomphe de telle ou telle armée ; aujourd’hui, elle dépend de la victoire de telle ou telle version d’informations. 
La manipulation des idées et des processus électoraux au moyen de versements financiers remonte loin dans l’histoire, Hitler et Staline ayant par exemple été les pionniers des attaques sur les ondes de la radio. Mais lorsqu’une telle diffusion apparaît trop propagandiste, elle perd en crédibilité, en pouvoir d’attraction – ou ne produit pas de puissance douce – auprès de certains publics. 
À l’heure où la politique internationale devient un exercice concurrentiel de crédibilité, les programmes d’échange permettant le développement de relations entre les étudiants et les jeunes leaders sont souvent des moteurs de puissance douce beaucoup plus efficaces. 
Mais que se passe-t-il aujourd’hui dans un monde de médias sociaux au sein duquel les « amis » sont à distance d’un clic, où les faux amis sont si faciles à fabriquer, et où des informations mensongères peuvent être générées et diffusées par des trolls payés ou des robots informatiques ? La Russie est experte dans l’utilisation de ces techniques. 
Outre ses médias officiels de diplomatie comme Russie Today et Sputnik, la Russie emploie tout une armée de trolls payés et de botnets chargés de générer de fausses informations, susceptibles d’être par la suite relayées et légitimées comme si elles étaient avérées. En 2016, le renseignement militaire russe a franchi un pas de plus en piratant le réseau privé du Comité national démocrate, dérobant des informations pour ensuite les divulguer afin d’entacher la candidature présidentielle d’Hillary Clinton. 
Si la guerre de l’information ne date pas d’hier, les cybertechnologies la rendent beaucoup moins coûteuse, plus rapide, lui confèrent davantage de portée, tout en la rendant plus difficile à détecter et plus facile à nier. Mais bien que la guerre de l’information menée par le Russie réussisse à provoquer ici et là des perturbations, ayant par exemple affecté dans une certaine mesure l’élection américaine de 2016, elle échoue à produire de la puissance douce. 
En 2016, l’Institut finlandais des Affaires internationales a révélé que la propagande russe avait eu peu d’impact sur les grands médias occidentaux, et qu’elle n’avait jamais provoqué un changement de politique. Un sondage du Chicago Council on Global Affairs a par ailleurs indiqué que la popularité de la Russie auprès des Américains atteignait actuellement son niveau le plus bas depuis l’année de guerre froide 1986. 
Ironie du sort, plutôt que de permettre au Kremlin d’encaisser le bonus Trump, la guerre de l’information menée par la Russie a handicapé le président américain, en affaiblissant considérablement la puissance douce exercée par la Russie aux États-Unis. Comme le soulignentplusieurs observateurs, la meilleure réponse à apporter face à un torrent de fausses informations ne consiste pas à démonter chaque mensonge, mais à avertir et immuniser les esprits contre de telles démarches. 


La politique de l’aléa de moralité 
D’un côté, les sermonneurs de l’aléa de moralité, qui prétendent que l’une des principales responsabilités des décideurs politiques est de mettre en place des incitations qui font la preuve du fait que les comportements imprudents ne sont pas payants. De l’autre côté, les partisans de la stabilité financière, pour qui la confiance dans le système financier est trop précieuse pour être mise en danger, même avec les meilleures intentions. 
Le 25 mars, après avoir pris la décision de fermer la deuxième banque du pays et d’imposer au passage de lourdes pertes aux déposants non assurés, le Président de l’Eurogroupe et ministre hollandais des Finances Jeroen Dijsselbloem a déclaré qu’un secteur financier sain exige, « de gérer les risques là où ils ont été pris. » L’objectif, a-t-il ajouté, devrait être de créer un environnement dans lequel les ministres européens des Finances « ne devraient jamais pouvoir envisager la recapitalisation directe » d’une banque par le Mécanisme Européen de Stabilité. 
Un commentaire qui semble tout droit sorti d’un manuel de l’aléa de moralité. Immédiatement après cette déclaration, cependant, le prix des actions des banques européennes s’est effondré, et Dijsselbloem a été accusé par beaucoup (dont certains de ses propres collègues) d’avoir mis de l’huile sur le feu. 
Cela n’est pas très convainquant. Dans le cadre d’une crise en cours, les marchés apprennent les principes qui seront appliqués à la prochaine. 
Les décideurs politiques européens se sont épuisés autour du même dilemme tout au long de la crise chypriote. Le poids du renflouage des institutions financières mal en point du pays est trop lourd pour un état chypriote déjà endetté, et le Fond Monétaire International s’est refusé catégoriquement à le laisser prétendre autre chose. 
La solution trouvée dans la nuit du 15 mars – une taxe exceptionnelle sur les dépôts – était défendable du point de vue chypriote. La préservation de la stabilité financière intérieure impliquait de limiter la taxation des dépôts importants parce qu’une proportion substantielle de ces dépôts était détenue par des étrangers. 
En l’absence de propositions de renflouement de l’étranger, aucune autre solution n’a été proposée. Mais cette solution était préjudiciable à la stabilité financière du reste de l’Europe, parce qu’elle indiquait que le seuil des 100 000 euros au-dessous duquel les dépôts étaient garantis n’était pas sacrosaint. 
L’issue évidente de ce dilemme aurait été que les partenaires européens de Chypre assument le coût de cette taxe sur les dépôts inférieurs à 100 000 euros. Le coût d’une telle démarche a été estimé à 1,3 milliards d’euros, soit environ 0,01% de leur PIB – un prix ridiculement bas pour assurer la stabilité financière. 
Et elle n’aurait pas engendré d’aléa moral particulier : les grands déposants auraient été taxés, et le gouvernement chypriote aurait tout de même dû supporter les restrictions d’un programme FMI-zone euro – une pilule suffisamment amère à avaler. 
Mais à une époque où les citoyens du nord de l’Europe sont plein de ressentiment contre les banques et s’enragent contre les transferts vers le sud, la Chancelière allemande Angela Merkel et ses pairs ne voulaient pas demander à leurs contribuables de payer pour les erreurs d’un pays partenaire. L’accord du 15 mars était politiquement inviable et a été massivement rejeté par le parlement chypriote. 
Les banques sont précipitamment tirées d’affaire. Les conséquences sont d’ores et déjà visibles : pour éviter une débâcle totale, Chypre a été obligée d’introduire des contrôles de capitaux – que tout le monde pensait illégaux et impensables au sein de la zone euro. 
Et les Chypriotes sont aussi très en colère contre l’Europe pour avoir clairement envisagé l’éventualité d’une sortie délibérée de la zone euro. A terme, la vraie lutte est moins entre l’aléa de moralité et la stabilité financière qu’entre des solutions financièrement délicates ou politiquement acceptables. 
Plus maintenant : les experts ont perdu leur légitimité. Des citoyens en colère sont aujourd’hui aux responsabilités et la politique dicte la politique financière. 

L’Europe en crise perpétuelle 
ATHENE – Le plan de sauvetage de Chypre constitue un tournant décisif dans la crise de la zone euro, puisque la responsabilité de régler les problèmes des banques n’incombe désormais plus aux contribuables, mais aux investisseurs et aux déposants privés. Mais imposer des pertes majeures aux déposants des banques chypriotes enfreint la garantie assurance des dépôts qui fait partie intégrante de la proposition d’union bancaire européenne, tandis que l’imposition de contrôles des capitaux fragilise plus encore les fondations de l’union monétaire. 
L’Allemagne et le noyau dur des pays de la zone euro font valoir que toute mutualisation de la dette au sein de l’union monétaire est inenvisageable, et que le renflouement des pays ou des institutions financières sera compensé par une recapitalisation interne de leurs créanciers. Les incertitudes croissantes concernant la sécurité des dépôts feront monter les taux d’intérêt, aggravant plus encore la récession en Europe ; elles pourraient aussi provoquer une fuite des capitaux depuis les économies affaiblies de la périphérie vers le cœur de l’Europe. 
Les implications de cette évolution pourraient avoir de profondes répercussions. Le modèle allemand de résolution de la crise de la dette et du retour à l’équilibre interne et externe repose sur une consolidation budgétaire et des réformes structurelles dans les pays déficitaires. 
De plus, une récession profonde et prolongée implique un manque de soutien en faveur des réformes, puisque les gouvernements ne parviennent pas à convaincre leurs citoyens que le sacrifice à fournir aujourd’hui est la garantie d’un meilleur avenir. La privatisation, la libéralisation des marchés, la libéralisation des professions protégées, et les compressions gouvernementales impliquent des conflits avec les puissants groupes d’intérêts, comme les industries protégées, les syndicats du secteur public, ou les lobbys influents. 
La colère anti-austérité a fait voler en éclat l’ordre du jour des réformes du précédent gouvernement technocratique de Mario Monti, laissant l’Italie, dont l’avenir est incertain, se débrouiller comme elle le peut. Le même scénario semble émerger en Grèce, où l’ampleur de la récession induite par l’austérité, avec une production en baisse de 25% depuis cinq ans et un chômage à 27%, paralyse un gouvernement réformateur de centre droit. 
D’abord, les autorités de la zone euro ont mal évalué les causes réelles de la crise de la dette qui résultent principalement d’un écart de compétitivité grandissant entre les pays périphériques et ceux du centre. Les déséquilibres du secteur privé ont donc culminé avec les problèmes des banques, qui ont finalement été transférés sur les états souverains. 
En effet, contrairement aux Etats-Unis, les autorités de la zone euro ont tardé à consolider le système bancaire après l’éclatement de la crise financière globale de 2008, et ne sont pas parvenues à couper les liens entre les bilans souverains et bancaires. Elles n’ont pas non plus suffisamment encouragé les réformes. 
Les pays dont la situation budgétaire est meilleure (en d’autres termes, dont les déficits structurels sont moindres) devraient être encouragés à adopter des politiques plus expansionnistes de manière à contribuer à relancer la demande globale. En outre, la capacité de prêt de la Banque Européenne d’Investissement pourrait être substantiellement élargie et les Fonds structurels de l’Union Européenne mobilisés pour financer des projets d’investissements dans les économies périphériques. 
Mais ce programme d’OMT n’a pas été renforcé par une réduction des principaux taux d’intérêt, qui permettrait de relancer l’inflation dans les pays du centre dont le solde extérieur est positif, et donc de contribuer à réduire les écarts de compétitivité avec la périphérie. Et surtout, les mesures de politique monétaire adoptées ne répondent pas au problème sous-jacent d’une demande apathique. 
Enfin, dernier point, mais pas le moindre, les autorités de la zone euro ont mal évalué le facteur de confiance. En théorie, la simultanéité d’une consolidation budgétaire associée à une réforme axée sur l’offre facilite la reprise économique, parce qu’elle restaure la confiance des consommateurs et des investisseurs, entrainant une augmentation des dépenses et de la production. 
L’histoire de l’Europe élimine toute possibilité d’adoption du système américain. Mais, pour que la zone euro fonctionne correctement, l’unification monétaire devrait inclure les domaines budgétaires et financiers pour permettre ainsi une union économique intégrée. 
Plus les autorités européennes retarderont l’introduction des Euro-obligations, d’une union bancaire et budgétaire efficace, et d’un statut de prêteur de dernier ressort pour la BCE, plus la crise durera. En ne respectant pas la garantie assurance des dépôts à Chypre, la zone euro a fait marche arrière sur son projet d’union bancaire. 
Au gré de la récurrence des problèmes de financement dans les économies frappées par la récession, les gouvernements pourraient renoncer à la recapitalisation interne et aux pertes qui y sont associées. Les troubles civils et la déstabilisation politique pourraient évoluer en crises sociales et financières, menaçant à terme la survie même de l’union monétaire. 
En résumé, la « solution » trouvée à la crise chypriote n’est pas du tout une solution pour l’ensemble de la zone euro. A moins que les autorités n’adoptent – et rapidement – une stratégie de croissance, les perspectives de la zone euro seront de plus en plus sombres. 


Moyen-Orient : un goût de déjà-vu 
Les développements récents de la situation au Moyen-Orient suggèrent que la réponse est “oui”, tant la fin du mandat du Président George W. Bush commence à ressembler à la dernière année de celui de Bill Clinton. Les deux présidents, à la fin de leurs mandats respectifs, ont tenté de trouver une solution à l’un des conflits les plus dangereux du monde, tout en courant le risque de manquer de temps. 
Il y aurait des raisons de désespérer : l’administration Bush a, de toute évidence, gâché près de sept années, durant lesquelles elle aurait pu trouver une solution. Nous sommes désormais revenus au point de départ : les accords de Camp David et de Taba – abandonnés avec désinvolture en janvier 2001 – sont sur le point d’être repris. 
Elles devront aussi traiter des questions de sécurité, de la fin d’un état de guerre qui dure depuis des dizaines d’années, et de la reconnaissance d’Israël par les États arabes. Il est, en effet, grand temps de progresser vers une solution à deux États, car les Palestiniens voient l’espoir d’avoir un jour leur propre État s’éloigner chaque jour un peu plus. 
Des compromis acceptables ont déjà été négociés à plusieurs reprises sur toutes ces questions, avant d’être jetés aux oubliettes. Seules manquent la volonté et la force politique pour parvenir à un accord de paix. 
Malheureusement, cette force politique est précisément ce qui fait défaut aux gouvernements israélien et palestinien. Le Premier ministre israélien Ehoud Olmert et le président palestinien Mahmoud Abbas sont tous deux politiquement très faibles dans leurs pays respectifs et, considérant le compromis nécessaire de chaque côté, ils risquent beaucoup. 
En effet, le gouvernement américain lui-même ne soutient pas de tout cœur sa propre initiative. La Secrétaire d’État Condoleezza Rice veut que la conférence ait lieu et a fait beaucoup en ce sens, mais quels risques Bush – sans qui aucune avancée réelle n’est possible – est-il prêt à accepter ? 
Les faiblesses politiques parallèles d’Olmert et d’Abbas ont engendré leur intérêt commun pour un accord de paix. Ils espèrent tous deux, en effet, qu’un accord de paix pourra assurer leur survie politique : Olmert par de nouvelles élections et Abbas par un referendum grâce auquel il pourrait reprendre l’ascendant sur le Hamas. 
Si la situation intérieure a changé en Israël et en Palestine, il en va de même de l’environnement politique de la région, qui a changé dans un sens positif, car la plupart des pays arabes sont aujourd’hui plus effrayés par la montée en puissance de l’Iran qu’ils ne le sont par Israël. Ce développement offre une opportunité sans précédent. 
Les mêmes doutes s’appliquent à Abbas. Pourra-t-il fournir les garanties de sécurité dont Olmert a besoin, compte tenu que les Palestiniens ont peur de finir par devoir trop donner, sans obtenir en retour de concessions sur ce qu’ils estiment être leurs demandes fondamentales ? 
En outre, le point critique ne sera pas tant les négociations que la mise en œuvre de tout accord qui pourrait en émaner – et le coût politique risque d’en être très élevé. Les Palestiniens sont déjà au beau milieu d’une guerre civile, mais les compromis nécessaires à la paix risquent aussi d’entraîner une confrontation politique difficile en Israël. 
Cependant, un mécanisme de ce type ne peut fonctionner que si une troisième partie (les États-Unis, les “États-Unis plus”, ou le Quartet pour le Moyen-Orient) est prête à superviser l’accord. Autrement, les querelles sur le respect de telle ou telle clause plongeront le processus tout entier dans l’enlisement caractéristique du Moyen-Orient. 
Aussi, si l’on garde un point de vue réaliste, il semble presque impossible qu’un résultat positif puisse sortir des négociations d’Annapolis. Comment ce conflit qui s’est révélé insoluble par le passé pourrait-il être soudainement résolu (ou, du moins, que l’on pourrait se rapprocher d’une solution) grâce à trois acteurs – Bush, Olmert et Abbas –se trouvant tous en position de faiblesse dans leurs pays respectifs ? 
Il y a fort à craindre que Camp David ait été la tragédie et qu’Annapolis devienne la farce. Toutefois, il s’agit ici du Moyen-Orient, où des avancées ont déjà émergé de défaites, et non de victoires. 

Des convictions salvatrices 
GENEVE – Le sort de plus de deux cents jeunes filles enlevées dans le nord du Nigéria est un rappel brutal de la grande vulnérabilité des enfants en Afrique – surtout des jeunes filles. Mais il est tout aussi important de reconnaître que ceci ne reflète pas véritablement l’Afrique moderne, ni le fait que les dirigeants africains sont fermement engagés dans la protection des enfants de leurs pays. 
C’est parce qu’en dépit de la menace insidieuse que représente le terrorisme, le plus grand danger pour les enfants africains est la maladie, qui peut le plus souvent être prévenue par des campagnes régulières de vaccinations. 
Heureusement, il y des moyens immédiats et tangibles pour combattre la polio ainsi qu’une série d’autres maladies qui pourraient être prévenues par un vaccin et qui continuent de tuer des victimes innocentes en Afrique et au-delà. Les dirigeants africains reconnaissent en outre que la meilleure manière de protéger durablement les enfants est par une immunisation systématique. 
Depuis 2001, il y a eu pas moins de 140 lancements de vaccins en Afrique grâce aux décideurs locaux et au soutien de mon organisation, l’Alliance GAVI, et à ses partenaires, l’UNICEF, l’OMS, la Banque Mondiale, et la Fondation Bill and Melinda Gates. Grâce à ce type d’action, la couverture vaccinale en Afrique a considérablement augmenté, passant de 10% en 1980 à 72% en 2012. 
Et maintenant, de 2016 à 2020, les quelques cinquante pays d’Afrique prévoient de consacrer directement plus de 700 millions de dollars pour couvrir les coûts de vaccinations pour les enfants par l’intermédiaire du GAVI et de ses partenaires. Cela fera de l’Afrique le quatrième plus gros investisseur dans le GAVI, juste derrière la Grande Bretagne, la Fondation Bill & Melinda Gates, et la Norvège. 
Mais dans la mesure où les pays africains dépensent déjà des milliards de dollars en services de santé, et que le continent a tellement d’autres besoins, investir dans les vaccins peut ne pas toujours sembler un choix évident. 
A l’époque, ce projet a rencontré une très forte opposition, et je fus comparé aux pires dictateurs du monde. Mais je savais que cette décision allait sauver de nombreuses vies dans les années à venir et j’étais convaincu que si je n’agissais pas dans ce sens, je n’aurais pas fait mon travail correctement. 
Constatant les bénéfices pour les individus – et la société –, plus de cent autres pays ont suivi les pas de la Norvège et de l’Irlande, le nombre de fumeurs en Norvège a été réduit de moitié, et neuf personnes sur dix soutiennent cette interdiction. Avec le recul, certaines solutions peuvent paraître évidentes, mais il aura fallu ce pouvoir de conviction pour rendre cette solution évidente. 
Les dirigeants de ces pays ont déjà observé ce qui peut être achevé avec les vaccins, et ils y voient d’autres bénéfices pour les années à venir. En effet, depuis son lancement en 2000, GAVI a déjà soutenu la vaccination de 440 millions de personnes supplémentaires, ce qui a permis de sauver six millions de vies. 
Mais aujourd’hui, les partenaires et les donateurs de l’Alliance GAVI doivent se réunir à Bruxelles cette semaine pour planifier les financements de GAVI pour les cinq années à venir, et il existe une réelle opportunité pour aller encore plus loin. Avec le soutien de GAVI, nous tenons entre nos mains l’opportunité de doubler le nombre d’enfants immunisés d’ici 2020, soit près d’un milliard au total, et d’éviter la mort de plus de cinq millions d’individus dans ce lapse de temps. 
Les dirigeants africains ont fait la preuve de leur résolution : mais dans la mesure où de nombreux pays donateurs luttent encore pour consolider une reprise économique fragile, il faudra que leurs dirigeants fassent preuve d’engagement et de conviction, aussi. Aucun de nous ne peut le faire seul, mais à travers des partenariats, nous pouvons vraiment contribuer à protéger les enfants les plus vulnérables partout dans le monde. 

De chômeur à entrepreneur 
CHICAGO – Chacun sait que le déclin prononcé de l’emploi manufacturier aux États-Unis découle de la montée des secteurs manufacturiers des pays en développement comme le Mexique et la Chine. Mais peu de gens sont conscients de chutes analogues dans d’autres secteurs, malgré le fait que ces tendances sont lourdes de conséquences sur les plans économique, social et politique. 
Depuis 1972, les standardistes ont vu leurs rangs péricliter de 82 %, les dactylos de 80 %, les secrétaires de 60 % et les commis-comptables de 50 %. Qui plus est, la dernière grande récession a éclairci les rangs effectifs administratifs et de bureau de 8 %, les métiers liés à la production et à l’usinage de 17 % et les postes d’opérateurs de machinerie, de monteurs et de manœuvres de 15 %. 
Les emplois manufacturiers et administratifs se comptaient autrefois en millions. Mais les avancements techniques ont permis l’automatisation ou la délocalisation d’un grand nombre de ces emplois traditionnellement occupés par la classe moyenne – un processus qui devrait s’accélérer davantage en raison de l’automatisation croissante des métiers spécialisés et des progrès de la robotique. 
En théorie, les travailleurs sont en mesure de s’adapter au changement en postulant pour des emplois où la nature des tâches évolue, car elles ne peuvent être numérisées ou automatisées (du moins pas dans un avenir prévisible). On compte parmi ces professions des postes très bien rémunérés de gestionnaire ou de technicien, tout comme les emplois relativement moins bien payés dans des services personnels et de protection, des services de préparation des aliments et de ménage, mais peu d’emplois « semi-spécialisés ». 
Mais une proportion non négligeable de gens dotés de bonnes dispositions sur le plan cognitif sont réfractaires aux modes d’enseignement classiques. Même pour les étudiants qui fonctionnent bien dans ce système d’éducation, il leur manque les connaissances du métier et la diversité d’expérience dont ils ont besoin pour s’adapter, encore plus innover, dans un marché de l’emploi en pleine évolution. 
En fait, une option de plus en plus attrayante pour les travailleurs est de créer son propre emploi même pour ceux qui recherchent un semblant de sécurité d’emploi dans un marché de l’emploi imprévisible et difficile. 
Étant donné le potentiel de l’entrepreneuriat pour stimuler l’innovation et la croissance du PIB, il est dans l’intérêt de tout le monde d’appuyer de telles initiatives. Mais les banques commerciales sont réticentes à financer de nouveaux projets entrepris par des chômeurs ne disposant d’aucun nantissement, ce qui rend très ardue la filière entrepreneuriale pour aider le marché de l’emploi à s’ajuster tant dans les économies développés que celles des pays en développement. 
Pour améliorer les chances de succès des chefs d’entreprises en herbe, certains pays ont commencé à offrir des subventions aux lancements de projets de création d’emploi par des chômeurs, parfois à la place d’allocations de chômage. Même si de telles politiques contribuent à réduire le chômage, leurs retombées dépendent de contraintes en capital humain, car bon nombre de chômeurs n’ont pas les connaissances, l’expérience, ou la confiance nécessaire pour lancer une nouvelle entreprise. 
Cela étant, les subventions pour les lancements d’entreprises devraient être jumelées à des programmes subventionnés de formation en entrepreneuriat au même titre que ceux qui existent pour les maçons, les menuisiers, les plombiers et les électriciens depuis des décennies (et, dans certain cas, depuis des siècles). De tels stages de formation aideraient les travailleurs à prendre de l’expérience et acquérir des connaissances dont ils ont besoin pour tirer avantage des débouchés rendus possibles par les progrès techniques. 
Ainsi, les boutiquiers qui ont pignon sur rue découvrent que la vente en ligne est beaucoup plus rentable, car le commerce électronique élargit le marché pour le savoir contenu dans les produits qu’ils vendent. De la même manière, l’Internet est essentiel au développement de « l’économie du partage », représentée par les sociétés de covoiturage comme Zipcar et I-Go, et par les services de location de résidences hôtelières comme Airbnb et Zotel. 
Évidemment, une fois le programme de stage de formation bien en place, les avantages généralisés découlant d’une économie plus productive et d’un chômage moins élevé deviendront apparents. Pour y arriver, il faudra toutefois en convaincre plusieurs. 
C’est ici que les gouvernements interviennent. Grâce à de vrais programmes de subvention, les gouvernements peuvent inciter les entreprises nouvelles et prospères qui exploitent déjà des développements récents en technologies de l’information et des domaines connexes à prendre sous leur aile des entrepreneurs en herbe. 
De plus, ce sont ces sociétés qui sont les plus aptes à transmettre les connaissances et l’expérience pertinentes pour une entreprise qui en est à ses débuts. Et, dans le cas d’une entreprise familiale qui veut vendre, la formation d’un apprenti pourrait bien être une manière efficace de transmettre les connaissances pertinentes, en même temps que ses actifs. 
Le stage de formation faciliterait l’intégration des plus jeunes travailleurs au marché de l’emploi, tout en aidant à corriger les disparités des compétences des travailleurs plus expérimentés. Le stage ne doit toutefois pas être confondu avec un stage sans rémunération. 
Outre le financement des salaires des apprentis, les gouvernements doivent surveiller le progrès pour s’assurer qu’ils acquièrent de précieuses connaissances et expériences de travail. À la fin d’un stage réussi, une subvention devrait être offerte aux entrepreneurs qui souhaitent se lancer en affaires avec de bonnes idées et un potentiel éprouvé de propriétaire d’entreprise. 
Dans un marché de l’emploi changeant et imprévisible, les travailleurs doivent être prêts à tout. Les stages de formation permettraient non seulement d’augmenter le capital humain, de réduire le chômage et d’accroître la productivité de la main-d’œuvre ; mais ils pourraient également stimuler l’innovation et l’esprit d’initiative qui, ultimement, déterminent la croissance et le développement économique. 

Enquête sur les dommages des faibles taux d’intérêt 
WASHINGTON, DC – Pendant des années après la crise financière de 2008, les décideurs se sont félicités d'avoir permis d'éviter une seconde Grande Dépression. Ils avaient réagi à la récession mondiale en mettant en œuvre le type de relance budgétaire et monétaire keynésienne que le moment requérait. 
Néanmoins, neuf ans se sont écoulés et les taux d'intérêt officiels sont toujours en vol stationnaire autour de zéro, alors que la croissance a été médiocre. Depuis 2008, l'Union européenne a affiché un taux de croissance annuel moyen lamentable, de seulement 0,9%. 
Le large consensus keynésien qui a émergé immédiatement après la crise est devenu le dogme économique qui prévaut aujourd'hui: tant que la croissance reste inférieure à la normale et que l’inflation annuelle reste inférieure à 2%, stimuler davantage est jugé non seulement approprié, mais nécessaire. 
Comme Martin Feldstein de Harvard l’a fait remarquer, les gouvernements ne dispose d’aucune bonne façon de mesurer l'inflation des prix des services et des nouvelles technologies, qui représentent une part de plus en plus grande du PIB des économies avancées, parce que la qualité dans ces secteurs varie considérablement au fil du temps. En outre, les biens immobiliers et d'autres actifs ne sont même pas inclus dans la comptabilité. 
Le précepte selon lequel l'inflation devrait augmenter à un taux annuel de 2% est également arbitraire. Le concept, introduit il y a un siècle par l’économiste suédois Knut Wicksell, d'un taux d'intérêt « naturel » – taux auquel la croissance du PIB réel (corrigé de l'inflation) suit une moyenne de long terme tandis que l'inflation reste stable – a du sens. 
Compte tenu de ces lacunes, il convient de se demander si la doctrine des banques centrales de « ciblage de l'inflation » ne subira pas le même sort que le monétarisme dans les années 1980, lorsque les décideurs étaient obsédés par l'offre de monnaie. Comme dans le cas de l'inflation aujourd'hui, les banques centrales n’avaient alors aucun moyen crédible de simplement mesurer la quantité de monnaie, sans parler d’obtenir les résultats escomptés en matière de politique monétaire. 
Nous devrions considérer les effets des énormes déficits budgétaires comme une autre forme douteuse de stimulus. En 2017, la croissance économique dans l'UE a sauté vers un taux annuel de 2,3%, après que les Etats membres aient finalement réduit leurs déficits budgétaires à un niveau moyen de 1,5% du PIB, contre le niveau record de 6,4% du PIB atteint en 2010. 
Or, ni la crise de 2008, ni la crise de l'euro qui l’a suivie à cause de la dette publique excessive, n’ont conduit à un désendettement significatif ou à une destruction créatrice au sens de Schumpeter dans les pays touchés. De toute évidence, le flot de dépenses publiques a atténué la nécessité d’entreprendre des réformes difficiles, et a permis aux entreprises en place de consolider leurs positions grâce au crédit bon marché. 
Parmi les pays de l'UE, la dette publique moyenne a augmenté de 73% du PIB en 2009 à 86% du PIB en 2016, bien au-dessus du plafond de 60% du PIB fixé par les critères de Maastricht. Dans les pays du sud de l’Europe, les dettes publiques sont si lourdes qu'elles continueront à déprimer la croissance durant les années à venir. 
Il est impossible de prédire quand et où la prochaine bulle financière éclatera. Mais nous ferions bien de tenir compte des conclusions des économistes comme le regretté Charles Kindleberger, ainsi que de Kenneth Rogoff et Carmen Reinhart de Harvard, et d'avancer avec précaution. 
Les prix immobilier et d’autres actifs sont à des niveaux record dans une grande partie du monde. La valeur des Bitcoins en circulation a augmenté dix fois au cours de cette seule année, jusqu’à atteindre 170 milliards de dollars, alors que la valeur sous-jacente de la crypto-monnaie reste douteuse au mieux. 
Les taux d'intérêt ultra-bas ont également créé une telle bousculade pour chercher des rendements plus élevés que, même un pays pauvre et mal géré comme le Tadjikistan, parvient à vendre des euro-obligations. Pour le président tadjik Emomali Rahmon, cela est certainement préférable que de demander de l'aide au Fonds monétaire international, qui exige des réformes substantielles. 
Les nombreuses autres victimes des taux d'intérêt extrêmement bas ne devraient être que trop évidentes. Les épargnants de la classe moyenne ont vu la valeur réelle de leurs dépôts bancaires diminuer à un taux d'environ 2% par an, et de nombreux retraités ont subi une baisse réelle de leurs pensions, qui sont investies dans des actifs sûrs et donnent ainsi des rendements minimes. 
La même chose est vraie aussi pour de nombreuses formes d'assurance. Les assureurs eux-mêmes semblent aller bien, mais c'est parce qu'ils ont réduit leurs prestations au point que leurs clients se demanderont bientôt pourquoi ils ont pris la peine de s’assurer en premier lieu. 
Dans les pays avancés, les prêteurs traditionnels sont désormais soumis à une réglementation tellement massive qu'ils ont dû abandonner certaines activités à l'étranger. Sans surprise, les intermédiaires moins réglementés du système bancaire informel ont pris le relais et se sont saisis d’une grande partie de leurs activités. 
Traditionnellement, l'activité bancaire se concentre sur la collecte de dépôts et l'octroi de prêts. Mais en raison des taux d'intérêt « bas pour longtemps », cette partie de l’activité des banques est devenue de plus en plus petite, et les banques ont dû facturer des frais de plus en plus élevés sur d'autres services financiers. 
De plus, les faibles taux d'intérêt ont détourné l'argent vers des institutions financières moins transparentes et plus spéculatives, comme les fonds de private equity et spéculatifs. Ces institutions se développent grâce au crédit bon marché, qui bénéficie d'un traitement plus favorable que le financement par actions dans la plupart des régimes fiscaux occidentaux. 
Les faibles taux d'intérêt n’ont pas bénéficié à la population en général, et certainement pas à la classe moyenne, mais aux milliardaires – les 0,1%. Les inégalités de richesse mondiale se sont élargies de manière significative au cours des seules dix dernières années, surtout aux États-Unis, où les milliardaires paient peu ou pas d’impôts grâce à des règles spéciales telles que «l’intéressement aux plus-values » (carried interest). 
La question maintenant est de savoir si les institutions occidentales sont suffisamment solides pour contenir la ploutocratie mondiale que les taux d'intérêt bas ont forgée. 

Démocratie vacillante 
New York – Même avant que l’Ayatollah Ali Khamenei, guide suprême, décide d’asphyxier le peu de légitimité qui restait à la « démocratie vacillante » de l’Iran, ce système était déjà singulier. Les citoyens avaient le droit d’élire leur président, mais parmi des candidats approuvés par un Conseil des gardiens dont la moitié des membres était choisie par ledit guide suprême non élu. 
Les seuls candidats autorisés à se présenter étaient des hommes aux références religieuses irréprochables, loyaux envers un régime dont les décisions importantes sont prises par des religieux non élus. Mir Hossein Moussavi, Premier ministre choisi en 1981 par feu l’Ayatollah Khomeiny, était de ceux-là. 
Moussavi s’est présenté comme candidat réformiste en faveur de la liberté de la presse, des droits des femmes et de restrictions moindres de la vie privée des Iraniens. Il a aussi laissé entendre qu’il opterait pour un assouplissement des négociations avec les Etats-Unis. 
Pour l’éminent commentateur Max Boot, « l’issue des élections iraniennes apporte une légère satisfaction » puisqu’il sera maintenant plus difficile pour Obama de faire obstacle à une attaque israélienne sur les installations nucléaires iraniennes. L’Iran étant l’ennemi (souvenez-vous de l’ « axe du mal » de George W. Bush), il vaut mieux traiter avec un président qui parle et agit comme un voyou aliéné qu’avec un politicien manifestement raisonnable qui promet des réformes. 
On pourrait croire qu’il s’agit du comble du cynisme, et ça l’est bien entendu. Cela nous rappelle la proximité morale entre néo-conservateurs extrêmes et idéologues communistes. 
Les communistes ont toujours eu tendance à rejeter les différences entre les candidats dans les démocraties libérales (sans parler des « administrées ») qui sont simplement, selon eux, les différentes facettes d’un même système pourri. En fait, les sociaux-démocrates étaient jugés plus dangereux que les conservateurs radicaux parce que leur discours modéré de gauche ne servait qu’à retarder la révolution. 
La réaction de Boot et d’autres de son bord révèle le véritable dilemme survenant toujours dans les systèmes autoritaires qui usent d’un semblant de démocratie pour étayer leur légitimité. Que doivent faire les candidats de l’opposition quand on leur demande de prendre part à des élections qu’ils perdront en toute connaissance de cause ou qu’ils remporteront mais pour n’avoir qu’une autorité minimale ? 
Et puisque la démocratie concerne les institutions tout autant que les individus, il est aussi bon pour les citoyens d’exercer leur droit de vote. Lorsqu’un réel changement se produit, personne ne peut alors dire que les gens « ne sont pas prêts ». 
85 % des électeurs iraniens ont décidé qu’il valait la peine de prendre part à ce scrutin, respectons leur décision. Même si leurs options étaient limitées, ils étaient nombreux à croire non seulement que le candidat réformiste serait élu, mais aussi qu’il rendrait leur vie un peu meilleure. 
Le fait que le gouvernement Bush abandonne Khatami n’a probablement pas arrangé les choses. Tout comme certains néo-conservateurs aujourd’hui, les conseillers de Bush en politique étrangère n’ont pas vu de différences entre réformistes et partisans de la ligne dure, ce qui n’a fait que saper davantage l’autorité de Khatami. 
Pour de nombreux Iraniens, Moussavi était une seconde chance ; malheureusement, pour Khamenei aussi – qui a donc fait sorte qu’Ahmadinejad se cramponne à la présidence. Ce fut un coup révoltant pour tous les Iraniens qui ont soif de dignité dans la politique démocratique. 
La campagne de Moussavi et ses retombées ont montré clairement que ceux qui prétendaient ne pas voir de différences entre les candidats, excepté en matière de style et de présentation, avaient tort : même si les élections ont été truquées, les voix de l’opposition à l’autoritarisme ecclésiastique ont été entendues. La calme dignité des protestations qui ont suivi a davantage contribué à la place de l’Iran dans le monde que tout posture belligérante d’un président populiste. 
Les élections, les fraudes et les violentes mesures de répressions contre les protestations ont révélé et nettement creusé les divisions au sein du régime. C’est généralement la meilleure raison pour laquelle il vaut mieux disputer des élections, même dans des conditions peu prometteuses, pour mettre à nu les fissures du mur du pouvoir dictatorial. 
Persister dans la croyance que réformistes et partisans de la ligne dure sont les avatars d’un même ennemi et se réjouir de la victoire de ces derniers n’est pas seulement cynique, c’est un affront de plus à un peuple qui a été suffisamment humilié. 

La possibilité d’une théorie économique unifiée ? 
NEW YORK – Le shutdown du gouvernement américain survenu le mois dernier – fruit d’affrontements partisans autour des négociations du budget au Congrès – constitue l’illustration parfaite de la polarisation qui préside aux débats actuels sur les politiques économiques. 
D’un côté, les partisans de John Maynard Keynes considèrent que l’intervention de l’État peut permettre à n’importe quelle économie de s’extraire de la crise, en stimulant la demande globale, laquelle serait en retour créatrice d’emploi. Chaque gouvernement, affirment les keynésiens, a la capacité – et la responsabilité – de résoudre bon nombre, si ce n’est l’ensemble, des problématiques économiques du pays qu’il régit. 
Dans le camp opposé, les partisans de l’école autrichienne de la pensée économique, et notamment des idées de Friedrich Hayek, estiment que seules la limitation de l’intervention de l’État et la libre entreprise constituent un chemin viable vers la liberté et la prospérité. Le marché serait ainsi le meilleur arbitre quant à la manière d’allouer des ressources restreintes, et devrait par conséquent servir de moteur principal d’une économie. 
Ces dernières années, ce débat de longue date a gagné en controverse – une impasse dont le tribut s’alourdit par ailleurs. Afin de restaurer la croissance au sein des économies développées, tout en appuyant une solide croissance du PIB et en combattant la pauvreté dans les pays en voie de développement, il est nécessaire d’adopter une approche plus unifiée en direction d’une prise de décisions économiques qui tire parti des deux écoles. 
Les réponses officielles à la crise économique mondiale mettent en évidence les mérites du modèle interventionniste, démontrant combien une action décisive de l’État peut contribuer à optimiser l’efficience et à remédier aux déséquilibres des marchés, démarches permettant de préserver l’économie contre les effets d’une insuffisance de la demande causée par la baisse des investissements et la montée du chômage. Le libre-échange a également néanmoins un rôle crucial à jouer, les politiques incitatives à plus long terme catalysant en effet les avancées scientifiques et technologiques – boostant ainsi le potentiel de croissance des économies. 
Dans leur recherche d’un moyen de promouvoir l’innovation sans pour autant sacrifier la protection sociale, les économistes et responsables politiques auraient tout intérêt à tirer une leçon de l’univers de la physique. Pendant près d’un siècle, les physiciens se sont efforcés de fusionner les idées concurrentes des génies de la discipline, parmi lesquels Wolfgang Pauli, premier physicien à avoir prédit l’existence des neutrinos (particules de matière les plus infimes), et Albert Einstein, découvreur de la courbure de l’espace-temps. 
Il s’agirait, selon une telle approche, de chercher à préserver les économies des impacts déstabilisateurs de changements de politiques motivés par des considérations politiciennes, sans pour autant entraver la capacité des gouvernements à corriger un certain nombre de déséquilibres dangereux. Il serait bon que nos dirigeants se montrent tout aussi vigilants sur la question de la réduction des dépenses et du retrait des mesures de relance en périodes de croissance qu’ils sont enclins à adopter de telles politiques en temps de récession. 
Tant que cette approche s’inscrit dans le cadre d’une vision selon laquelle la politique serait un art, et non une science, il y a là une bonne chose : le monde a besoin de davantage de flexibilité dans la prise de décisions économiques. Certains pourraient néanmoins y voir une raison de s’inquiéter, notamment compte tenu d’une suspicion croissante à l’égard des politiques économiques incitatives depuis l’explosion de la crise économique mondiale. 
Beaucoup expliquent la crise par plusieurs décennies de suprématie d’une approche du « laissez faire » en matière de politiques économiques, et attribuent à juste titre à l’intervention de l’État le mérite d’avoir facilité la reprise. La réussite économique considérable de pays comme la Chine, au sein de laquelle plusieurs millions d’individus ont pu s’extraire d’une pauvreté abjecte en l’espace d’une seule génération, renforce la légitimité des systèmes interventionnistes. 
Comme l’a expliqué la chancelière allemande Angela Merkel, bien que l’Europe héberge tout juste 7% de la population mondiale et ne produise que 25% des richesses planétaires, elle représente 50% des versements de prestations sociales à travers le monde. En prenant en compte les États-Unis, nous aboutissons au constat selon lequel 11,5% de la population mondiale perçoit 88% des aides sociales de la planète. 
Pour autant, le fait de considérer les principes du libre-échange comme appartenant au passé ne ferait que créer un nouvel ensemble de déséquilibres. Plutôt que de continuer de permettre aux militants les plus extrémistes de détourner le débat sur les politiques économiques, il est nécessaire que les décideurs travaillent à l’unification des différentes écoles de pensée. 
Keynes a un jour écrit qu’il s’inscrivait en accord avec « presque toutes » les idées d’Hayek. Hayek considérait quant à lui « rassurant » le fait que lui et Keynes s’entendent « sur tant de choses. » 


Des barrages sur les fleuves de Chine 
De tous les problèmes de la Chine, aucun ne sera plus critique à long terme que sa façon de résoudre la tension entre développement économique et protection de l'environnement. Nulle part les conséquences de cette lutte ne sont plus claires que dans le sud-ouest du pays, sur les contreforts de l'Himalaya dans la province de Yunnan. 
Tous prennent leur source sur le grand plateau tibétain et coulent parallèlement de l'angle nord-ouest de la province jusqu'au sud-est asiatique. Ce sont les derniers fleuves intouchés de Chine, néanmoins désignés pour être sacrifiés à l'insatiable soif de puissance du pays. 
J'ai eu l'occasion de voir un de ces fleuves ainsi que le site envisagé pour l'un des barrages les plus controversés du pays, lors d'une récente randonnée à travers l'étonnante Gorge du tigre bondissant, au nord de la ville de Lijiang, dans le nord du Yunnan. Pendant sa descente depuis le toit du monde, la rivière Jinsha, affluent du puissant Yangtze, cascade à travers cette gorge d'une quinzaine de kilomètres en direction de Shanghai et de la mer de Chine orientale. 
Le soleil était haut au-dessus des neiges de la Montagne du dragon de jade quand mon guide pointa son doigt en direction de la gorge et désigna les eaux marron qui bouillonnaient à des centaines de mètres en-dessous de nous. “C'est là qu'ils vont construire le barrage,” déclara Xiao Chun, un Naxi de 17 ans, membre d'une des 22 minorités ethniques du Yunnan. 
Le lac Dianchi, près de Kunming, la capitale de la province, est si diminué et pollué que la ville est confrontée à une grave pénurie d'eau. L'eau de la Gorge du tigre bondissant sera déviée pour alimenter le lac Dianchi, sans lequel Kunming ne prospèrera pas. 
Alors que la Chine cherche à maintenir son moteur économique, les barrages et l'énergie hydraulique représentent une alternative plus propre au charbon. La Chine envisage de doubler sa capacité d'énergie hydroélectrique à plus de 120 GW d'ici 2010 et de construire plus de projets liés à l'énergie hydraulique pendant au moins encore 20 ans. 
Le nord-ouest du Yunnan est l'une des région du monde possédant la plus grande diversité biologique ; il abrite la moitié des espèces animales de Chine et un quart de ses espèces végétales. Les portions de ces écosystèmes qui ne seront pas noyées par le barrage seront perturbées à coup sûr, de manière potentiellement désastreuse. 
Quelque 10 millions d'entre elles vivent encore dans la pauvreté. À la Gorge du tigre bondissant, où seulement 100 000 habitants devront être déplacés, les occupants craignent qu'on leur ordonne de monter plus haut sur les flancs escarpés de la montagne pour ouvrir des terres marginales de 900 à 2 800 mètres. 
Les opposants au barrage, notamment les groupes écologistes indigènes qui arrivent à se faire entendre, ont mené une bataille apparemment victorieuse pour protéger la Gorge du tigre bondissant et la Salween (ou rivière Nu). 
Le premier Ministre Wen Jiabao a déclaré qu'il a l'intention de voir plus de “développement scientifique” dans l'approche qu'a la Chine de ses problèmes, et a même appelé à un arrêt temporaire du barrage sur la rivière Salween (Nu). Les écologistes ont été autorisés à participer à une audition publique sur le projet de la Gorge du tigre bondissant, une première pour la Chine. 
Malheureusement, le parti communiste souffle le chaud et le froid quand il s'agit de tolérer ce genre d'activités civiques. Le parti, alarmé par les“révolutions colorées” qui ont renversé les dirigeants post-soviétiques en Géorgie, Ukraine et au Kirghizstan, met un frein aux organisations non-gouvernementales nationales de peur qu'elles aussi ne deviennent les catalyseurs de soulèvements populaires. 
“Nous devons nous aiguiser les dents,” a affirmé Pan Yue, directeur adjoint du Bureau de protection de l'environnement quand l'agence a fait arrêter les projets de barrages. Mais la Chine a connu une décentralisation constante des pouvoirs ces dernières années, ce qui rend difficile pour le Bureau de protection de l'environnement d'exercer une influence au niveau régional et local. 
En effet, les gouvernements locaux paraissent moins effrayés par les dents de Beijing qu'auparavant. Lorsque les frontières ont été négociées pour le Parc des trois rivières parallèles, classé au patrimoine de l'humanité par l'UNESCO en 2003, les autorités locales ont gagné un combat pour en exclure la Gorge du tigre bondissant, car elles savaient qu'un barrage à cet endroit triplerait les revenus fiscaux. 
Le pays a instamment besoin de maintenir un taux de croissance annuel de plus de 9% pour faire rempart contre le désordre social. Le résultat en est que la Chine se consomme lentement elle-même, et qu'il se pourrait bien qu'aucun grand espace chinois ne demeure intouché. 


Nos corps et nous 
WASHINGTON – Les évolutions technologiques de ces dernières années ont montré non seulement les avantages que nous pouvons tirer des données de masse, mais aussi qu’il nous fallait admettre qu’elles comportent pour notre vie privée, nos libertés civiles et nos droits certains dangers. La question ne se pose nulle part avec plus d’acuité que pour la plus récente source de ces données : nos corps. 
Les forces de l’ordre conçoivent et utilisent désormais dans le monde entier des technologies qui leur permettent de nous identifier à partir de nos données biométriques, par exemple notre visage, nos empruntes digitales, notre ADN, notre voix, notre iris ou notre démarche. Depuis longtemps utilisés pour les passeports et les contrôles aux frontières, ces marqueurs uniques de notre identité ont beaucoup d’autres applications. 
Pendant des années, nous avons permis à la puissance publique et aux entreprises de collecter et d’analyser nos données biométriques, chaque fois que nous faisions une demande de permis de conduire, de visa, de naturalisation, ou parfois même d’emploi, voire d’accès à un parc d’attractions. Nous utilisons de plus en plus souvent nos empruntes digitales ou notre visage pour déverrouiller notre téléphone portable, payer nos achats ou embarquer à bord d’un avion. 
La protection contre le vol est évidente : de quelle utilité peut être un téléphone, une voiture ou un billet d’avion qui ne pourra servir qu’à son propriétaire légitime ? Surtout, les données biométriques peuvent nous protéger contre le vol de nos propres identités. 
C’est l’argument que met en avant le plus grand projet mondial de collecte de données biométriques, qui fonctionne de façon multimodale (mémorisant l’iris, les empruntes digitales et le visage), et touche plus d’un milliard d’Indiens. 
Grâce à Aadhaar, plus de cinq cents millions de personnes se connectent directement, en présentant leur identité numérique, à un compte en banque, et l’État indien peut ainsi verser ses aides, d’une valeur totale de 12 milliards de dollars, sans risque de fraude ni de vol, et – c’est loin d’être un détail pour les femmes – en évitant les beuveries masculines et les violences domestiques qui accompagnent souvent les arrivées soudaines d’argent liquide. Pour de nombreux pauvres en Inde, vivant dans des villages oubliés des cartes ou dans des bidonvilles, l’identité numérique est une preuve officielle d’existence, au même titre qu’un certificat de naissance ou qu’un numéro de sécurité sociale dans les pays développés. 
Mais les données biométriques rapprochent aussi la probabilité de voir se réaliser le Panopticon de Jeremy Bentham et la dystopie d’un État de surveillance généralisé. La Chine ne fait pas mystère de ses efforts pour utiliser ces données biométriques et l’intelligence artificielle (IA) afin de surveiller sa population. 
Aux États-Unis, une étude réalisée en 2016 par le Centre de recherches sur la vie privée et la technologie de l’université de Georgetown a révélé que les bases de données des forces de l’ordre contenaient les photos numérisées du visage de plus de 117 millions d’Américains – soit presque la moitié du total de la population adulte du pays –, dont certaines sont directement accessibles au FBI. Le mois prochain, les services des douanes et de la protection des frontières des États-Unis commenceront à employer une nouvelle technologie de reconnaissance faciale, qui s’inscrit dans un programme biométrique de surveillance des sorties du territoire (Biometric Exit Program), déjà mis en place dans les aéroports de huit villes américaines. 
Au Royaume-Uni, les photos numérisées de 12,5 millions de personnes, dont des centaines de milliers ne sont coupables d’aucun délit, sont emmagasinées dans la base de données de la police nationale (National Police Database – NDP), tandis que les services des Recettes et des Douanes de Sa Majesté (HM Custom and Revenue – HMRC) disposent de plus de cent millions d’enregistrements vocaux obtenus sans consentement. Ces faits contreviennent à l’arrêt rendu en 2012 par la Haute Cour britannique, qui ordonne la suppression des données biométriques faciales et vocales des détenus libérés sans que des charges aient pu être retenues contre eux ou ayant été acquittés – dans l’esprit de la loi qui exige la suppression des données ADN et des empruntes digitales. 
Le prélèvement et le stockage des données biométriques des gens changent fondamentalement les relations qui unissent le citoyen à l’État. Autrefois « présumés innocents », nous sommes désormais, selon les sinistres propos de l’ancienne secrétaire à l’Intérieur britannique Amber Rudd, des « personnes non condamnées » – qui ne se sont pas encore rendues coupables d’un délit. 
Au Royaume-Uni, des procès ont été intentés à la police du pays de Galles du Sud ainsi qu’à la police métropolitaine londonienne par les associations Liberty et Big Brother Watch respectivement, pour usage illégal de la reconnaissance faciale automatique. Aux États-Unis, la ville d’Orlando, en Floride, a renoncé aux essais du logiciel de reconnaissance faciale Amazon’s Rekognition. 
Si d’un point de vue légal l’inscription à Aadhaar est facultative, d’un point de vue pratique, elle est obligatoire pour quiconque doit accéder à un service public, veut ouvrir un compte en banque ou obtenir un abonnement de téléphone portable. Il est pourtant illégal d’obliger les Indiens de recourir à Aadhaar depuis 2017 et un arrêt de la Cour suprême, qui établit que « le droit à la vie privée […] est inséparable du droit à la vie et à la liberté individuelle ». 
En janvier 2018, des journalistes du quotidien indien The Tribune ont payé 500 roupies (un peu moins de 10 euros) pour obtenir un identifiant et un mot de passe leur permettant d’avoir accès au nom, à l’adresse, au code postal, à la photo, au numéro de téléphone et à l’adresse courriel de toutes les personnes enregistrées dans le programme. Pour seulement 300 roupies supplémentaires, les journalistes pouvaient imprimer les cartes d’identité infalsifiables de tout le monde – et commencer à les utiliser. 
Cela traduit peut-être un manque de mesures incitatives : si les cas d’usurpations d’identité résultant de ces piratages sont longs et fastidieux à résoudre, les dommages financiers en sont finalement supportés par les banques et les sociétés qui émettent les cartes de crédit. 
Mais lorsque nos données biométriques sont en péril, les dommages ne sont pas les mêmes, car à la différence des identifiants et des mots de passe, ces données biométriques ne peuvent pas être remises à zéro. En outre, les erreurs commises sont encore plus difficiles à corriger. 
Disposer d’une identité infalsifiable et unique peut être un bien, mais il existe bien des façons, si nous ne pouvons les identifier et nous en protéger, de le transformer en cauchemar. 



Le fossé inquiétant au sein des économies en développement 
PRINCETON – En analysant récemment les mauvais résultats de l'économie mexicaine, les chercheurs du McKinsey GlobalInstitute ont noté une différence inattendue de croissance de productivité entre petites et grandes entreprises. Entre 1999 à 2009 la productivité de la main d'œuvre augmentait dans la proportion respectable de 5,8% par an dans les entreprises de plus de 500 employés, tandis qu'elle baissait au taux annuel de 6,5% dans les entreprises de moins de 11 employés. 
Au vu du fossé qui sépare les "deux Mexiques", il n'est guère étonnant que l'économie du pays s'en sorte mal. Tandis que les grandes entreprises modernes prospéraient grâce à une technologie avancée et à une main d'œuvre qualifiée, l'économie stagnait sous le poids du manque de productivité des petites entreprises. 
Il ne s'agit pas d'une anomalie, mais d'une situation de plus en plus fréquente. Dans le monde en développement, on constate un écart étonnant et qui va grandissant, entre les secteurs pilotes de l'économie et ceux qui sont à la traîne. 
Le fait que dans les pays en développement la productivité de certains secteurs d'activité et de certaines entreprises se rapproche de la moyenne mondiale ne constitue pas une nouveauté. Une répartition très hétérogène de la productivité - ce que les économistes du développement appellent le dualisme économique - est depuis toujours une caractéristique majeure des sociétés à faible revenu. 
Cette migration de la main d'œuvre s'accompagne de deux phénomènes : l'augmentation de la productivité de l'ensemble de l'économie due à cette migration et la diminution progressive de l'écart de productivité et du dualisme entre secteurs traditionnels et secteurs modernes de l'économie. La productivité agricole s'améliore en raison du recours à de meilleures techniques et de la baisse du nombre de paysans. 
C'est le modèle de développement de l'après-guerre à la périphérie de l'Europe, pour des pays comme l'Espagne et le Portugal. C'est également ce modèle qui est à la base du "miracle" de croissance asiatique en Corée du Sud, à Taiwan et finalement en Chine (l'exemple le plus extraordinaire). 
L'expansion du secteur manufacturier moderne a servi de moteur à la croissance, même dans les pays qui s'appuyaient avant tout sur leur marché intérieur, comme le Brésil, le Mexique et la Turquie jusque dans les années 1980. C'est le changement structurel qui comptait alors, et non le commerce international lui-même. 
Même dans les économies performantes, l'industrialisation perd son élan bien plus rapidement que lors des phases précédentes de rattrapage économique - un phénomène que j'ai qualifié de "désindustrialisation précoce". Bien que les jeunes continuent à quitter les campagnes pour les villes, la plupart du temps ils ne trouvent pas d'emploi dans les usines, mais dans le secteur des services informels à faible productivité. 
Des analyses quantitatives montrent que cette évolution freine la croissance en Amérique latine, en Afrique et dans nombre de pays asiatiques. 
L'une est d'encourager les petites et les micro-entreprises à se développer, à entrer dans l'économie formelle et à devenir plus productives, ce qui exige de supprimer beaucoup de barrières. En général les services de l'Etat et les infrastructures ne favorisent pas les secteurs informels et les secteurs traditionnels de l'économie. 
Même si beaucoup de pays font des efforts considérables pour renforcer les petites entreprises, les réussites sont rares. L'aide aux petites entreprises vise souvent des objectifs sociaux (fournir un revenu suffisant aux salariés les plus pauvres et les plus en difficulté), plutôt que l'amélioration de la production et de la productivité. 
La deuxième stratégie consiste à accroître les opportunités pour les entreprises modernes bien établies, de manière à ce qu'elles se développent et embauchent des salariés qui autrement resteraient dans les secteurs moins productifs de l'économie. C'est sans doute la stratégie la plus efficace. 
Bien au contraire, dés le début la plupart ont été lancées à une échelle relativement importante par des entrepreneurs qui ont acquis leur savoir-faire et leur connaissance du marché dans les secteurs les plus avancés de l'économie. Selon des enquêtes réalisées en Afrique par John Sutton de la London School of Economics, ce sont souvent des entrepreneurs qui ont l'expérience de l'import qui créent les entreprises nationales modernes. 
Pour cela, il suffit parfois de supprimer certaines des réglementations et restrictions gouvernementales parmi les plus étouffantes. Parfois il faudrait que le gouvernement anticipe davantage sa stratégie (au moyen d'incitations fiscales, de zones franches ou avec une monnaie hyper-compétitives) pour améliorer le rendement des investissements dans ces entreprises. 
Les détails de la politique la plus appropriée dépendent des contraintes et des opportunités locales. Mais tout gouvernement doit se demander s'il en fait assez pour améliorer l'emploi dans les secteurs modernes susceptibles d'absorber les salariés travaillant dans les autres secteurs de l'économie. 

Piketty et l'air du temps 
PRINCETON – Où que j'aille ces jours-ci, tout le monde me pose à chaque fois cette même question : que pensez-vous de Thomas Piketty ? Voilà vraiment deux questions en une : que pensez-vous du livre de Piketty ? 
Par pur hasard, j'ai été parmi les premiers lecteurs de la version anglaise de Le Capital au XXIème siècle. L'éditeur de Piketty, Harvard University Press, m'avait envoyé les épreuves préparatoires pour que je rédige un texte de présentation en quatrième de couverture. 
Je connaissais bien sûr les études empiriques de Piketty sur la répartition des revenus, réalisées notamment en collaboration avec Emmanuel Saez et Anthony Atkinson. Cette recherche avait déjà produit d'étonnantes découvertes sur la hausse des revenus des très riches. 
Mais le livre va bien au-delà de l'étude empirique et raconte un récit édifiant très intéressant sur la dynamique des richesses sous régime capitaliste. Piketty ne nous laisse pas berner par l'apparence de stabilité et de prospérité qui a constitué l'expérience commune des économies avancées au cours de plusieurs décennies de la seconde moitié du XXème siècle. 
Plus que l'argument lui-même, ce qui fait de cet ouvrage Le Capital au XXIème siècle un grand livre est peut-être le sentiment de voir un esprit brillant aux prises avec les grandes questions de notre époque. L'insistance de Piketty sur le caractère politique de la répartition des revenus, son subtil va-et-vient entre les lois générales du capitalisme et le rôle joué par la contingence et sa volonté de proposer des remèdes audacieux (même si certains semblent difficiles à mettre en œuvre) pour sauver le capitalisme de lui-même, sont tout aussi rafraichissant que rares pour un économiste. 
J'aurais aimé être visionnaire en prévoyant l'énorme succès universitaire et populaire que le livre a rencontré dès sa publication. À vrai dire, la réception du livre a été une grande surprise. 
Il compte près de 700 pages (notes comprises) et même si Piketty ne passe pas beaucoup de temps sur la théorie formelle, il ne rechigne pas à accompagner son texte d'une équation ou de quelques lettres grecques au fil du texte. Les commentateurs ont fait grand cas des références de Piketty à Honoré de Balzac et à Jane Austen. 
L'argument du livre s'articule autour de plusieurs équations comptables relatives à l'économie, à la croissance et au revenu du capital par rapport à la répartition des richesses dans une société. Piketty est très fort pour rapprocher ces relations abstraites de la vie, en épinglant de vrais chiffres sur elles et en retraçant leur évolution au fil de l'histoire. 
Piketty soutient que cela a été la norme historique, sauf lors de la tumultueuse première moitié du XXème siècle. Si c'est cela que l'avenir nous réserve, nous sommes confrontés à une dystopie dans laquelle les inégalités risquent de s'élever jusqu'à des niveaux jamais atteints. 
Comme beaucoup l'ont fait valoir, le rendement du capital, r, pourrait bien commencer à diminuer si l'économie devient trop riche en capital par rapport à la main-d'œuvre et aux autres ressources et si le taux d'innovation ralentit. Ou bien, comme d'autres l'ont déjà souligné, l'économie mondiale pourrait prendre de la vitesse, portée par l'évolution de la situation dans les pays en voie de développement et émergents. 
Il est difficile de croire qu'il aurait eu le même impact il y a dix ou cinq ans de cela, au lendemain de la crise financière mondiale, même si la même preuve et les mêmes arguments auraient pu être mobilisés alors. Le malaise des inégalités croissantes s'accumule depuis un certain temps aux États-Unis. 
Le Capital au XXIème siècle a ravivé l'intérêt des économistes quant à la dynamique des richesses et à leur distribution : un sujet qui avait intéressé des économistes classiques comme Adam Smith, David Ricardo et Karl Marx. Il a apporté des détails empiriques d'importance cruciale dans le débat public, ainsi qu'un cadre d'analyse simple et utile. 

Une nouvelle classe à part 
PRINCETON – F. Scott Fitzgerald a eu cette célèbre formule selon laquelle les plus fortunés de ce monde seraient « différents de vous et moi. » 
Si ces quelques mots revêtent actuellement tout leur sens, c’est sans doute parce qu’à l’époque où ils furent écrits, en 1926, les inégalités observées aux États-Unis avaient atteint des sommets comparables à aujourd’hui. Au cours de la majeure partie d’une période intermédiaire comprise entre l’après-guerre et les années 1980, les inégalités constatées au sein des pays développés sont restées modérées. 
L’écart entre les plus riches et le reste de la société apparaissait moins colossal – pas seulement en termes de revenus et de richesse, mais également en termes d’inclusion et d’existence sociale. Les riches détenaient certes une plus grande fortune, mais semblaient en quelque sorte appartenir à la même société que les plus défavorisés, reconnaissant les considérations géographiques et la citoyenneté comme autant de raisons de partager un destin commun. 
Comme le souligne Mark Mizruchi de l’Université du Michigan dans un ouvrage récent, l’élite américaine du monde des affaires à l’époque de l’après-guerre démontrait « l’éthique d’une certaine responsabilité civique, ainsi qu’un individualisme éclairé. » Elle était disposée à coopérer avec les syndicats, et se montrait favorable à un solide rôle de l’État dans la régulation et la stabilisation des marchés. 
Ses membres admettaient la nécessité de l’impôt aux fins du financement de biens publics importants, tels que les autoroutes inter-États ou encore le versement de prestations aux personnes âgées et défavoris��es. Les élites commerciales n’étaient pas moins politiquement puissantes à l’époque qu’elles le sont aujourd’hui. 
Elles usaient néanmoins de leur influence pour promouvoir un agenda s’inscrivant plus largement dans l’intérêt national. 
Ainsi Schwarzman se comporte-t-il comme s’il se sentait « encerclé par un gouvernement indiscret et avide de recettes fiscales, ainsi que par une pleurnicharde et envieuse populace. » L’homme d’affaires a suggéré qu’il pourrait être « judicieux d’augmenter l’imposition des plus défavorisés afin qu’ils puissent mettre la main à la pâte, » et affirmé considérer la proposition de comblement du vide de réglementation fiscale autour de l’intéressement – dont il bénéficie personnellement – comme équivalant à « l’invasion de la Pologne par l’Allemagne. » 
Pour reprendre une autre formule de Surowiecki : « le spécialiste du capital-risque Tom Perkins et le cofondateur de Home Depot, Kenneth Langone, ont tous deux comparé les critiques populistes formulées contre les riches au harcèlement perpétré par les nazis à l’encontre des juifs. » 
De l’avis de Surowiecki, ce changement d’attitude est en grande partie lié à la mondialisation. 
Ainsi la santé de la classe moyenne américaine apparaît-elle dorénavant revêtir peu d’importance à leurs yeux. Le socialisme serait en outre tombé à l’eau d’après Surowiecki, et rien ne contraindrait plus désormais l’État à privilégier outre mesure la classe ouvrière. 
En période de relative accalmie, le rôle des gouvernements dans l’élaboration et l’application des règles régissant le fonctionnement des marchés peut certes apparaître éclipsé, comme si les marchés opéraient sur pilote automatique, libérés d’une incommodante intervention étatique qu’il s’agirait d’éviter. Mais lorsque les nuages de la tempête économique pointent à nouveau sur l’horizon, chacun retournent s’abriter auprès de son gouvernement d’appartenance. 
C’est seulement alors que les attaches liant les grandes sociétés à leur terre natale apparaissent pleinement évidentes. Comme l’a intelligemment relevé l’ancien gouverneur de la Banque d’Angleterre Mervyn King en matière de finance, « les grandes banques mondiales vivent une existence à l’international, mais trouvent la mort sur le territoire national. » 
Songez à la manière dont le gouvernement américain est intervenu pour garantir la stabilité financière et économique au cours de la crise financière mondiale de 2008-2009. Si l’État n’avait pas renfloué les grandes banques, le géant assureur AIG, ou encore le secteur automobile, et si la Réserve fédérale n’avait pas inondé l’économie de liquidités, la fortune des super-riches aurait subi un coup sévère. 
Le gouvernement a en grande partie financé les importantes recherches à l’origine de la révolution des technologies de l’information ainsi que de l’émergence d’entreprises telles qu’Apple et Microsoft. 
Qui d’autre que l’État promulgue et fait respecter les droits d’auteur, les brevets ainsi que les marques protégeant la propriété intellectuelle, garantissant ainsi aux innovateurs les plus talentueux un flux régulier de bénéfices monopolistiques ? Qui d’autre que l’État subventionne ces établissements d’enseignement supérieur qui permettent de former une main d’œuvre qualifiée ? 

Les véritables héros de l’économie mondiale 
Emmenés par la Chine, des dizaines de pays émergents et en développement ont enregistré des taux de croissance records au cours des dernières décennies, établissant ainsi des précédents à suivre pour les autres. Bien que les économies avancées aient obtenu de bien moins bonnes performances en moyenne, il y a des exceptions notables, comme l'Allemagne et la Suède. 
« Faites comme nous », disent souvent les dirigeants de ces pays, « et vous prospérerez vous aussi. » Pourtant, si on y regarde de plus près, on découvre que les modèles de croissance tant vantés de ces pays ne peuvent en aucun cas être reproduits partout, car ils reposent sur des excédents extérieurs importants pour stimuler le secteur des biens échangeables et le reste de l'économie. 
L’excédent du compte courant de la Suède a excédé le montant énorme de 7% du PIB en moyenne au cours de la dernière décennie ; celui de l'Allemagne a été en moyenne de près de 6% durant la même période. Le large excédent extérieur de la Chine – plus de 10% du PIB en 2007 – a diminué de façon significative au cours des dernières années, le déséquilibre commercial tombant à environ 2,5% du PIB. 
Lorsque l'investissement reviendra à des niveaux normaux, la croissance économique ralentira davantage. Évidemment, tous les pays ne peuvent dégager des excédents commerciaux en même temps. 
En fait, les performances de croissance impressionnantes des économies à succès ont été rendues possibles par le choix des autres pays de ne pas les imiter. Mais on ne pourrait jamais savoir cela à l'écoute, par exemple, du ministre des Finances de l'Allemagne, Wolfgang Schäuble, vantant les vertus de son pays. 
« Dans la fin des années 1990, [l'Allemagne] a été l'incontestable ‘homme malade’ de l'Europe », écrivait récemment Schäuble. Son pays a inversé la tendance, selon lui, grâce à la libéralisation du marché du travail et au contrôle des dépenses publiques. 
Une grande différence, cependant, a été l’inversion de la balance extérieure de l'Allemagne, les déficits annuels des années 1990 se transformant en excédents substantiels au cours des dernières années, grâce à ses partenaires commerciaux de la zone euro et, plus récemment, dans le reste du monde. Comme Martin Wolf du Financial Times, entre autres, l’a souligné, l'économie allemande a fait du free-riding sur la demande mondiale. 
Néanmoins, les économies bénéficiaires sont vulnérables face aux sentiments des marchés financiers et aux retraits brutaux de capitaux – comme cela s'est produit récemment lorsque les investisseurs ont anticipé un resserrement de la politique monétaire des États-Unis. Prenez l'Inde, jusque récemment un autre exemple de réussite très célèbre. 
La croissance de l'Inde au cours de la dernière décennie tenait beaucoup à des politiques macroéconomiques laxistes et à une détérioration de la balance courante – qui a enregistré un déficit de plus de 5% du PIB en 2012, après avoir été excédentaire au début des années 2000. La Turquie, un autre pays qui a perdu son étoile, s'est également appuyé sur d'importants déficits annuels de ses comptes courants, atteignant 10% du PIB en 2011. 
Mais un coup d’œil à la moyenne des déficits courants entre 2000 et 2013 – qui vont d'un minimum de 5,5% du PIB en Lituanie jusqu’à 13,4% pour le Kosovo – suffit pour comprendre que ce ne sont pas les pays à imiter. L'histoire est similaire en Afrique. 
Le compte courant du Rwanda n’a cessé de se dégrader, atteignant un déficit qui dépasse désormais 10% du PIB. Les soldes des comptes courants du monde doivent en fin de compte présenter une somme nulle. 
Dans un monde optimal, les excédents des pays qui poursuivent une croissance tirée par les exportations seraient compensés volontairement par les déficits de ceux qui poursuivent une croissance tirée par la dette. Dans le monde réel, il n'existe aucun mécanisme pour assurer un tel équilibre sur une base continue ; les politiques économiques nationales peuvent être (et sont souvent) mutuellement incompatibles. 
Quand certains veulent réduire leurs excédents sans un désir correspondant d'autres pays de réduire leurs déficits, la conséquence est un « arrêt soudain » des flux de capitaux et une crise financière. Avec l’élargissement des déséquilibres extérieurs, chaque phase de ce cycle devient plus douloureuse. 

Eloge des chercheurs renards 
Nous catégorisons les gens autour de nous en tant qu’amis ou ennemis, qualifions leurs motivations comme bonnes ou mauvaises et attribuons à des causes simples des événements aux racines complexes. Ces raccourcis nous aident à naviguer parmi les complexités de notre existence sociale. 
Bien qu’ils puissent nous aider à faire face aux défis quotidiens, ils laissent de côté de nombreux détails et peuvent se révéler contreproductifs lorsque nous nous trouvons dans un environnement pour lequel nos catégorisations et explications toutes faites sont moins adaptées. Le terme « choc culturel » fait référence à des situations dans lesquelles nos attentes concernant le comportement des autres se révèlent être tellement fausses que l’expérience nous fait l’effet d’un choc. 
Nous n'avons ni la capacité mentale, ni la compréhension nécessaire pour déchiffrer tout le réseau de relations de cause à effet qui compose notre existence sociale. Dès lors, nos comportement et réactions de tous les jours doivent être fondés sur des modèles mentaux incomplets et parfois trompeurs. 
Les chercheurs en sciences sociales – et les économistes en particulier – analysent le monde en utilisant des cadres conceptuels simples qu'ils appellent « modèles ». La vertu de ces modèles est qu'ils explicitent la chaîne de cause à effet et rendent ainsi transparentes les hypothèses spécifiques sur lesquelles repose une prévision particulière. 
La bonne pratique des sciences sociales transforme nos intuitions non examinées en un système de flèches de causalité. Parfois, elle montre comment ces intuitions conduisent à des résultats inattendus et surprenants lorsqu’elles sont prolongées jusqu’à leurs conclusions logiques. 
Les cadres complètement généraux, comme le modèle d'équilibre général de Arrow-Debreu que les économistes aiment tant, sont tellement vastes et globaux qu'ils sont totalement inutiles pour expliquer ou prédire le monde réel. Dans les sciences sociales, les modèles utiles sont invariablement des simplifications. 
Les analogies historiques stylisées jouent souvent un rôle similaire. Par exemple, des chercheurs en relations internationales utilisent la fameuse rencontre entre Neville Chamberlain et Adolf Hitler à Munich en 1938 comme un modèle démontrant combien chercher à apaiser une puissance démontrant des tendances expansionnistes peut être futile (ou dangereux). 
Pourtant, bien que toute explication appelle inévitablement une simplification, cette situation représente également un piège. Il est facile d’épouser des modèles particuliers et de ne pas reconnaître qu’un changement de circonstances exige un modèle différent. 
Comme les autres humains, les chercheurs en sciences sociales sont sujets à des excès de confiance dans leur modèle préféré du moment. Ils ont tendance à accorder un poids excessif à ce qui soutient ce modèle et à ne pas tenir compte de nouvelles preuves qui le contredisent – un phénomène appelé « biais de confirmation ». 
La théorie des marchés efficients a induit les décideurs en erreur en les encourageant à entreprendre une dérégulation financière excessive. Il serait coûteux d'appliquer l'analogie de Munich en 1938 à un conflit international spécifique alors que la situation sous-jacente fait davantage penser à Sarajevo en 1914. 
Des tests empiriques rigoureux peuvent éventuellement régler des questions telles que : l'économie américaine souffre-t-elle aujourd'hui davantage d'un manque de demande keynésien ou de l'incertitude politique ? Pourtant, souvent, nous devons prendre des décisions en temps réel, sans pouvoir bénéficier de preuves empiriques décisives. 
Malheureusement, les économistes et autres chercheurs en sciences sociales ne reçoivent pratiquement aucune formation pour choisir parmi des modèles alternatifs. Pareille aptitude n’est pas non plus récompensée professionnellement. 
Le hérisson est captivé par une seule grande idée, qu'il applique sans relâche. Le renard, en revanche, n'a pas une grande vision et détient de nombreux points de vue différents sur le monde – certains d'entre eux potentiellement contradictoires. 
Nous pouvons toujours anticiper la position du hérisson face à un problème – tout comme nous pouvons prédire que les fondamentalistes du marché prescriront toujours la libéralisation des marchés, quelle que soit la nature du problème économique. Les renards détiennent des théories concurrentes, éventuellement incompatibles, dans leurs têtes. 
Les chercheurs qui sont en mesure de naviguer d'un cadre explicatif à l'autre en fonction des circonstances sont plus susceptibles de nous orienter dans la bonne direction. Le monde a besoin de moins de hérissons et de plus de renards. 

Excès de finance 
Il n'y a pas longtemps, ceux-ci étaient présentés comme le salut de l'économie mondiale – les moteurs dynamiques de croissance qui devaient prendre la relève des économies des États-Unis et de l’Europe en difficulté. Les économistes de Citigroup, McKinsey, PricewaterhouseCoopers et d’autres institutions prédisaient une ère de croissance diffuse et durable, de l'Asie à l'Afrique. 
Or, aujourd’hui, le blues des marchés émergents est de retour. Le mauvais coup que les devises de ces pays ont pris lorsque la Réserve fédérale américaine a commencé à resserrer la politique monétaire n'est que le début ; il semble que, partout où l’on regarde, il y ait des problèmes profonds. 
En Afrique, on s'inquiète de plus en plus de l'absence de changement structurel et d'industrialisation. Et la question principale concernant la Chine est de savoir si son ralentissement économique prendra la forme d'un atterrissage en douceur ou violent. 
Ce n'est pas la première fois que les pays en développement sont durement touchés par des sautes d'humeur brusques sur les marchés financiers mondiaux. La surprise est que nous soyons surpris. 
Les miracles économiques sont rares et ce, pour une bonne raison. Les gouvernements qui sont capables d’intervenir massivement pour restructurer et diversifier l'économie, tout en empêchant l'Etat de devenir un mécanisme de corruption et de recherche de rente, sont l'exception. 
L’amélioration du cadre de politique macroéconomique et de gouvernance ont contribué également, mais bien qu’ils s’agissent davantage de catalyseurs de croissance que de déclencheurs de croissance. 
Deuxièmement, la mondialisation financière a été fortement survendue. L'ouverture aux flux de capitaux était censée stimuler l'investissement intérieur et réduire la volatilité macroéconomique. 
Nous savons depuis longtemps que les booms d’entrées de capitaux sous la forme d’investissements de portefeuille de court terme alimentent la consommation et les bulles immobilières, avec des conséquences désastreuses lorsque les sentiments de marché tournent inévitablement au vinaigre et les financements s’assèchent. Les gouvernements qui ont bénéficié du tour de montagnes russes à la hausse n’auraient pas dû être surpris par la chute qui s'ensuit nécessairement. 
En théorie, les taux de change déterminés par le marché sont censés isoler l'économie nationale contre les caprices de la finance internationale, s’appréciant en cas d’inondations de capitaux et se dépréciant lorsque les flux s’inversent. En réalité, peu d'économies parviennent à supporter sans douleur les alignements nécessaires de la valeur des devises. 
De même, des dépréciations rapides sont le cauchemar des banques centrales, compte tenu des conséquences inflationnistes. Les taux de change flottants peuvent modérer les difficultés d'adaptation, mais ils ne les éliminent pas. 
Les politiques budgétaire et monétaire des Etats-Unis, par exemple, seront toujours motivées en premier lieu par des considérations domestiques (si pas en deuxième et troisième lieux également). De même, les pays européens peuvent à peine s'occuper de leurs propres intérêts communs, sans parler de ceux du monde. 
Les énormes achats mensuels d'actifs à long terme de la Fed – ce qu'on a appelé l'assouplissement quantitatif – ont bénéficié au monde entier en soutenant la demande et l'activité économique aux États-Unis. Sans ces mesures, que la Fed est à présent en train de réduire progressivement, le commerce mondial aurait souffert beaucoup plus. 
Au milieu d'un boom de capitaux étrangers, une stagnation de l'investissement privé dans les biens échangeables est un signal de danger particulièrement puissant, qu'aucun gouvernement ne devrait être autorisé à masquer par des discours de type mythologique. Les fonctionnaires sont confrontés à un choix simple : maintenir de solides contrôles prudentiels sur les flux de capitaux, ou être prêts à investir une part importante des ressources en auto-assurance au moyen d’une accumulation de vastes réserves de changes. 
Le problème plus profond se situe au niveau de la financiarisation excessive de l'économie mondiale qui a eu lieu depuis les années 1990. Les dilemmes politiques qui en ont résulté – la montée des inégalités, une plus grande volatilité, des marges de manœuvre réduites pour gérer l'économie réelle – continueront à préoccuper les décideurs politiques dans les décennies à venir. 
Il est vrai, mais inutile, de dire que les gouvernements ne doivent blâmer qu'eux-mêmes pour s’être imprudemment précipités dans cette course folle. Il est maintenant temps de penser à la façon dont le monde peut créer un équilibre plus sain entre la finance et l'économie réelle. 


Comment les riches gouvernent 
PRINCETON – Dire que les riches ont plus de pouvoir politique que les pauvres, même dans les démocraties où chacun à un droit de vote égal, n’a rien de nouveau. Mais deux politologues, Martin Gilens de l’université de Princeton et Benjamin Page de l’université Northwestern, ont récemment publié des données révélatrices sur la situation aux États-Unis, qui ont une incidence cruciale sur le fonctionnement de la démocratie – aux États-Unis et ailleurs dans le monde. 
Les auteurs se sont appuyés sur des travaux antérieurs de Gilens qui a minutieusement compilé des sondages d’opinion sur près de 2000 questions politiques, effectués entre 1981 et 2002. Les deux politologues ont ensuite déterminé si le gouvernement fédéral américain adoptait la politique en question dans les quatre ans suivant le sondage et à quel point le résultat correspondait aux préférences des électeurs à différents niveaux de l’échelle des revenus. 
Prises séparément, les préférences de l’électeur « moyen » - c’est-à-dire situé dans le milieu de la répartition des revenus – semblent avoir une forte influence positive sur la réponse finale du gouvernement. La politique souhaitée par l’électeur moyen a nettement plus de chances d’être appliquée. 
Mais, comme le notent Gilens et Page, cette constatation donne une impression faussement optimiste de la représentativité des décisions gouvernementales. Les préférences de l’électeur moyen et de l’élite économique ne diffèrent pas tant que ça sur la plupart des sujets politiques. 
Pour vérifier cette hypothèse, les chercheurs ont effectué une comparaison entre les préférences des électeurs moyens et celles des plus riches – définis comme ayant un revenu situé dans les 10 pour cent du haut de la répartition des revenus – pour évaluer quels électeurs exercent la plus grande influence. Ils ont trouvé que l’impact des électeurs moyens devient pratiquement nul, tandis que celui de l’élite économique reste considérable. 
L’implication est claire : lorsque les intérêts de l’élite diffèrent de ceux du reste de la société, c’est son point de vue qui est pris en compte – presque exclusivement. (Comme l’expliquent Gilens et Page, nous devons voir les préférences des 10 pour cent du haut comme le point de vue par procuration du 1 pour cent du haut – la véritable élite). 
Gilens et Page trouvent des résultats similaires pour les groupes d’intérêts organisés, qui ont une très forte influence sur l’élaboration des politiques. Ils soulignent que « le point de vue de l’électorat général n’a pour ainsi dire aucun poids » dès lors que sont prises en compte les orientations des groupes d’intérêts et les préférences des riches Américains. 
Ces résultats démoralisants soulèvent une question importante : Comment les politiciens, peu soucieux des intérêts de la vaste majorité des citoyens, font-ils pour être élus, et plus important, pour être réélus, alors qu’ils sont essentiellement aux ordres des plus riches ? 
Une partie de l’explication tient peut-être au fait que la plupart des électeurs n’ont qu’une compréhension médiocre de la manière dont fonctionne le système politique et de la manière dont il est biaisé en faveur de l’élite économique. Gilens et Page précisent que leurs résultats n’impliquent pas que l’action gouvernementale s’exerce au détriment des citoyens moyens. 
L’une des solutions est présentée par les politiques nationalistes, sectaires et identitaires – une approche politique basée sur les valeurs culturelles et le symbolisme au lieu des intérêts de l’ensemble des citoyens. Lorsqu’une campagne électorale est menée sur ce front, elle est remportée par celui ou celle qui parvient le mieux à « amorcer » nos repères culturels et psychologiques latents, pas par celui ou celle qui représentent au mieux nos intérêts. 
Par son expression célèbre, « la religion est l’opium du peuple », Karl Marx voulait dire que le sentiment religieux peut dissimuler les privations endurées quotidiennement par les travailleurs et d’autres personnes exploitées. 
De manière analogue, l’émergence de la droite religieuse, accompagnée de conflits culturels sur les « valeurs familiales » et d’autres questions divisant les esprits (par exemple, l’immigration) ont servi à camoufler la forte progression de l’inégalité économique depuis la fin des années 1970. Cela a permis aux conservateurs de se maintenir au pouvoir malgré leur mise en œuvre de politiques économiques et sociales défavorables aux classes moyennes et défavorisées. 
La politique identitaire est néfaste parce qu’elle tend à ériger des barrières autour d’un groupe de privilégiés et qu’elle requière l’exclusion de ceux qui n’en font pas partie – les étrangers et ceux qui ont d’autres valeurs, une autre religion ou origine ethnique. Les démocraties autoritaires, comme la Russie, la Turquie et la Hongrie, en sont des illustrations. 
Ce faisant, ils enflamment les passions contre les minorités ethniques et religieuses. Pour les régimes (souvent corrompus jusqu’à la moelle) qui représentent les élites économiques, c’est un stratagème payant dans les sondages. 
Les inégalités croissantes dans les pays avancés et en développement infligent ainsi deux coups durs au système politique démocratique : elles se traduisent par la négation progressive des droits des classes moyennes et défavorisées et encouragent une politique sectaire toxique au sein des élites. 

Le défi de la transformation structurelle de l’Afrique 
PRINCETON – Longtemps considérée comme un cas désespéré au point de vue économique, l'Afrique sub-saharienne est en train de connaitre sa meilleure performance de croissance depuis les premières années post-indépendance. Des bénéfices exceptionnels tirés des ressources naturelles y ont contribué en partie, mais les bonnes nouvelles vont au-delà des simples pays riches en ressources naturelles. 
Jusqu'à présent, la croissance a été tirée par une combinaison de ressources externes (les politiques d’aide et d’allégement de la dette, ou la manne des matières premières) et de la suppression de certaines des pires distorsions politique du passé. La productivité nationale a été stimulée par une augmentation de la demande pour les biens et les services domestiques (surtout les services) et une utilisation plus efficace des ressources. 
Les pays de l'Asie de l'Est ont connu une croissance rapide en reproduisant, dans un laps de temps beaucoup plus court, l’expérience des pays avancés d'aujourd'hui suite à la révolution industrielle. Ils ont transformé leurs agriculteurs en ouvriers de fabrication, ont diversifié leurs économies et exporté une gamme de produits de plus en plus sophistiqués. 
Peu de ce processus se déroule en Afrique. Dans les mots des chercheurs du Centre africain pour la transformation économique à Accra, au Ghana, le continent « croît rapidement mais se transforme lentement ». 
Il peut augmenter la productivité des travailleurs éthiopiens jusqu’à à la moitié ou plus du niveau chinois grâce à la formation en l'interne. Les économies sur les coûts de main-d'œuvre font plus que compenser les autres coûts additionnels liés au fait de faire des affaires dans un environnement africain, comme l'insuffisance des infrastructures et la bureaucratie. 
Moins de 10% des travailleurs africains sont employés dans le secteur manufacturier, et parmi ceux-ci seule une infime fraction – aussi faible qu’un dixième – sont employés dans des entreprises formelles modernes disposant d’une technologie adéquate. De manière désespérante, il y a eu très peu d'amélioration à cet égard, en dépit de taux de croissance élevés. 
Et pourtant, comme une étude récente du Groningen Growth and Development Center le montre, les migrants ruraux ne se retrouvent pas dans les industries manufacturières modernes, comme ils l'ont fait en Asie de l'Est, mais dans des services tels que le commerce et la distribution au détail. Bien que ces services aient une productivité plus élevée que la majorité des activités agricoles, en Afrique, ils ne sont pas dynamiques technologiquement et sont aujourd’hui loin de la frontière de ce qui se fait ailleurs dans le monde. 
Prenez le Rwanda, un pays qui est souvent présenté comme une success-story, dont le PIB a connu une croissance impressionnante de 9,6% par an, en moyenne, depuis 1995 (et le revenu par habitant a augmenté à un taux annuel de 5,2%). Xinshen Diao, de l'Institut de recherche sur les politiques alimentaires, a montré que cette croissance a été tirée par les services non échangeables, en particulier la construction, les transports et les hôtels et restaurants. 
Mais l'amélioration de la gouvernance et du capital humain ne se traduisent pas nécessairement par le dynamisme économique. Ce dont le Rwanda et d'autres pays africains manquent sont les industries commerciales modernes qui peuvent transformer le potentiel en réalité en agissant comme le moteur interne de croissance de la productivité. 
Mais les études empiriques suggèrent que le secteur informel ne peut pas fournir le dynamisme productif qui fait défaut à ces pays. Au contraire, elles montrent que très peu de micro-entreprises se développent au-delà du stade informel, tout comme la plupart des entreprises établies qui ont réussi n’ont pas commencé en tant que petites entreprises informelles. 
Les optimistes disent que les bonnes nouvelles au sujet de la transformation structurelle de l'Afrique ne sont simplement pas encore visibles dans les données macroéconomiques. Ils pourraient bien avoir raison. 
La moitié de la population de l'Afrique sub-saharienne a moins de 25 ans. Selon la Banque mondiale, il y a chaque année cinq millions d'enfants qui atteignent 15 ans, « franchissant le seuil de l'enfance à l'âge adulte ». 
La planification économique fondée sur de simples extrapolations de la croissance récente va exacerber l’écart. Au lieu de cela, les dirigeants politiques africains pourraient avoir à faire diminuer les attentes, tout en travaillant à augmenter le taux de transformation structurelle et l'inclusion sociale. 

Les dangers du consensus économique 
PRINCETON – L'Initiative on Global Markets de l'Université de Chicago, interroge régulièrement sur les questions du jour un groupe des principaux économistes universitaires appartenant à différentes tendances politiques. Son dernier tour d'horizon a consisté à demander si le plan de relance du président Barack Obama avait contribué à réduire le chômage aux États-Unis. 
Officiellement connu sous le nom d'American Recovery and Reinvestment Act of 2009 (la Loi sur le redressement et les réinvestissements de 2009), ce plan a coûté plus de 800 milliards de dollars en dépenses publiques pour l'infrastructure, l'éducation, la santé, l'énergie, les incitations fiscales et les divers programmes sociaux. Mis en place au milieu d'une crise économique, il a été une réponse keynésienne classique. 
L'économiste de l'Université du Michigan, Justin Wolfers, a salué le consensus dans son blog du New York Times. Il a regretté que le virulent débat public sur la question de l'effectivité de la reprise ait été totalement déconnecté par rapport à ce que les experts savent et par rapport à leur consensus. 
En fait, les économistes s'accordent sur beaucoup de choses, dont plusieurs sont politiquement controversées. L'économiste de Harvard Greg Mankiw en a énuméré certaines en 2009. 
Ce consensus à propos de tant de questions importantes diffère fortement par rapport à l'impression générale selon laquelle les économistes tombent rarement d'accord sur un sujet. Selon le bon mot de George Bernard Shaw « si l'on mettait tous les économistes bout à bout, ils seraient incapables de tirer une conclusion. » 
Faut-il réduire le déficit budgétaire en augmentant les impôts ou bien en réduisant les dépenses ? Les brevets stimulent-ils ou bien empêchent-ils l'innovation ? 
Sur ces questions et sur bien d'autres, les économistes ont tendance à être doués pour percevoir les deux côtés de la question, et je soupçonne qu'une enquête sur des questions de ce genre révèlerait un faible consensus. Un consensus parmi les économistes peut survenir pour de bonnes et pour de mauvaises raisons. 
Oui, le programme de relance d'Obama en 2009 a fait reculer le chômage. 
Voyons par exemple certains domaines d'application de consensus à large spectre énumérés ci-dessus. L'idée selon laquelle les restrictions commerciales réduisent le bien-être économique n'est certainement pas généralement valable, et elle est violée lorsque certaines conditions, comme des externalités ou des rendements d'échelle croissants sont présentes. 
En outre, cela oblige les économistes à formuler des jugements de valeur sur les effets distributionnels, qu'il vaut mieux laisser à l'électorat lui-même. De même, l'idée selon laquelle que la réglementation des loyers réduit l'offre de logements est violée dans des conditions de concurrence imparfaites. 
Ou bien pensent-ils qu'un ensemble de modèles fonctionne mieux « en moyenne » que l'autre. Malgré cela, en tant que scientifiques, ne devraient-ils pas amender leurs paraphes de quelques mises en garde appropriées ? 
Ne devraient-ils pas s'inquiéter que les déclarations catégoriques comme celles énoncées ci-dessus puissent s'avérer trompeuses dans au moins certains de leurs paramètres ? Le problème est que les économistes prennent souvent un modèle pour le modèle. 
Deux types d'inconvénients peuvent alors s'ensuivre. Tout d'abord, les erreurs par omission : certains cas dans lesquels des points aveugles dans le consensus empêchent économistes de voir les problèmes qui menacent l'avenir. 
Elle a été due au fait que ces modèles ont été négligés au profit de modèles soulignant l'efficacité des marchés. Viennent ensuite les erreurs par action : des cas dans lesquels la fixation des économistes sur un modèle particulier du monde les rend complices de l'administration des mesures dont l'échec était prévisible bien à l'avance. 
Les désaccords entre économistes sont une preuve de bonne santé. Ils reflètent le fait que leur discipline se compose d'une collection de modèles variés, et que la correspondance du modèle à la réalité est une science imparfaite qui laisse une grande place à l'erreur. 

Le système fonctionne 
MEDFORD, MASSACHUSETTS – Alors que la nouvelle réunion des ministres des Finances du G-20 commence à Cairns, en Australie, la légion des pessimistes se fait entendre à nouveau. Leur sagesse conventionnelle veut que « le système » – les structures de gouvernance mondiale allant de l'Organisation mondiale du commerce au G-20 en passant par les grandes banques centrales – sont en très mauvais état et ont désespérément besoin d’être réparées. 
Par rapport aux récessions mondiales précédentes déclenchées par une crise financière, l'économie mondiale a rebondi vigoureusement. Les niveaux de commerce et de production ont dépassé les niveaux d'avant la crise dans la plupart des pays depuis quelques années, et la pauvreté continue de diminuer rapidement. 
Une des clés de ce rebond a été que, contrairement aux années 1930, l'économie mondiale a maintenu les conditions existantes : les barrières commerciales sont restées faibles, de même que les restrictions sur les investissements étrangers directs, et les échanges transfrontaliers ont continué à se propager grâce à l'Internet. 
Comme l’a noté le McKinsey Global Institute, à l'exception des financements transfrontaliers, les flux mondiaux sont tout aussi robustes aujourd'hui qu’ils ne l’étaient avant la crise. On a même assisté à une refonte partielle des grandes institutions mondiales, depuis la montée en puissance du G-20 jusqu’à la réforme du Fonds monétaire international. 
Selon toute mesure raisonnable, les institutions multilatérales et les gouvernements des grandes puissances ont fait ce qui était nécessaire pour préserver l'ouverture de l'économie mondiale. Alors, pourquoi cette perception erronée que le système a échoué est-elle aussi largement répandue ? 
Ici, nous nous heurtons à un petit secret dérangeant de la politique mondiale : de nombreux commentateurs de politique internationale ne comprennent pas grand-chose à l'économie ou aux politiques économiques. Les professionnels aux affaires internationales parlent fréquemment de « haute politique » et « basse politique », et ils relèguent souvent les questions économiques à la seconde catégorie. 
Cette ignorance est importante quand les commentateurs politiques tentent d'écrire à propos de l'économie mondiale. Ils s'appuient naturellement sur les faits les plus accessibles pour établir leur diagnostic. 
Pour être juste, certaines des données les plus évidentes ont en effet suggéré une fragmentation de l'ordre économique mondial. La stagnation du cycle de Doha de négociations de l'OMC, l'absence d’issue publique de certains sommets du G-20, ainsi que les impasses au Conseil de sécurité des Nations Unies semblent fournir une preuve suffisante pour proclamer que le statu quo est en péril – même si les faits au-delà des gros titres démentent ce consensus. 
En 2010, la Fed a commencé à faire allusion à une deuxième vague d'assouplissement quantitatif, ou QE2. Un des externalités de la politique de QE – l'achat par la Fed d'actifs financiers de long terme – a été la dépréciation du dollar. 
Le battage médiatique a occulté le fait que ni les marchés, ni les analystes financiers n’apparaissaient terriblement perturbés par la volatilité excessive des taux de change ou la possibilité d'une véritable guerre réelle des devises. Après l'automne de 2008, la volatilité des taux de change a reculé lentement vers les niveaux d'avant la crise. 
L’ancien Conseiller national de sécurité américain Brent Scowcroft a synthétisé la sagesse conventionnelle de l'après-crise en 2012 : « Les dirigeants d'après-guerre ont mis en place le Fonds monétaire international, la Banque mondiale et l'Accord général sur les tarifs douaniers et le commerce pour élaborer les règles de la route. Le nouveau G-20 n'est qu'un pâle reflet de ce que ce processus de construction d’institution autrefois brillant ». 
Néanmoins, les efforts passés de construction d'un ordre mondial ont eu leur part de futilité. Quiconque est familier avec l'histoire des institutions de Bretton Woods sait qu’elles ont connu autant d’échecs que de succès. 
Peut-être l'explication la plus profonde à la force de la légion des pessimistes tient à l'endroit où ils vivent. Selon l'Economist Intelligence Unit, les économies de l'OCDE ont connu une croissance annuelle moyenne du PIB de 0,5% entre 2008 et 2012, alors que les économies non membres de l'OCDE ont atteint 5,2% de croissance en moyenne. 
Une règle générale en science politique est qu’une économie chancelante provoque une plus grande méfiance dans les institutions. Une faiblesse de l'économie nourrit la perception que le système est cassé et que les personnes au pouvoir ne sont pas dignes de confiance. 
Il est possible que les analystes regardent d'abord leurs conditions locales, puis extrapolent cela à leur évaluation des institutions mondiales. Le pessimisme à propos de la lenteur des reprises nationales dans les pays développés fait en sorte que les analystes confondent les gouvernances nationale et régionale inefficaces avec une mauvaise gouvernance mondiale. 
L'économie du Japon avait stagné pendant près de deux décennies lorsque la crise de 2008 a éclaté. De même, les impasses de la politique intérieure et l'incertitude politique ont agi comme un frein significatif sur la sortie américaine de la Grande Récession. 
Cependant, dans les relations internationales, les perceptions erronées collectives peuvent créer leur propre réalité. Si les experts continuent à insister que le système a échoué, les conseillers politiques vont consacrer du temps et des efforts pour trouver des moyens de réparer ce qui n'est pas cassé. 
En outre, il est extrêmement difficile de corriger les perceptions erronées une fois qu’elles se sont solidifiées – en particulier si le sujet en question est en dehors du domaine d'expertise d'un expert. Ironiquement, la seule chose qui pourrait causer la panne du système est le manque de confiance de ses plus ardents défenseurs. 

L'impact mondial du schiste américain 
WASHINGTON, DC – La plus grande innovation énergétique jusqu'à notre siècle a été le développement du gaz de schiste et la ressource désignée sous le nom de pétrole de schiste. L'énergie du schiste se classe au premier rang non seulement en raison de son abondance aux États-Unis, mais aussi en raison de son énorme impact mondial, comme certains événements vont continuer de le prouver en 2014. 
Le gaz de schiste et le pétrole de schiste des Etats-Unis sont déjà en train de modifier les marchés énergétiques mondiaux et de réduire la compétitivité globale de l'industrie européenne vis-à-vis des États-Unis et de la Chine. Ils apportent également des changements dans la politique mondiale. 
La fracturation hydraulique ou « fracking » est connue depuis 1947 et les premières tentatives pour l'adapter aux schistes denses ont commencé au Texas au début des années 1980. Mais ce n'est qu'à la fin des années 1990 et début des années 2000 que le type spécifique de la fracturation des schistes, combiné au forage horizontal, a été perfectionné. 
Le pétrole de schiste, produit par la même technologie que le gaz de schiste, stimule aussi la production américaine de pétrole avec une production de 56% depuis 2008 : une hausse qui dans l'absolu est supérieure à la production totale de huit des 12 pays de l'OPEP. En effet, l'Agence Internationale de l'Energie prévoit que dans les prochaines années les États-Unis vont devancer l'Arabie saoudite et la Russie et devenir le plus grand producteur de pétrole mondial. 
Il y a cinq ans de cela, on prévoyait que les Etats-Unis devraient importer de grandes quantités de gaz naturel liquéfié pour compenser un déficit prévu de leur production nationale. A présent les États-Unis n'importent plus du tout de GNL et économisent ainsi 100 milliards de dollars sur leur facture annuelle des importations. 
Une grande partie de la nouvelle capacité du GNL mondial a été élaborée en ayant les Etats-Unis à l'esprit. Aujourd'hui le marché américain est saturé par le gaz national bon marché, une partie de ce GNL est vendu en Europe, ce qui entraîne une concurrence inattendue pour les fournisseurs traditionnels russes et norvégiens. 
Pour le Japon, l'absence de demande américaine en GNL a été une chance suite à la catastrophe de la centrale nucléaire de Fukushima Daiichi en 2011. Une grande partie de ce GNL a pu être utilisée par le Japon pour produire de l'électricité et remplacer l'électricité perdue par l'arrêt total de l'énergie nucléaire. 
La Chine, en tenant compte de la vitesse et de l'ampleur du développement du gaz de schiste aux États-Unis, a accordé une grande priorité au développement de toutes ses ressources en gaz non conventionnel. Pour la Chine, le remplacement du charbon par le gaz naturel dans la production d'électricité est essentiel pour atténuer le mécontentement de l'opinion publique et les problèmes de santé découlant de la lourde charge de la pollution atmosphérique urbaine. 
L'essor du schiste aux États-Unis schiste a aussi un impact économique mondial plus large : le gaz de schiste américain change l'équilibre de la compétitivité dans l'économie mondiale, ce qui donne aux États-Unis un avantage imprévu. En effet, le gaz naturel bon marché provoque une renaissance de l'industrie américaine, car les sociétés construisent de nouvelles usines et agrandissent des installations existantes. 
C'est particulièrement inquiétant pour l'Allemagne, qui dépend des exportations pour la moitié de son PIB et dont les coûts énergétiques restent obstinément sur une trajectoire ascendante. Ces coûts élevés signifient que l'industrie allemande va perdre une part du marché mondial. 
Quels que soient leurs objectifs pour modifier leur bouquet énergétique, les pays de l'Union européenne, qui souffrent déjà d'un fort chômage, devront réexaminer des stratégies énergétiques à coût élevé ou bien faire face à une compétitivité affaiblie et à la perte d'emplois. 
Par exemple, l'Iran prend maintenant au sérieux les négociations sur son programme nucléaire, ce qui n'aurait pas pu se produire sans le pétrole de schiste. Lorsque des sanctions strictes ont été imposées sur les exportations de pétrole iranien, beaucoup craignaient un possible pic des prix pétroliers et le manque de poids des sanctions en raison d'une offre alternative insuffisante. 
Il ne fait aucun doute que la production en hausse des Etats-Unis, combinée à un carburant automobile à meilleur rendement, va continuer à faire baisser les importations américaines de pétrole. Et alors que les Etats-Unis vont continuer à importer du pétrole dans les années à venir, ils vont s'approvisionner davantage au Canada (malgré la controverse sur le pipeline Keystone XL). 
Après tout, avant même la croissance du pétrole de schiste, le golfe Persique fournissait seulement environ 10% de l'approvisionnement total des États-Unis. Ce n'était pas les importations américaines directes de pétrole du Moyen-Orient, mais plutôt l'importance du pétrole pour l'économie mondiale et pour la politique mondiale qui ont contribué à définir les intérêts stratégiques américains. 
Le Moyen-Orient continuera d'être une arène d'une grande importance géopolitique et son pétrole sera essentiel au fonctionnement de l'économie mondiale. Cela implique que la région restera probablement un centre d'intérêt stratégique pour les Etats-Unis. 
Cependant dans l'ensemble, la révolution de l'énergie du schiste offre bien une nouvelle source de résilience pour les Etats-Unis et renforce donc la position des Etats-Unis dans le monde. L'émergence du gaz de schiste et du pétrole de schiste aux États-Unis démontre une fois de plus comment l'innovation peut modifier l'équilibre du pouvoir économique et politique mondial. 

Le miroir japonais de la Corée du Sud 
SEOUL – Compte tenu des défis qui attendent le Japon, on ne peut qu'admirer la détermination du Premier ministre Shinzo Abe au terme de deux décennies de stagnation économique du pays. Sa stratégie des « trois flèches » de l'expansion monétaire massive, de l'augmentation des dépenses publiques et des réformes structurelles, est cohérente sur le plan théorique. 
Le plan de relance est compensé par la hausse de l'impôt sur la consommation destiné à réduire l'imposant fardeau de la dette du Japon : un processus qui va conduire de nombreux consommateurs japonais à revoir leurs dépenses à la baisse. Les réformes structurelles promises dans le secteur de l'énergie, sur le marché du travail et dans la politique de la concurrence doivent encore être mises en place et il semble peu probable qu'elles prennent effet prochainement. 
En effet, son voisin et rival historique, la Corée du Sud, s'engage dans une voie similaire. La différence est que la Corée du Sud a encore le temps d'améliorer ces tendances et d'éviter un bourbier à la manière japonaise, caractérisé par une faible croissance permanente et un déclin à long terme. 
La Corée du Sud, septième pays du monde en termes d'échanges et l'une des plus grandes réussites les économiques de ces 50 dernières années, court le risque d'un avenir tout aussi sombre en raison d'abord et avant tout de sa démographie. La population en âge de travailler en Corée du Sud est en baisse de 1,2% par an : la plus forte baisse parmi les pays de l'OCDE. 
Bien qu'il existe de nombreuses raisons au faible taux de fécondité de la Corée du Sud, deux facteurs économiques se distinguent. Tout d'abord, les niveaux des ménages et de la dette sont énormes : ils mobilisent en effet un quart du revenu et les remboursements de l'emprunt se taillent la part du lion. 
Deuxièmement, les familles sud-coréennes se sentent obligées de dépenser une grande part de leur revenu (10% en moyenne) dans l'éducation. Alors que les ménages économisent déjà seulement 4% de leur revenu disponible, il reste peu de place pour des dépenses supplémentaires. 
Une caractéristique concomitante du marché du travail de la Corée du Sud est que le taux de participation des femmes à la main-d'œuvre - un faible 33% pour les femmes de 30 à 39 ans - est parmi les plus faibles de l'OCDE. Cela reflète en partie la difficulté à équilibrer l'éducation des enfants avec le travail en Corée du Sud, par rapport à l'Europe ou aux États-Unis, par exemple. 
En outre, la Corée du Sud a sous-investi dans les centres de soins de jour, où des entreprises proposent rarement une aide à la petite enfance. Étant donné que les femmes sud-coréennes ont tendance à ne pas avoir des emplois lucratifs, le coût de la garde des enfants est souvent prohibitif. 
L'augmentation récente de l'âge normal de la retraite minimum en Corée du Sud n'a pas vraiment amélioré les perspectives du marché du travail. Les salaires dans les petites et moyennes entreprises (PME) qui emploient 88% des travailleurs sont toujours en retard par rapport à ceux des principaux conglomérats (les chaebols) et la classe moyenne se rétrécit proportionnellement à sa part de bénéfices. 
Mais la Corée du Sud a quelques avantages par rapport au Japon. Bien que les mesures de relance du gouvernement aient augmenté la dette nationale, le taux d'endettement/PIB reste relativement faible à environ 37%. 
Et les fortes dépenses en recherche et développement, avec un effort sans relâche pour être à la pointe de l'innovation technologique, impliquent un rythme de l'innovation soutenu. Cela crée un espace pour aborder l'un des deux principaux défis de l'économie : la faible productivité dans le secteur des services. 
À l'heure actuelle, la productivité dans les services est six fois plus faible que dans l'industrie. Les opérations des chaebols en Corée du Sud - qui dominent la production, voire l'emploi - doivent être adaptées pour favoriser les gains de productivité dans un secteur des services de plus en plus dominant. 
Il faut passer en revue la concentration industrielle, car c'est un effort majeur du gouvernement pour favoriser la croissance des PME vers de nouvelles entreprises, proposer des incitations, assurer l'accès au capital et lever les obstacles à l'entrée sur le marché. Plus d'emplois dans des emplois de service haut de gamme, surtout pour les femmes, s'amélioreraient aussi considérablement les perspectives de la Corée du Sud. 
Alors qu'une augmentation de l'immigration pourrait soulager la pression sur la main-d’œuvre, elle va se heurter à l'opposition de l'opinion publique. Dans ce contexte, la croissance potentielle peut bien tomber en deçà du taux annuel attendu de 2,5%, même si le stock de capital de l'économie est en bonne forme. 
La Corée du Sud a tiré beaucoup de leçons positives du Japon. Elle a capté un grand nombre des marchés d'exportation du Japon, a importé et adapté les technologies japonaises, emploie des méthodes de planification similaires et les chaebols sont un rejeton du modèle d'entreprise zaibatsu du Japon. 
La réforme structurelle ne peut pas attendre. Le nationalisme doit être canalisé pour mobiliser le soutien de l'opinion publique en faveur de réformes économiques et sociales profondes. 
Les dirigeants de la Corée du Sud n'ont pas besoin de chercher bien loin pour savoir ce qui va arriver s'ils ne parviennent pas à relever les défis qui se dessinent rapidement et résolument. 

La Palestine peut-elle gagner la paix ? 
RAMALLAH – L’annonce de l’accord de cessez-le-feu qui a mis fin le mois dernier au dernier affrontement entre Israël et la Palestine était remarquable. Avec une synchronisation quasi parfaite, le président palestinien Mahmoud Abbas a annoncé la fin du conflit à Gaza lors d’un journal télévisé depuis ses quartiers généraux de Ramallah, tandis que les dirigeants du Hamas appelaient la population de Gaza à célébrer dans la rue leur victoire supposée. 
Évidemment, avec plus de 2200 morts palestiniens, essentiellement des civils, et plus de 10.000 blessés, en sus de la destruction des maisons, des écoles, des mosquées et d’autres infrastructures, l’issue du conflit ne peut pas être vraiment qualifiée de victoire. Ce n’en est pas moins la première fois que les Palestiniens ont été en mesure d’approcher une situation de dissuasion mutuelle avec les Israéliens. 
La position de la Palestine a en outre été renforcée par la reconnaissance, par l’Assemblée générale des Nations unies, du statut de la Palestine comme État non membre observateur, auquel les diplomates palestiniens peuvent se référer pour contraindre Israël à prendre leurs aspirations nationales au sérieux. L’adhésion de la Palestine à des agences des Nations unies, dont la Cour pénale internationale, a également accru le pouvoir de négociation de ses dirigeants. 
Tous ces leviers – sans parler de l’immense soutien et sympathie dont ont bénéficié les Palestiniens de la part des acteurs internationaux – devront être utilisés pour s’assurer que le prix élevé payé par les Palestiniens au cours de ce conflit de 51 jours ne l’aura pas été en vain. Mais ces leviers ne seront d’aucune utilité si les dirigeants du Fatah et du Hamas, les deux principales factions palestiniennes, échouent à préserver un front uni. 
La délégation palestinienne unifiée était pratique pour l’Égypte et pour l’État hébreu, qui considèrent tous deux le Hamas comme une organisation terroriste, et pour la Palestine, parce qu’elle a permis de mettre fin à la violence. Et elle a présenté une aubaine politique pour Abbas, qui a pu réunir une délégation dirigée par l’un de ses proches, Azzam al-Ahmad, et ainsi avoir la prérogative de l’annonce du cessez-le-feu. 
Ayant surmonté l’épreuve de la guerre, le gouvernement d’unité palestinien, formé deux mois à peine avant le début des hostilités, sera aujourd’hui le principal vecteur de la reconstruction de Gaza. Mais le Premier ministre Rami Hamdallah sera confronté à de nombreuses difficultés – en commençant par Gaza même, où son autorité est sérieusement limitée. 
Plus généralement, le succès du gouvernement d’unité dépendra de la capacité du gouvernement palestinien, dirigé par le Fatah, et du Hamas – et dans la mesure du possible, du jihadisme islamiste palestinien (JIP) – à cimenter leur coopération en convenant d’une voie qui aille dans le sens de la libération et de la liberté. Une stratégie claire et réaliste devra accompagner les efforts faits par la Palestine pour rallier le soutien des acteurs régionaux et internationaux désireux de mettre fin à un conflit de plusieurs décennies avec Israël. 
Des compromis seront bien sûr nécessaires, de toutes les parties. Le Hamas doit reconsidérer son refus de reconnaître Israël. 
Mais définir une stratégie unifiée n’est que la première étape. Les citoyens palestiniens, qui devront sans doute consentir à des sacrifices, doivent être associés à ce processus – en particulier au regard du prix élevé qu’ils ont payé durant les dernières hostilités, et au sujet duquel ils n’ont pas eu leur mot à dire. 
Avec le soutien de l’ensemble de la population, le gouvernement d’unité palestinien sera en mesure de convaincre la communauté internationale de la validité de ses revendications, justes et raisonnables, pour un État réellement indépendant, libéré des blocus, des murs de séparation et des colonies de peuplement étrangères – des revendications qui s’inscrivent clairement dans la sphère des droits humains fondamentaux. Tout comme la communauté internationale a isolé l’Afrique du Sud jusqu’à ce qu’elle renonce à l’apartheid, elle peut exercer des pressions sur Israël au moyen de boycotts, de désinvestissements et de sanctions et en demandant aux alliés de l’État hébreu de cesser de lui fournir une aide et des armes. 
Si les dirigeants palestiniens veulent vraiment mettre fin au cycle de la violence à Gaza, ils doivent commencer par résoudre leurs désaccords internes et s’affirmer comme une partie cohérente, fiable et engagée, aux négociations. Ils doivent adhérer ensemble à l’objectif simple, mais fort, présenté par le secrétaire général des Nations unies Ban Ki-moon à New York : « Nous allons reconstruire (Gaza), mais cela doit être la dernière fois ». 
Pour le gouvernement d’unité de la Palestine, le temps est maintenant venu d’entamer le processus de reconstruction. Si le Fatah et le Hamas sont prêts à faire ce qu’il faut pour obtenir la paix, leurs meilleures chances se présentent peut-être aujourd’hui. 

Les sombres seigneurs de la finance actuelle 
Aujourd’hui, la plupart des banquiers centraux partagent une nouvelle sagesse conventionnelle – autour des bienfaits d’une politique monétaire assouplie. Ainsi, les décideurs de la politique monétaire seraient-ils actuellement sur le point de provoquer une nouvelle rupture mondiale ? 
Pour autant, une période actuelle sans précédent, caractérisée par l’assouplissement coordonné des politiques monétaires depuis la crise financière de 2008, pourrait bien se révéler tout aussi problématique. En effet, l’impact perceptible sur les marchés financiers s’avère d’ores et déjà considérable. 
Il réside en ce que les investisseurs institutionnels éprouvent de plus en plus de difficultés à générer des rendements réels positifs dans le cadre de l’ensemble des investissements traditionnellement refuges. Les prestataires d’assurance-vie peinent notamment à satisfaire aux taux de rendement garantis. 
Pour commencer, ils se sont orientés vers des instruments de crédit plus risqués, ce qui a entraîné une compression des écarts d’obligations d’entreprise. Une fois les rendements sur effets de commerce abaissés jusqu’à des niveaux historiquement faibles, les investisseurs ont continué de pousser en direction des actions. 
Les fonds publics de retraite japonais, qui comptent parmi les plus importants au monde, ont abandonné les obligations locales à des rythmes record. En plus de booster les investissements en direction des obligations et bourses étrangères, ces fonds augmentent désormais leur détention de stocks domestiques, pour le cinquième trimestre consécutif. 
Bien que ces décisions d’affectation soient compréhensibles, étant donné les rendements dérisoires générés par les investissements à revenu fixe, un deuxième effet engendré pourrait en fin de compte se révéler dévastateur. 
Même à l’issue de l’instabilité de marché provoquée par la crise grecque et la chute du marché boursier chinois, les valorisations semblent aujourd’hui élevées. Le S&P 500 a dépassé ses niveaux d’avant 2008, les actions de certaines sociétés se négociant actuellement 18 fois au-dessus de leur rendement. 
Aussi longtemps que souffleront les vents favorables de l’assouplissement quantitatif mondial, d’un pétrole bon marché, et de nouveaux flux institutionnels entrants, les actions pourront continuer de susciter l’intérêt. Pour autant, une réelle correction de marché se produira tôt ou tard. 
Cette surexposition émerge à une période où les tendances démographiques œuvrent à l’encontre des fonds de retraite. En Allemagne, par exemple, pays où 20 % de la population est âgée de plus de 65 ans, le nombre d’individus adultes en âge de travailler devrait passer des quelque 50 millions actuels à moins de 34 millions d’ici 2060. 
Si l’effet combiné des fortes pertes observées sur les marchés d’actions et de la hausse des ratios de dépendance venait entraver les fonds de retraite dans la satisfaction de leurs obligations, il incombera alors aux gouvernements de fournir les filets de sécurité – s’ils sont en mesure de le faire. La dette publique, en pourcentage du PIB mondial, augmente en effet à un taux annuel de 9,3 % depuis 2007. 
En Europe, par exemple, la Grèce n’est pas le seul pays à crouler sous les dettes. En 2014, les niveaux de dette à travers la zone euro ont continué de grimper, jusqu’à atteindre près de 92 % du PIB – soit le plus fort pourcentage depuis l’introduction de la monnaie unique en 1999. 
Néanmoins, lorsque l’urgence frappe, les réponses politiques à grande échelle produisent toujours des conséquences involontaires, qui sèment généralement les graines d’une prochaine et considérable crise. Étant donné l’agitation récente des marchés, la question est désormais de savoir si cette crise prochaine n’a pas déjà commencé. 

Le Darfour dans les ténèbres 
La situation au Darfour est l'exemple le plus récent d'un problème international récurrent, mis en lumière il y a dix ans au Rwanda. Que doit faire la communauté internationale lorsqu'un grand nombre de personnes sont victimes de violences au sein de leur propre pays ? 
Le conflit a éclaté au début de l'année 2003, quand des rebelles du Mouvement de libération du Soudan ont attaqué des troupes gouvernementales, pour obtenir davantage d'autonomie et de ressources pour leur région. L'aviation soudanaise et les milices janjawid appuyées par le gouvernement ont alors riposté non seulement contre les rebelles armés, mais aussi contre des civils accusés de les soutenir. 
On peut s'interroger sur les origines de cette crise, mais pas sur ses conséquences : 50 000 hommes, femmes et enfants ont perdu la vie, et 1,5 million de personnes ont été chassées de leurs foyers. On peut parler de génocide, un mot utilisé par le gouvernement américain mais peu d'autres pour décrire ce qui se passe au Darfour. 
Pendant ce temps-là, les chefs d'Etat se demandent s'il faut faire quelque chose, et quoi. La résolution 1564 du Conseil de Sécurité des Nations Unies, adoptée le 18 septembre 2004, critique surtout le gouvernement soudanais. 
La communauté internationale hésite à s'élever contre un gouvernement au sujet de ce qu'il fait sur son propre territoire. Cette attitude découle d'une conception répandue de la souveraineté, qui permet aux gouvernements de faire à peu près tout ce qu'ils veulent dans la limite des frontières nationales. 
D'abord, sur le plan moral, on ne peut pas simplement détourner le regard quand un autre être humain se fait massacrer. Nous avons tous des devoirs les uns envers les autres. 
Dans le monde d'aujourd'hui, la situation dans un pays a facilement des répercussions dans d'autres. Par exemple, les réfugiés qui quittent le Soudan risquent de déstabiliser le Tchad. 
Ce principe est énoncé par différents textes internationaux, à commencer par la Déclaration universelle des droits de l'homme de 1948. Un gouvernement ne devrait pas pouvoir massacrer ses citoyens en toute impunité, et un gouvernement faible ne devrait pas autoriser des massacres sur son territoire, même s'il ne les perpétue pas lui-même. 
Il est donc indispensable de concevoir la souveraineté de l'Etat de façon moins absolue. Plus précisément, nous devons adopter une approche contractuelle de la souveraineté, reconnaissant des droits mais aussi des obligations et des responsabilités. 
Cette idée ne peut fonctionner que si la communauté internationale est prête à en accepter les conséquences : le droit et le devoir d'intervenir pour protéger des innocents dont la vie est menacée à grande échelle. 
Les interventions humanitaires en Bosnie, au Kosovo et au Timor-Oriental ont bénéficié d'un vaste soutien international. Autre signe d'une évolution : l'Acte constitutif de l'Union africaine, l'organisation régionale créée en juillet 2000 pour remplacer l'inefficace Organisation de l'unité africaine. 
Les survivants du conflit ont en effet besoin d'aide pour ne pas succomber aux maladies et à la famine. Il faudrait également renouveler les efforts dans le domaine diplomatique, pour obtenir un cessez-le-feu durable, puis un accord pour résoudre les différends qui ont contribué à l'éclatement de cette crise. 
Premièrement, conformément à la Résolution 1564 du Conseil de sécurité des Nations Unies, il faudrait fournir à l'Union africaine l'assistance logistique, matérielle et financière qu'elle a demandé. Les troupes déployées par l'UA pourraient alors surveiller les camps de réfugiés et, plus tard, protéger les villages afin que hommes, femmes et enfants puissent rentrer chez eux sans danger. 
Deuxièmement, l'Onu devrait mettre sa menace à exécution et imposer des sanctions au gouvernement soudanais si celui-ci ne cesse pas d'envoyer son aviation détruire des villages et de soutenir les milices janjawid. Les responsables qui refuseront de se soumettre devraient être accusés de crimes de guerre. 
La communauté internationale doit agir, non seulement pour sauver les victimes du Darfour, mais aussi pour éviter que de telles situations ne se reproduisent. La vie de nombreux innocents en dépend. 

Biélorussie : aube ou crépuscule ? 
Mais à l’heure où les gouvernements occidentaux – en particulier ceux de l’Union Européenne – fourbissent leur réponse, ils devraient voir dans la réaction répressive de Loukachenko un tournant décisif : l’instant où le régime n’a plus été en mesure de revendiquer le soutien populaire et a été forcé de contempler l’échec de son modèle socioéconomique obsolète. 
Le régime de Loukachenko est fondé sur trois piliers : un contrat social qui promet l’indépendance nationale et un salaire minimum garanti en échange du consentement tacite à un régime dictatorial ; une machine de propagande qui renforce la valeur et la nécessité de cet accord ; et un important appareil sécuritaire pour l’appliquer. 
Pendant les nombreuses années qui ont suivi la première élection de Loukachenko en 1994 (il a dirigé sans interruption depuis), la plupart des Biélorusses ont peut-être toléré le régime, pensant qu’il les protégerait des pires excès du capitalisme « oriental sauvage » de la Russie voisine : privatisations corrompues, pertes d’emplois et régime mafieux. Mais avec le temps, et dans la mesure où de plus en plus de Biélorusses voyagent en Occident, il devient de plus en plus difficile de croire au régime de Loukachenko. 
Le taux de chômage n’est que de 0,7%, mais principalement parce que ceux qui s’enregistrent auprès des agences pour l’emploi sont obligés d’accepter des travaux d’intérêt général payés 10 à 15 dollars par mois. Les prix sont élevés en conséquence des restrictions commerciales et du soutien gouvernemental à des entreprises d’état incompétentes. 
Quelles qu’aient pu être ses victoires passées pour maintenir des niveaux de vie standard, il est aujourd’hui évident que la Biélorussie n’est pas en mesure de rivaliser avec le dynamisme de ses voisins. Même si de nombreux retraités et certains travailleurs sont satisfaits de leur vie sous le régime Loukachenko, la jeunesse, et ceux parmi les plus instruits et les plus compétents, ont voté contre lui en décembre – et il a, selon toute vraisemblance, récolté moins de 50% des suffrages. 
Cela est apparemment trop pour le fragile égo du président. Entre intensification de la répression et protestations occidentales croissantes, Loukachenko a déclaré lors de son discours d’investiture qu’il ne tolèrerait aucune menace à la « stabilité ». 
Il peut ne pas respecter le résultat de l’élection, mais il ne peut se permettre d’ignorer ce que cette dernière a révélé sur l’étendue de l’impopularité de son gouvernement. Son problème est la perte absolue de légitimité de son régime, ce qui signifie que la répression ne suffira pas. 
Loukachenko veut pourtant désormais exploiter l’esprit d’entreprise et les investissements étrangers directs pour tenter de moderniser l’économie. 
Et, avec l’aide financière de l’Autriche et le soutien de la Banque Mondiale, les autorités sont en train d’élaborer un programme de privatisations qui couvrira une part significative de l’industrie du pays, majoritairement propriété de l’état. La liste des compagnies qui doivent être mises en vente n’a pas encore été annoncée mais le gouvernement a déclaré qu’il cèderait 25% du géant de la production de potasse, Belaruskali. 
Loukachenko espère que l’ampleur spectaculaire des réformes économiques obtiendra le soutien occidental, désarmera les critiques de l’étranger comme de l’intérieur, et permettra d’accomplir la modernisation de l’économie sous un régime autoritaire. Mais il risque d’irriter les travailleurs sans emploi et de favoriser le népotisme inefficace des capitalistes tout en agissant trop lentement pour satisfaire les souhaits de ceux qui ont voté (et sont descendus dans la rue pour manifester) contre lui. 
La politique occidentale vis-à-vis de la Biélorussie doit pourtant être soigneusement modulée, et devrait principalement s’appuyer sur la puissance douce de l’Europe – l’attrait de son modèle social pour un nombre croissant de Biélorusses. L’Occident doit cultiver des relations avec ces populations et investir dans l’économie, tout en s’opposant à la brutalité de ce régime, ce qui pourrait s’avérer plus facile au fur et à mesure des privatisations. 
La Pologne a annoncé qu’elle accordera des visas sans frais pour les Biélorusses, tout en refusant leur visa à une longue liste de responsables du régime dont elle prétend qu’ils ont été impliqué dans la récente fraude électorale. Le reste de l’Union Européenne devrait appliquer des sanctions similaires contre les principaux hauts responsables mais peut faire plus pour faciliter les déplacements des citoyens ordinaires. 
Investir dans le pays est une forme indiscutable de renforcement du régime, mais il se peut qu’il soit aussi nécessaire pour permettre à terme l’émergence d’une Biélorussie démocratique. Les échanges individuels devraient aussi être encouragés et le soutien de pays comme la Pologne en faveur de l’opposition biélorusse devrait aussi être renforcé. 
Au bout du compte, les Biélorusses, citoyens ordinaires et victimes de la répression, ont aujourd’hui besoin d’aide. Tout comme le régime, en plein délabrement. 

Darwin, le plus grand des psychologues 
Avant Darwin, la spéculation philosophique façonnait notre compréhension psychologique. Mais même les grands philosophes (Platon, Aristote, Hobbes, Hume, Locke, Kant, Schopenhauer, Nietzsche, entre autres) ne pouvaient décrire les événements et les comportements mentaux courants, ils ne pouvaient pas en expliquer les causes. 
Darwin a fourni l'intuition profonde selon laquelle l'évolution aurait influencé la forme de notre esprit aussi fortement que la forme de notre corps. Depuis que les humains ont évolué à partir du même ancêtre primate que les chimpanzés ou les gorilles actuels, il a suggéré qu'on pourrait en apprendre davantage en comparant les instincts humains, les émotions et les comportements, avec ceux des animaux chez qui l'on peut présumer une forme de spéculation subjective. 
La philosophie ne suffit pas pour comprendre les racines de la psychologie humaine, parce que l'introspection ne nous rend pas conscients des forces qui animent la plupart de nos réactions à l'environnement. Au contraire, nous sommes soumis à des tendances innées, qui se développent à travers les forces à l'influence réciproque de la sélection naturelle et sexuelle. 
La sélection naturelle est le processus par lequel les variantes d'une même espèce qui sont les mieux adaptées à la survie dans leur environnement, remportent le concours de la reproduction, du moins jusqu'à ce qu'une variante encore mieux adaptée n'apparaisse. Les traits qui permettent à des personnes de s'alimenter et de se protéger, augmentent la probabilité qu'elles vivent assez longtemps pour avoir une progéniture, qu'elles pourront alimenter et protéger jusqu'à la maturité. 
En un sens, la sélection sexuelle est le prolongement psychologique de la sélection naturelle. Mais au lieu de gagner un avantage des traits qui augmentent la capacité à survivre d'un individu, on obtient un avantage des qualités que l'évolution des partenaires potentiels a fini par trouver séduisantes. 
Étant donné que les choix sexuels des humains déterminent qui se reproduit le plus et, par conséquent, quelles fonctions physiques et psychologiques sont favorisées au fil du temps, un trait qui ne peut pas aider une personne à survivre peut encore fournir un avantage reproductif qui est transmis à la progéniture. En d'autres termes, le choix d'un partenaire modèle le cours de l'évolution. 
Les paons ont évolué pour avoir de longues plumes colorées simplement parce les paonnes ont évolué pour trouver ces longues plumes attirantes. 
Darwin a expliqué que ces qualités se sont propagées et améliorées au fil des générations, par « l'exercice du choix, l'influence de l'amour et de la jalousie et par l'appréciation de la beauté dans le son, la couleur ou la forme ». En effet, alors que le choix normal est aveugle, le choix sexuel a le sens de la beauté, bien que la nature de la beauté soit toujours dans l'œil du spectateur. 
Les contributions de Darwin à la compréhension de la psychologie humaine ont impliqué l'étude soigneuse du développement d'enfant, rapportée en 1877 dans “Biographical Sketch of an Infant.” Durant les trois premières années de la vie de son de fils aîné William, Darwin l'a observé avec l'œil aguerri du naturaliste, enregistrant des développements aussi divers que sa capacité à suivre une bougie des yeux dès les premières manifestations de la conscience. 
Darwin a également été pionnier en matière d'outils expérimentaux pour la psychologie scientifique, par l'utilisation des photographies des expressions faciales et des sondages visant à déterminer l'universalité des émotions humaines. Darwin avait déjà fait la plupart de ses découvertes psychologiques principales avant même d'avoir identifié la sélection naturelle comme mécanisme d'évolution, mais il a attendu 35 ans avant de publier ses résultats. 
Cette décision peut être en partie attribuée à son approche scientifique, qui a demandé de rassembler soigneusement et d'étudier les preuves avant de présenter ses théories. Mais Darwin savait également que s'il avait besoin de temps pour accepter ses propres conclusions, le reste du monde n'était pas prêt à faire face à une telle vue matérialiste de l'humanité. 
Il a répugné à la confrontation inévitable avec les critiques, parmi lesquels se trouvaient ses amis et ses collègues. Avant la mort de Darwin, ses idées avaient gagné une influence significative parmi les psychologues et les neurologues, même s'ils ne les acceptaient pas toujours entièrement. 
Darwin lui-même était le Darwin de l'esprit, Freud a été son grand vulgarisateur. Depuis Darwin, la psychologie universitaire s'est considérablement étendue et enrichie par les outils sophistiqués de la science cognitive, de la cybernétique et de l'imagerie cérébrale. 

Les dangers induits des données de masse 
CAMBRIDGE (Mass.) – Dans la théorie des jeux, on nomme « prix de l’anarchie » la perte d’efficacité que représentent les actions d’individus mus par leur propre intérêt pour le système plus vaste au sein duquel elles s’inscrivent. C’est un phénomène récurrent, auquel nous sommes presque tous régulièrement confrontés. 
En règle générale, c’est l’approche centralisée et hiérarchisée qui est privilégiée – une conception globale du système, identifiant les points de friction ou de congestion, au nom de laquelle sont apportées les modifications nécessaires. On considère qu’il est plus efficace d’agir ainsi que de laisser chaque conducteur faire ses propres choix en espérant que de l’ensemble de ces choix individuels naîtra un arrangement acceptable. 
Chaque fois que nous envoyons un message, que nous passons un appel ou réalisons une transaction, nous laissons des traces informatiques. Nous nous approchons à grande vitesse de ce que l’écrivain italien Italo Calvino nommait, de façon prémonitoire, la « mémoire du monde » : une copie informatique exhaustive de notre univers physique. 
Alors que l’Internet s’étend, grâce à l’Internet des objets, à de nouveaux territoires de la réalité physique, le prix de l’anarchie devient l’une des mesures les plus déterminantes de nos sociétés, et la tentation de l’annuler en recourant à la puissance d’analyse que fournissent les données de masse est de plus en plus forte. 
Amazon détient des montagnes d’informations sur tous ses usagers – de leur profil à leur historique de requêtes, et jusqu’aux phrases qu’ils surlignent sur leurs e-books –, dont l’entreprise se sert pour prévoir en quoi consistera leur prochain achat. Comme dans toutes les formes d’intelligence artificielle centralisée, les événements passés servent de modèle pour prévoir les événements futurs. 
Mais nous devons aussi considérer ce qui est perdu lorsque nous réduisons le niveau d’anarchie. Le livre qui vous intéressera le plus après la lecture des dix précédents n’est pas celui qui correspond le mieux au modèle qu’ils dessinent, mais plutôt celui qui vous surprendra, provoquera votre curiosité et votre réflexion, et vous permettra de regarder différemment le monde. 
Au contraire des problèmes de circulation envisagés plus haut, les suggestions optimisées – qui se résument souvent une prophétie auto-réalisatrice concernant votre prochain achat – ne fournissent pas nécessairement le meilleur modèle d’acquisition – ou de consultation – d’un livre en ligne. Les données de masse multiplient vos options en éliminant les objets que vous ne souhaitez pas consulter, mais quid, alors, de la pure trouvaille, hasardeuse et féconde, dont pourrait résulter le choix du onzième livre [– telle qu’elle est louée dans la célèbre aventure des Trois Princes de Serendip] ? 
Des systèmes municipaux centralisés utilisent désormais des algorithmes pour suivre et contrôler les infrastructures urbaines, qu’il s’agisse des feux de signalisation, des flux autoroutiers ou de l’énergie qu’on souhaite économiser. De nombreux maires, dans le monde entier, sont fascinés par l’idée d’une salle de contrôle centrale, comme le centre opérationnel de Rio de Janeiro, conçu par IBM, grâce auquel les gestionnaires de la ville peuvent répondre en temps réel à toute nouvelle information. 
Mais dès lors que des algorithmes centralisés peuvent prendre en charge toutes les facettes de la vie en société, la technocratie issue du traitement des données de masse menace d’étouffer l’innovation et de submerger la vie démocratique. Une telle issue doit à tout prix être évitée. 
Il leur est même indispensable, comme il est, à l’échelle du monde, nécessaire à la vie. Si la nature avait recouru à des algorithmes prévisionnels pour empêcher les mutations aléatoires de la duplication de l’ADN, notre planète en serait encore, vraisemblablement, au stade d’un organisme unicellulaire ultra-optimisé. 
La prise de décisions décentralisée peut créer des synergies entre l’intelligence humaine et celle des machines à travers des processus de co-évolution naturels et artificiels. Il est possible qu’à très court terme l’intelligence distribuée réduise parfois l’efficacité, mais elle conduit in fine à des sociétés plus créatives, plus diversifiées et plus résilientes. 

Mon meilleur investissement 
JAKARTA – Enfant, je rêvais de devenir médecin. Je suis né en Indonésie au début des années 1950, une époque où la plupart des familles de mon pays n’avaient pas accès aux soins médicaux et où des milliers d’enfants mourraient chaque année de maladies pouvant être évitées comme la rougeole, la poliomyélite et le paludisme. 
Or des percées majeures en médecine ont commencé à faire reculer ces maladies mortelles et les médecins indonésiens ont vite été perçus comme des héros. Je voulais être un héros, moi aussi, j’ai donc pris mes études au sérieux pour être admis à la faculté de médecine. 
C’était un grand travailleur qui fabriquait des vélotaxis à Surabaya, j’ai dû quitter l’université, car il ne pouvait plus s’occuper de l’entreprise familiale. Finalement, je suis devenu un entrepreneur prospère qui, en chemin, a fondé l’un des principaux établissements financiers d’Asie du Sud Est. 
Des millions d’enfants dans des pays en développement d’Afrique, d’Asie et de l’ouest du Pacifique sont réduits à vivre dans une misère extrême lorsque le chef de famille tombe malade ou décède. Des millions d’autres souffrent de maladies qui les empêchent de mener une vie saine et productive. 
Lorsque le Fonds mondial a été créé il y a une décennie, l’incidence du VIH était en hausse dans le monde entier et les médicaments pour traiter le virus étaient encore hors de prix. Le paludisme fauchait chaque année la vie d’un million de personnes, la plupart des décès touchaient surtout les femmes enceintes et les enfants parce qu’ils n’avaient pas accès à des soins de première ligne. 
Mondialement, l’incidence du VIH a baissé d’un tiers et le coût des médicaments contre le VIH a chuté de plus de 99 %. Le nombre de ménages africains qui dorment sous des moustiquaires imprégnées d’insecticide est passé de 3 % à 53 % et les décès causés par le paludisme ont diminué d’un tiers. 
Lorsqu’une mère séropositive reçoit un traitement prénatal pour que l’enfant puisse naître sans être atteint du SIDA, nous changeons l’avenir. Lorsqu’un enfant échappe au paludisme cérébral et aux handicaps mentaux permanents qu’ils peuvent causer, de nouvelles possibilités s’ouvrent à nous. 
Ses ressources ont permis de former de nouvelles générations de médecins, d’infirmières et de techniciens, tout en améliorant grandement l’état général de la santé des mères et des enfants. Ces investissements permettent à ces pays à prendre en main la lutte contre les maladies infectieuses, réduisant ainsi leur dépendance sur l’aide étrangère. 
J’en veux pour exemple, l’assistance du Fonds mondial en Indonésie, qui avait la quatrième plus grande incidence de tuberculose, pour la mise sur pied d’un programme national efficace et porteur de lutte contre la tuberculose qui a guéri plus d’un million de patients. La courbe d’incidence de la maladie est nettement à la baisse ; ce qui épargnera à l’économie de l’Indonésie des millions de dollars en pertes de productivité. 
J’estime que le Fonds mondial est l’un des meilleurs investissements qui soit comme beaucoup d’États l’ont compris d’entrée de jeu. Les États-Unis ont été les premiers bailleurs de fonds du Fonds mondial, mais beaucoup d’autres y ont prêté main-forte. 
Le Fonds mondial a assuré l’avenir de centaines de milliers d’enfants en Afrique et en Asie – un fait d’armes dont les citoyens des pays donateurs se doivent d’être fiers. J’espère que les autres pays qui disposent des moyens d’appuyer son œuvre investiront aussi judicieusement. 

L’Europe a-t-elle besoin de la Grande Bretagne ? 
Les membres du Parti britannique Independence estiment même que la Grande Bretagne s’en sortirait mieux, comme le pense aussi un nombre considérable « d’euro-sceptiques » conservateurs. Ils voient la Grande Bretagne comme une espèce de Singapour de l’Occident, une centrale commerciale dirigée depuis la ville de Londres. 
C’est pourquoi le Premier ministre David Cameron s’est senti obligé de proposer un referendum au peuple britannique, pour répondre à une simple question : rester ou partir. Personnellement, Cameron ne veut pas voir la Grande Bretagne quitter l’UE, mais il sait qu’il faut aux futurs gouvernements britanniques un consentement démocratique sur cette question. 
Si la zone euro se renforce, ce que font les pays en dehors de la zone pourrait ne plus avoir autant d’importance. En outre, d’autres Européens pourraient finir par rejoindre Cameron sur le fait qu’une union politique toujours plus renforcée en Europe n’est pas souhaitable – si bien sûr on leur laisse le choix, ce qui n’est pas du tout certain. 
Sans la Grande Bretagne, ils seraient malmenés par la France, et plus encore par l’Allemagne. Et pourtant, alors que s’estompent les souvenirs de la deuxième guerre mondiale, de plus en plus de Hollandais et de Scandinaves sont contents de se retrouver sous les ailes puissantes de l’Allemagne. 
Mais l’Allemagne elle-même préfèrerait probablement préserver son partenaire britannique, plutôt que de se confronter seule aux pays méditerranéens. La culture a encore son importance. 
Comme de nombreux dirigeants Français, de Gaulle se méfiait profondément des « Anglo-Saxons ». La France, dans sa vision grandiose, était le gardien naturel des valeurs européennes qui, selon lui, sont coextensives aux valeurs françaises. 
En 1930, Winston Churchill avait déclaré à son pays : « Nous sommes avec l’Europe, mais nous n’en faisons pas partie. » C’est un sentiment encore partagé par de nombreux Britanniques. 
Il y a une dimension politique importante dans les sentiments pro ou anti britanniques en Europe. Les Français qui prétendaient vouloir que la Grande Bretagne quitte l’UE étaient majoritairement de gauche, tandis qu’une grande part de ceux qui pensaient le contraire étaient plus à droite. 
L’explication à cela n’est pas très claire, mais il est probable que ce soit parce la droite intègre des néo-libéraux qui partagent avec les Britanniques leur penchant pour les affaires et libre échange. Comme l’ensemble des gauches un peu partout, la gauche française préfère un haut degré de contrôle de l’économie par l’état, ainsi que des solutions technocratiques plutôt que libérales aux problèmes sociaux et économiques. 
Une pensée qui a joué un rôle essentiel dans le développement des institutions européennes. Jean Monnet, l’un des parrains de l’unification européenne, incarnait cette tendance – un bureaucrate convaincu qui ne faisait pas confiance aux hommes politiques. 
Les eurocrates savaient ce qui était le mieux pour les citoyens européens, et ils savaient ce qui devait être fait. Trop de débats publics, ou d’interférences de la part des citoyens et de leurs représentants politiques, ne feraient que ralentir les choses. 
D’où le discours typique de l’UE sur « les trains que l’on arrête pas en marche » et « les décisions irréversibles » : les citoyens ne sont pas supposés remettre en question le bon sens des grands planificateurs. Cette importance accordée à la planification est l’une des raisons qui explique l’attrait du « projet européen » aux yeux de la gauche – et pas seulement en France. 
Les hommes de gauche partagent aussi une profonde aversion pour le nationalisme, né de deux guerres européennes désastreuses. Les Britanniques, dont le nationalisme Churchillien les a protégé des attaques hitlériennes, n’ont jamais partagé cette aversion. 
Ce n’est pas juste une réaction nationaliste. De nombreux Européens en veulent à la puissance grandissante de la bureaucratie de l’UE. 
Les partisans de l’unification européenne devraient prendre très au sérieux les critiques formulées sur ses défauts politiques. C’est à cette seule condition qu’ils pourront faire en sorte qu’une Europe unie – quelque soit sa forme – soit démocratique, ainsi qu’économiquement bénéfique. 

La guerre culturelle de David Cameron 
NEW YORK – Le gouvernement du Premier ministre britannique David Cameron a annoncé les mesures de coupures budgétaires dans le secteur public les plus draconiennes de toutes celles envisagées par les gouvernements des pays développés. Son ministre de l’éducation a en effet récemment déclaré que les budgets des universités britanniques pourraient subir une baisse pouvant atteindre jusqu’à 40%. 
Il n’y a rien de nouveau dans cette attaque contre les arts et les humanités – bien que ce soit la première fois qu’elle atteigne la Grande Bretagne. Ronald Reagan avait été le premier à lancer une vague de mesures et de propagande aux Etats-Unis dans les années 80 visant à diaboliser le National Endowment for the Arts. 
Mais l’approche du gouvernement Cameron est bien plus sinistre que la bonne vieille tactique de droite consistant à cibler les disciplines considérées comme en perte de vitesse. Les coupures britanniques révèlent une poussée dans les pays développés – déjà en force aux Etats-Unis – menaçant le type d’éducation susceptible de générer une société civile plus ouverte, plus vigoureuse et une population qui ne se laisserait pas réprimer. 
A une époque, c’était dans l’ancien bloc soviétique que les poètes, les dramaturges, les auteurs de bandes dessinées ou les romanciers dont les ouvres étaient porteuses de thèmes interdits de liberté étaient la cible de la police secrète. Aujourd’hui, c’est en Iran, en Syrie, en Chine et en Birmanie qu’ils sont maltraités, mis sous silence et torturés. 
Mais les attaques contre les arts et les humanités constituent un énorme pas vers le nivellement du peuple par le bas. En effet, la guerre contre les arts et les humanités aux Etats-Unis a coïncidé avec l’émergence d’une population de plus en plus ignorante et passive et d’un gouvernement réduit à servir les intérêts des milieux affairistes. 
En outre, mis à part contribuer à renforcer la société civile et le sens de la liberté, ces disciplines génèrent peu de revenus. Qui a besoin de lire avec attention, chercher des preuves et développer un raisonnement solide – des compétences acquises par l’étude de la poésie, de la littérature, de l’histoire et de la philosophie ? 
Imaginons alors une Grande Bretagne de demain dont les parlementaires ignoreront ce qui a provoqué la première guerre mondiale ou ce qu’était le siècle des Lumières, des journalistes qui ne sauront plus écrire, des avocats et des juges qui ne comprendront pas leurs dossiers et des espions et des diplomates qui ne parleront pas la langue ou ne comprendront pas la culture dans laquelle ils travaillent. La Grande Bretagne ressemblera beaucoup à l’Amérique d’aujourd’hui. 
Cameron (qui a lui-même étudié la philosophie, la politique et l’économie à Oxford, après avoir été sur les bancs de l’un des bastions de l’éducation classique britannique, Eton) a tiré un trait sur l’influence internationale de la Grande Bretagne en un battement de cils. Ayant perdu un empire, la Grande Bretagne ne préserve son influence internationale que par la puissance de sa civilisation et l’éducation acquise par ses décisionnaires. 
C’est pour cette raison que des étudiants étrangers de pays émergents partout dans le monde se précipitent en Grande Bretagne, injectant une manne de millions de livres sterling dans les coffres des universités. 
Si cette tendance n’est pas inversée, Cameron et ses héritiers idéologiques génèreront une nation de citoyens passifs qui, tout comme les américains, seront mieux adaptés à une société dont les politiques officielles s’aligneront étroitement sur les intérêts des milieux affairistes. Même si les économies budgétaires réalisées peuvent sembler intéressantes pour Cameron dans un premier temps, pour le peuple britannique, et pour le reste du monde – qui peut tirer partie du dynamisme, de la civilisation et de la tradition démocratique britanniques – le coût en sera bien trop élevé. 


David Cameron et le Waterloo de l’Union européenne 
PRINCETON – Il y a deux cents ans ce mois-ci, à la bataille de Waterloo, la défaite infligée à Napoléon Bonaparte par l’armée des Alliés, commandée par le duc de Wellington, a redéfini l’avenir de l’Europe. La Grande-Bretagne semble aujourd’hui prête à récidiver. 
Le Royaume-Uni, dont le nouveau gouvernement à majorité conservatrice s’est engagé à tenir un référendum sur le retrait du pays de l’Union européenne d’ici la fin 2017, voire l’année prochaine, n’est pas l’aberration qu’on se complaît à décrire. En fait, il est à l’avant-garde de l’atrophie institutionnelle de l’UE. 
Les discussions portent en conséquence aujourd’hui sur la possibilité d’accorder un statut particulier au Royaume-Uni ou de lui permettre de déroger à certaines dispositions de l’UE. 
En soulignant que l’Europe n’offre plus de dividende économique, l’éloignement britannique de l’UE incitera d’autres pays à demander des changements. Pour le dire simplement, l’éventualité d’un « Brexit » a révélé les failles économiques et politiques de l’Europe – sans qu’il soit possible de faire marche arrière. 
Dans sa biographie de Gordon Brown, alors Chancelier de l’Échiquier, parue en 2005, Robert Peston cite son « point de vue pragmatique selon lequel l’UE est une bonne chose dans la mesure où elle présente des avantages en matière de paix et de prospérité pour la Grande-Bretagne ». Si les Britanniques n’ont jamais caché la dimension nationaliste de leur soutien à l’intégration européenne, d’autres États membres ont tout autant veillé à leurs intérêts nationaux. 
Dans le sillage de la Seconde guerre mondiale, les intérêts nationaux des pays européens étaient alignés. Il n’en reste pas moins que la tentative d’établir une unité politique par le biais d’une armée commune a échoué en 1954, soulignant le fait qu’un terrain d’entente économique était la clé de l’intégration européenne. 
Le Royaume-Uni fit ultérieurement l’expérience de ce processus, n’ayant rejoint la CEE qu’en 1973 ; mais il déboucha sur le même résultat et les citoyens britanniques, profitant à leur tour des avantages économiques, soutinrent une intégration plus poussée. Le Premier ministre Margaret Thatcher, en défendant l’Acte unique européen de 1986, chercha à optimiser ces gains. 
Son homologue allemand, le chancelier Helmut Kohl, souvent considéré comme l’un des plus ardents défenseurs de l’intégration européenne de cette génération, n’a par contre défendu l’Acte unique européen que du bout des lèvres. Il préférait que l’Europe tende vers une union monétaire et politique, à un moment où l’économie européenne commençait à se montrer moins performante par rapport au reste du monde. 
Mais les architectes du traité étaient tellement préoccupés par des luttes de pouvoir internes qu’ils ne virent pas que l’union monétaire ne pourrait empêcher le déclin de l’Europe, en particulier face à la croissance de productivité rapide des États-Unis et à l’émergence économique de l’Asie. Alors que la reprise économique d’après-guerre de l’Europe était réalisée depuis longtemps, il aurait été temps de repenser la raison d’être de l’intégration. 
En conséquence, le commerce intra-européen et le soutien aux institutions européennes, ayant atteint leur point culminant les deux décennies précédentes, commencèrent à décliner, pour ainsi dire avant que l’encre du Traité de Maastricht ait eu le temps de sécher. La crise prolongée de la zone euro, qui a débuté en 2008, a exacerbé cette tendance, alors même que certains États membres éprouvent des difficultés à rétablir une stabilité économique et financière. 
Aucun cadre institutionnel ne peut survivre s’il ne sert pas les intérêts matériels de ses mandants. Au XIXe siècle, lorsque les corporations d’artisans tunisiens furent incapables de s’adapter à l’industrialisation, elles devinrent obsolètes et les amins, les syndics représentatifs des corporations, devinrent des hommes de paille à la tête d’organisations vidées de leur substance. 
La Grande-Bretagne, n’étant pas entravée par l’euro et ayant noué de longue date des relations commerciales hors de l’Europe, est en position de force pour opposer une résistance aux institutions européennes. 
Mais maintenant que cette tâche historique a été menée à bien, les institutions européennes ont besoin d’une nouvelle raison d’être. Et comme l’UE, contrairement à d’autres fédérations, n’a pas de destinée politique commune, cette raison d’être doit être axée sur les avantages matériels. 
L’UE doit revenir au moteur fondamental de son succès, appliquant un programme renouvelé de marché unique qui reflète l’esprit du Traité de Rome. Malheureusement, l’Europe est tellement divisée aujourd’hui qu’on peut sérieusement mettre en doute sa capacité à parvenir à un tel résultat et les nouvelles initiatives en ce sens se heurtent à une résistance politique croissante. 
Si les Européens ne font que répéter à l’envi le mantra d’une « union toujours plus étroite », leurs institutions dépériront. Sans un nouvel objectif d’unification – basé sur des gains matériels plutôt que sur la crainte du retour en force de la Russie de Poutine – les amins européens seront bientôt au chômage. 

Au-delà des cibles d’inflation 
Or, ceci est pratiquement impossible à prouver, et la crise financière de 2008 a suggéré à beaucoup que la politique monétaire devrait se concentrer sur d’autres choses que les prix des biens et services. Dès lors, quelle structure devrait prendre un mandat révisé pour les banques centrales, de manière à maintenir leur attention sur une faible inflation tout en permettant, le cas échéant, à la politique monétaire de répondre à d'autres problèmes ? 
La contribution du ciblage de l'inflation à la stabilité macroéconomique est difficile à évaluer pour une raison simple : il est impossible de savoir ce qui se passerait si la banque centrale d'un pays poursuivait le chemin inverse. 
Par exemple, une étude de cas du Royaume-Uni au cours de la période 1997-2007 – une période de ciblage d'inflation et d'indépendance politique de la Banque d'Angleterre (BoE) complets – indique une amélioration considérable en partant d'un mauvais point de départ. L'accent mis sur la stabilité des prix a été accompagné par une inflation relativement faible (par rapport au passé, ainsi que d'autres grandes économies), une forte croissance et une faible volatilité de la production. 
Cependant, au cours de cette période, le Royaume-Uni a également connu un désalignement persistent de son taux de change, face auquel le Comité de politique monétaire (MPC) de la BoE était réticent ou incapable de répondre dans les limites de son mandat existant. 
Dans la période qui a précédé la crise, la Réserve fédérale américaine (qui pratique un ciblage d'inflation informel) était encore plus déterminée que le MPC à adopter ce point de vue orthodoxe – tellement déterminée, en fait, qu'elle n’a pratiquement affecté aucune ressource à l'analyse des fluctuations des prix immobiliers. 
Ainsi, alors que les banques centrales ciblant l'inflation ont travaillé dur pour maintenir les anticipations d'inflation pour les biens et services, elles n'ont fait aucun effort pour influencer les anticipations de prix des actifs. En effet, le « Greenspan put » (l'approche de politique monétaire de l'ancien président de la Fed Alan Greenspan) a éliminé le risque baissier en fixant un plancher sous les prix des actifs, mais elle n'a pas fixé de plafond à la hausse. 
Les tentatives de poursuivre plusieurs objectifs, ainsi va la logique, ne feraient que rendre confus les marchés financiers et les agents du secteur privé. 
Pourtant, les banques centrales ont bel et bien poursuivi plusieurs objectifs simultanément, sans entraîner de conséquences néfastes ni détruire leur propre crédibilité. De même, depuis 2008, de nombreuses banques centrales – sous la pression des gouvernements – ont réagi spécifiquement à d'autres développements dans l'économie réelle (en particulier le chômage), au lieu de maintenir leur but unique de ne se concentrer que sur la stabilité des prix à long terme. 
Cela est particulièrement évident au Royaume-Uni, où le gouvernement, cherchant désespérément à observer une reprise économique avant les élections de 2015, a poussé la BoE à introduire des subventions de crédit et, plus récemment, des indications sur la politique future. En conséquence, les décisions de la BoE ont pris en compte le compromis à court terme entre croissance et inflation – ce qui signifie qu'elle a pris des décisions concernant les objectifs, et pas seulement les instruments. 
Ce dont les banques centrales ont besoin aujourd’hui est un mandat nouveau, qui confirme la stabilité des prix en tant qu’objectif principal à long terme tout en permettant aux décideurs de poursuivre d'autres objectifs le cas échéant. 
Selon les dispositions actuelles de la BoE, si l'inflation s’éloigne de plus d'un point de pourcentage de sa cible (dans les deux sens), le gouverneur de la banque est obligé d'écrire une lettre ouverte au Chancelier de l'Echiquier pour expliquer cet écart et fournir un plan en vue de l’éliminer, y compris un échéancier prévisionnel. 
Un mandat révisé pour la BoE – ou, dans une forme ou une autre, pour d'autres banques centrales qui ciblent l'inflation – pourrait aller plus loin en prévoyant une cible primaire et de long terme pour l'inflation, desquelles les décideurs pourraient s'écarter si cela était jugé nécessaire. Dans de tels cas, le gouverneur de la banque centrale devrait être tenu d’écrire une lettre ouverte expliquant la décision de la banque, y compris durant combien de temps il s'attend à accorder la priorité à l'objectif autre que l’inflation, ainsi que la façon dont il prévoit le retour à la normale. 

Revoir la copie sur la réduction des émissions de carbone 
LA HAYE – Que ce soit à l'un des Sommets des Nations unies sur le changement climatique ou à l'un des nombreux forums sur la « croissance verte », les énergies renouvelables et l'efficacité énergétique sont toujours considérées comme la solution au réchauffement climatique. Même l'industrie du charbon a adopté la ligne d'efficacité dans son Communiqué de Varsovie devant le sommet COP19 de l'ONU de novembre dernier. 
L'accent mis très fréquemment sur l'efficacité et sur les énergies renouvelables provient de la diffusion de l'équation de Kaya, élaborée par l'économiste japonais Yoichi Kaya en 1993. Kaya a calculé les émissions de CO2, en multipliant la population totale par le PIB de chaque habitant, par l'efficacité énergétique (consommation d'énergie par unité de PIB), par l'intensité de carbone (CO2 par unité d'énergie). 
Le fait est que le taux de CO2 diffusé actuellement dans le système océan-atmosphère est plusieurs fois supérieur à un rythme équivalent au stockage géologique, par le biais de processus similaires à l'altération atmosphérique et à la sédimentation océanique. Dans ce contexte, ce qui compte vraiment est le montant cumulé de CO2 libéré au fil du temps : un fait que Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) a reconnu dernièrement dans son Cinquième rapport d'évaluation. 
Depuis le début de l'ère industrielle il y a 250 ans, environ 575 milliards de tonnes de carbone fossile ont été fixés dans le sol, soit plus de 2 milliards de tonnes de CO2 ont été libérés dans l'atmosphère, ce qui a conduit à un changement du bilan thermique mondial et à une augmentation probable d'1°C de la température à la surface (médiane d'une répartition des résultats). Au rythme actuel, on devrait atteindre 1 000 milliards de tonnes de carbone, soit près de 2°C de réchauffement d'ici 2040. 
Ce point de vue ne correspond pas aux mécanismes en vigueur pour mesurer les progrès réalisés sur la réduction des émissions, qui ciblent des résultats annuels précis. Bien que l'on puisse envisager la réduction du flux annuel des émissions autour de 2050 comme un progrès notable, cela ne garantit pas nécessairement un succès en termes de limitation de la hausse éventuelle des températures mondiales. 
D'un point de vue climatique, l'augmentation de la température au fil du temps est sans doute plus fonction de la taille de la base de ressources en combustibles fossiles et de l'efficacité de l'extraction à un prix donné de l'énergie. Alors que l'efficacité de la chaîne d'approvisionnement augmente, il en va de même de l'éventuelle extraction et de l'utilisation des ressources, et en fin de compte, de l'accumulation de CO2 dans l'atmosphère. 
En effet depuis la Révolution industrielle, l'efficacité par l'innovation n'a révolutionné qu'une poignée des inventions de conversion énergétique de base : le moteur à combustion interne, le moteur électrique, l'ampoule électrique, la turbine à gaz, la machine à vapeur et plus récemment, le circuit électronique. Dans tous ces cas, le résultat d'une plus grande efficacité a été une augmentation de la consommation d'énergie et des émissions, surtout dans la mesure où cela a amélioré l'accès à la base de ressources fossiles. 
Les efforts des pays pour recourir à l'approvisionnement en énergies renouvelables sont de même inefficaces, étant donné que l'énergie déplacée en carburants fossiles reste économiquement attractive, ce qui signifie qu'elle est utilisée ailleurs ou plus tard. Et dans le cas du développement rapide des économies comme la Chine, le déploiement des énergies renouvelables ne remplace pas les combustibles fossiles. 
Au lieu de cela, les décideurs devraient adopter un nouveau paradigme climatique censé mettre l'accent sur la limitation des émissions cumulées. 
Plus important encore, cela accentue le besoin de politique climatique qui se concentre sur le déploiement des systèmes CCS, qui emploient plusieurs processus industriels pour capturer le CO2 de l'utilisation du combustible fossile et pour le stocker dans des formations géologiques souterraines, afin qu'il ne s'accumule pas dans la biosphère. Après tout, consommer une tonne de combustible fossile, mais capturer et stocker ses émissions, est très différent de déplacer ou de retarder sa consommation. 
Malheureusement un cadre politique élaboré selon ce mode de pensée reste difficile à atteindre. L'Union européenne a récemment publié son Cadre d'action pour 2030 sur le climat et les mesures énergétiques, qui maintient l'accent sur les politiques nationales visant à stimuler l'efficacité et le déploiement des énergies renouvelables. 
Mobiliser le soutien et la volonté politique en faveur du CCS, plutôt que pour des approches dérivées qui interprètent mal la nature du problème, sera le véritable défi pour 2030 et au-delà. 

Un plan à long terme pour les réfugiés syriens 
BEYROUTH – Après avoir passé seulement trois jours avec les réfugiés et les travailleurs humanitaires au Liban et en Turquie, la nature apocalyptique de la crise en Syrie n'est que trop évidente : plus de 100 000 morts, 9 millions de personnes déplacées, 2 millions d'enfants non scolarisés, la réapparition de maladies comme la polio et les pays voisins qui luttent pour faire face à des vagues de réfugiés. 
Les rebelles anti-Assad se battent maintenant entre eux, pendant que les djihadistes profitent du conflit. Les experts ne parlent plus des derniers mois du conflit. 
Les factions belligérantes ne reconnaissent même pas la notion de non-combattants non affiliés et bafouent les normes internationales de la guerre. En plus de l'utilisation d'armes chimiques, les Nations Unies estiment que 2,5 millions de civils manquent de nourriture, d'eau et de médicaments, parce que certains villages et villes sont trop difficiles à atteindre. 
L'aide internationale est sporadique : seulement 60% des promesses d'aide sont arrivées et seulement une fraction est effectivement allouée aux bénéficiaires visés. Bien que certains organismes aient pu obtenir de l'aide à travers les frontières nationales, ils ne peuvent pas passer à travers les lignes de front du conflit pour atteindre ceux qui sont pris dans le feu croisé. 
Les efforts diplomatiques internationaux doivent donc se concentrer sur la réalisation de cessez-le feu temporaires pour apporter l'aide nécessaire de toute urgence, comme des vaccins contre la polio pour les enfants. L'aide ne doit pas être une simple mise en scène au service des pourparlers de paix sans fin qui se déroulent à Genève. 
Mais comme l'on s'attend à ce que le conflit et son impact durent plusieurs années, les agences doivent aussi s'organiser à plus long terme. Cela comprend le renforcement des capacités dans les pays voisins, comme la Banque mondiale est en train de le faire en Jordanie et au Liban, pour fournir des services aux réfugiés. 
Cela peut se faire de manière créative. L'IRC par exemple est impliqué dans trois domaines : 
· Une éducation innovante : les systèmes scolaires traditionnels des pays voisins ne peuvent pas faire face à l'afflux de réfugiés et avec plus de 80% des réfugiés vivant dans les zones urbaines plutôt que dans les camps, il est inutile de mettre l'accent sur les modèles de l'enseignement dans des camps. Au lieu de cela un système plus informel, soutenu par des réseaux d'enseignants locaux et de réfugiés (un modèle pionnier par son succès au Congo et en Afghanistan) peut fournir un apprentissage reconnu. 
· Exploitation de la technologie : les Syriens savent pour la plupart lire et écrire et ont des connaissances technologiques approfondies. Une plate-forme de réseau social innovante du nom de Tawasul (« Connexion »), établie par l'IRC et par l'ONG de presse Internews a été mise en place pour aider les réfugiés à s'aider les uns les autres par l'échange d'informations et de conseils. 
· Activité commerciale : les réfugiés syriens sont habitués à travailler dans une économie de marché, il faut donc encourager les programmes qui leur permettent d'échanger et d'améliorer leur situation. L'IRC investit dans des programmes « argent contre travail » qui aideront les réfugiés et leurs hôtes à créer des entreprises. 
Si nous voulons atténuer les horreurs du conflit syrien et de ses conséquences, nous devons penser non seulement à des mesures d'urgence pour sauver des vies, mais aussi répondre aux besoins à long terme pour que ces personnes puissent vivre dignement. 

L’Afrique émergente – en difficulté malgré l’abondance 
Le récent sommet entre le président américain Barack Obama, 40 chefs d’État africains et plus de 200 entrepreneurs américains et africains de premier plan révèle un nouvel état d’esprit, plus confiant. Cette évolution est encourageante, mais tant que de larges portions de l’Afrique subsaharienne continuent à être confrontées à des conflits violents, à la pauvreté et à la corruption, le potentiel économique du continent ne pourra être pleinement concrétisé. 
La croissance économique et les perspectives commerciales de l’Afrique sont à la fois excitantes et attrayantes. La classe moyenne de la région, au nombre de 300 millions de personnes aujourd’hui, croît de 5 pour cent par an. 
Mais les investissements et la croissance, « l’Afrique émergente », ne sont qu’une face de la médaille. Il existe en parallèle une Afrique en difficulté, en proie aux conflits et aux crises qui affectent des dizaines de millions d’individus, le long d’une ligne allant du Mali à la Somalie. 
L’attention se porte ensuite ailleurs, tandis que les problèmes vont croissant et que les conditions de vie se dégradent encore. Au Soudan du Sud, la nation la plus récente du monde, l’unité politique a été préservée lors de la lutte pour l’indépendance, pour se désintégrer cette année selon des clivages ethniques. 
Deux membres de mon organisation, qui travaillaient dans un camp des Nations unies pour les civils déplacés, ont été tués en avril dernier. Et début août, sept travailleurs humanitaires embauchés localement ont été ciblés et exécutés. 
En République centrafricaine (RCA), les attaques contre les chrétiens par les anciens combattants de la Séléka ont été remplacées par les violences des chrétiens et des milices animistes anti-balaka envers les musulmans en fuite. La population musulmane du pays est passée de 15 pour cent à moins de 5 pour cent. 
L’appel aux donateurs pour un montant de 565 millions de dollars lancé par les Nations unies en République centrafricaine (RCA) n’a réuni que 39 pour cent des fonds nécessaires. L’appel des Nation unies pour le Soudan du Sud, confronté à la famine après que les combats ont empêché les paysans d’ensemencer les champs, n’a permis d’atteindre que la moitié des objectifs de financement. 
Il faut être conscient du fait que, comme les crises politiques conduisent souvent à des crises humanitaires, les besoins humanitaires peuvent être cause d’instabilité politique en raison des exodes massifs en provenance de pays voisins victimes de crises, déstabilisant des régions entières. En fait, les guerres civiles restent rarement circonscrites aux pays où elles ont commencé. 
La moitié des pauvres de ce monde vivent par exemple dans des nations déchirées par des conflits – 20 pour cent de plus qu’il y a dix ans – et 75 pour cent des réfugiés vivent dans des zones urbaines. Les crises et le sous-développement sont étroitement liés. 
Les initiatives basées sur les communautés, permettant de construire la confiance, ont plus d’effet que les projets administrés de l’extérieur ou de manière centralisée. Donner aux femmes les moyens de se protéger contre la violence, ou aider les enfants déplacés à surmonter leur traumatisme, sont des instruments efficaces sur la voie de la guérison. 
Mais cela ne suffira pas à résoudre les causes des conflits violents qui continuent à dévaster les vies de millions d’individus. L’aide humanitaire doit aller main dans la main avec le développement économique et la bonne gouvernance pour aider les forces vives de l’Afrique à concrétiser son potentiel. 

Il faut sauver le général Petraeus 
Pour bon nombre d’Américains, la dernière élection a fait ressortir ce que le pays a de meilleur, suivie par le processus tristement familier de déboulonnement du piédestal de ses héros. Pour tous ceux qui vivent ailleurs qu’en Amérique, l’élection s‘est terminée par la victoire bien reçue et rassurante de Barack Obama, tandis que la démission de David Petraeus de ses fonctions de directeur de la CIA était une blessure volontaire inutile. 
En fait, tant l’élection que la démission de Petraeus sont des éléments d’un tout beaucoup plus grand : une Amérique qui tient ses promesses. 
Obama a reçu l’appui d’une coalition de minorités : les Américains d’origine africaine, sud-américaine, asiatique, les Américains de religion musulmane, les communautés des gais et lesbiennes et une majorité sous-représentée, les femmes, appartenant tous à des groupes qui perçoivent les inégalités persistantes et les injustices qui doivent un jour être réparées. Mais les vrais gagnants sont tous ceux qui croient que l’Amérique s’inscrit, de facto, à « l’égalité de tous devant la justice », des mots gravés sur le fronton de la Cour suprême. 
Ils voient aussi un président voué au progrès de tous les Américains, sans distinction de race, de sexe, de religion, d’origine ethnique, d’orientation sexuelle, de handicap ou de situation économique. 
Ils voient également une nation qui est un véritable creuset de l’humanité, attirant de toutes parts des immigrants et leur donnant une chance égale de réussir en tant que citoyen américain. 
En quoi donc cette façon de voir est-elle liée à la démission de Petraeus à la suite de la divulgation de son aventure extra-conjugale, un général légendaire bardé de médailles avant qu’il prenne la direction de la CIA ? 
La culture américaine, ai-je expliqué, juge durement les aventures extra-conjugales, et un haut gradé placé dans une telle posture pourrait être l’objet de chantage – une chose que le directeur de la CIA, entre tous, doit éviter. Mes interlocuteurs étrangers ont répondu que si l’aventure est maintenant publique, la menace de chantage n’existe plus, et que Petraeus devrait donc demeurer en fonction. 
En fait, même Obama aurait été réticent à accepter la démission de Petraeus. Toutefois, selon moi, Petraeus a pris la bonne décision : sa démission est la seule option à sa disposition s’il veut un jour redorer son blason. 
Car, après tout, son auréole rayonnait autour du « général » Petraeus, un grand militaire ultra galonné qui a passé sa vie au sein de l’Armée, et qui a été aux commandes des campagnes américaines en Iraq et en Afghanistan. Il est diplômé de l’académie militaire de West Point, où il a d’ailleurs enseigné, une institution dont la devise est « Devoir, Honneur, Nation ». 
Ils vous rendront assez fort pour connaître vos faiblesses et suffisamment courageux pour confronter vos peurs ». Ils vous enseignent, poursuivait-il, « à vous maîtriser avant de commander les autres ; d’avoir un cœur pur et un idéal élevé ». 
Les propos de MacArthur faisaient appel à l’émotion ; certains les jugeaient hyperboliques. Les idéaux qu’il exprimait sont des plus nobles ; même s’il s’en est lui-même parfois éloigné à plus d’une occasion. 
Petraeus a transgressé son propre code d’honneur et ses devoirs envers son épouse et sa famille – et donc, à ses yeux, envers sa patrie, particulièrement envers les personnes, dont le commandement lui a été confié par la CIA. Lorsque le scandale a éclaté, il a admis sa faute, en a assumé les conséquences et a fait ce qu’il estimait être son devoir, dans l’honneur et pour le bien de son pays. 
La spirale de révélations et d’enquêtes sur des actes douteux qui cerne tous les éléments d’un scandale toujours plus grand pourrait durer des semaines. Entre-temps, les Américains ne peuvent qu’espérer que les représentants élus de la nation fassent preuve de la même volonté d’assumer leurs parts de responsabilité des échecs, des petits calculs et de l’insistance à mettre la partisanerie au-dessus des besoins pressants et criants du pays. 
Ils doivent être disposés à négocier de bonne foi et à atteindre un compromis dans le but de promulguer des lois, de régler des problèmes, de prévenir les crises et de redonner confiance en l’avenir. Espérons que lorsqu'ils ont prêté serment de défendre la Constitution et de la faire respecter, les paroles qu'ils ont prononcées étaient plus que de simples mots. 

Reprenons notre souffle 
BANGKOK – Les histoires effrayantes circulant à propos du brouillard mouvant en provenance d’Indonésie, du smog qui fait suite à la fête de Diwali dans le nord de l’Inde, et du retour de « l’airpocalypse » en Chine illustrent les récents problèmes de pollution atmosphérique en Asie. La pollution par les particules en suspension dans l’air extérieur, qui ne se limite pas à l’Asie, fait plus de 3,1 millions de victimes dans le monde chaque année, soit 5 fois le nombre de décès dus au paludisme et presque le double du taux de mortalité lié au sida. 
Les polluants atmosphériques, et en particulier les particules fines (de moins de 2,5 microns ou environ l’épaisseur d’un fil de toile d’araignée), entrent profondément dans les poumons, d’où ils migrent dans le sang et sont la cause de maladies cardiovasculaires, de cancers et possiblement de naissances prématurées. Mais quelle est l’ampleur réelle de ces risques sanitaires ? 
Une mauvaise qualité de l’air est souvent décrite comme ayant atteint un certain niveau d’un indice de la qualité de l’air ou ayant dépassé une norme de l’Organisation mondiale de la santé. Mais les populations seraient en mesure de mieux comprendre la situation si elle était exprimée en termes associés à des dangers plus familiers. 
Lors d’une journée ordinaire, un individu moyen courre le risque d’un micromort, soit une chance sur un million, de mourir de causes non naturelles. Voilà un point de départ utile pour établir des comparaisons : le risque de la plongée sous-marine se situe à environ 5 micromorts par plongée ; le parachutisme, à 10 micromorts par saut ; et accoucher, au Royaume-Uni, à près de 120 micromorts. 
Une microvie représente 30 minutes de la durée de vie moyenne d’un jeune adulte. L’individu moyen utilise environ 48 microvies par jour ; mais le style de vue influe sur la vitesse à laquelle on consomme ses microvies. 
S’installer à Beijing signifie de 2 à 3 microvies de plus perdues par jour, soit une réduction de l’espérance de vie de presque 3 ans. Vivre à Hong Kong ou à Santiago, au Chili, coûtera une microvie de plus par jour, tandis que la vie quotidienne à New Delhi, l’une des villes les polluées au monde, implique de consommer de 4 à 5 microvies de plus. 
Mais le vieillissement peut également être ralenti – 20 minutes d’exercice quotidien allongent l’espérance de vie de 2 microvies par jour (sauf pratiqué dans le smog), et boire de deux à trois tasses de café représente une microvie de plus par jour. De plus, des recherches récentes laissent à penser que les microvies perdues à cause de la vie à Beijing peuvent être récupérées en s’installant par exemple à Vancouver, où la qualité de l’air est excellente. 
A part renoncer à vivre en ville, on peut atténuer une partie des risques en limitant son exposition les jours les plus néfastes. Si les citoyens avaient accès à des données mises à jour sur la qualité de l’air, ils pourraient choisir de prendre des mesures protectrices, comme limiter les exercices physiques, rester à l’intérieur (idéalement avec un air filtré) et porter un masque (au minimum un masque respiratoire N95, pas un masque chirurgical). 
Malheureusement, les informations relatives à la qualité de l’air, et surtout aux particules fines les plus préjudiciables, ne sont pas aisément accessibles dans plusieurs villes très polluées. Le suivi de la pollution est pourtant à la portée des pays développés parce que l’équipement nécessaire n’est pas hors de prix. 
Bien sûr, les gouvernements ne doivent pas se contenter d’un suivi de la pollution atmosphérique, mais prendre des mesures énergiques pour la limiter. Face à la conjoncture induite par la rapide urbanisation et industrialisation de l’Asie, des efforts soutenus, comprenant des décisions politiques complexes et des compromis économiques douloureux, seront indispensables. 
Rendre les informations sur la qualité de l’air accessibles à tous – c’est-à-dire démocratiser les données – permettra aux citoyens de mieux participer au débat sur les sacrifices consentis pour réduire la pollution atmosphérique. 

Le plaidoyer des cancres 
CONCORD, MASSACHUSETTS – Imaginez qu’un groupe de militants essaie d’alarmer le public d’un danger qu’eux seuls perçoivent, mais que les faits démontrent que le danger n’est pas réel, et, qu’en publicisant leurs craintes, ils influencent les comportements des gens, de telle sorte que le grand public et vous-même êtes exposés au danger. Et vous, que feriez-vous ? 
Le gouvernement d’Australie a répondu à cette question de façon spectaculaire. Il a révoqué le statut d’exemption fiscale pour œuvre caritative d’une association qui s’oppose aux vaccins, mais qui répand des faussetés alarmistes sur le danger des vaccins menaçant ainsi la santé publique, plus particulièrement la santé des enfants. 
Les instances ont également exigé que le groupe change de nom, de Réseau australien de vaccination à Réseau australien des sceptiques de la vaccination, afin de clarifier la position de cette association. 
« Nous voulons nous assurer qu’ils ne puissent plus jamais répandre des informations erronées ». Évidemment, nous entrons ici en terrain miné. 
Même si les faits tendent à démontrer que la vaccination n’a pas les effets nocifs dont ses opiniâtres détracteurs l’affublent, toute intervention de l’État pour restreindre la liberté de parole est inquiétante. 
Aucune société libre ne peut laisser son gouvernement décider de ce que tel ou tel groupe de défense a le droit de dire, quelles que soient ses croyances. Malgré tout, dans ce cas-ci, l’intervention des instances australiennes était un service public entièrement justifié et essentiel : la protection de la santé et de la sécurité publique, fondée sur des preuves médicales rigoureuses et réfutables. 
Les études contredisent les affirmations des opposants à la vaccination voulant que la vaccination des enfants soit la cause de l’autisme et d’autres maladies affectant le développement du système nerveux à long terme. Pourtant un groupe restreint, mais influent d’alarmistes et de profiteurs intéressés continue de répandre des exagérations alarmistes et des faussetés flagrantes en affirmant que les vaccins font plus de mal que de bien. 
Les enfants en bas âge qui sont trop jeunes pour être vaccinés contre la coqueluche contractent également la maladie, certains toussant et s’étouffant jusqu’à en mourir. La décision du gouvernement australien est donc nettement justifiée. 
Mais la vaccination n’est qu’un cas parmi d’autres de la façon dont les groupes de pression mettent parfois le public en danger en rejetant des faits scientifiques. Le déni idéologique du réchauffement planétaire anthropique retarde les initiatives d’atténuation des émissions déstabilisatrices du climat. 
Il empêche même les mesures pour se préparer aux conséquences de plus en plus probables et dangereuses de cette énorme menace. L’opposition absolutiste à toute loi visant à contrôler la possession d’arme à feu, particulièrement aux États-Unis, empêche de retirer les armes mortelles des mains de ceux qui constituent une menace envers la société. 
La résistance à l’égard des biotechnologies, surtout aux aliments modifiés génétiquement (OGM), en est un autre exemple. 
Certaines applications pourraient apporter des avantages incommensurables à la santé humaine, mais la société ne peut en tirer parti, faisant en sorte que de vraies personnes en souffrent et en meurent, parce que des opposants rejettent systématiquement l’application des technologies transgéniques, du fait d’une méfiance fondamentale à l’égard des grandes entreprises, de l’industrie agroalimentaire ou des technologies modernes en général. Prenons le cas du « riz doré », une variété hybride transgénique qui porte le gène de la carotte pour produire de la vitamine A. Une étude récente tend à démontrer que, pour l’Inde seulement, si le riz doré avait été autorisé lorsque techniquement prêt en 2002, cette culture aurait épargné 1,4 million en années de vie corrigées du facteur invalidité pour ceux qui au lieu de cela sont devenus aveugles ou sont décédés en raison de carence en vitamine A. 
Il est temps de faire reculer ces militants lorsque leurs vues motivées par leurs valeurs font fi des preuves scientifiques reconnues et nous mettent tous en danger. 
Et lorsque les preuves sont évidentes et les risques imminents, les gouvernements doivent répliquer, comme l’a fait celui de l’Australie. Les sentiments et les valeurs doivent toujours avoir droit au chapitre dans une démocratie. 

Une nouvelle économie politique progressiste 
LONDRES – Dans un article de Foreign Affairs intitulé “The Future of History,” Francis Fukuyama a fait remarquer que malgré la colère généralisée déclenchée par le renflouement de Wall Street, ce phénomène n'a pas provoqué un grand élan de soutien des partis politiques de gauche. Fukuyama a attribué cela, à juste titre selon moi, à une panne d'idées. 
La crise financière de 2008 a pointé d'importantes lacunes dans la thèse du capitalisme néolibéral et une analyse objective de ces 35 dernières années montre que le modèle néolibéral n'a pas obtenu de bons résultats par rapport aux 30 années précédentes en termes de croissance économique, de stabilité financière et de justice sociale. Mais aucune solution de rechange progressiste pertinente n'a pas encore pris forme. 
Quelles devraient être les grandes lignes d'une telle solution ? Tout d'abord, une économie politique progressiste doit se fonder sur une croyance ferme dans le capitalisme, c'est à dire sur un système économique dans lequel la plupart des actifs sont des propriétés privées et où les marchés guident largement la production et la distribution des revenus. 
Ensuite la nécessité de la participation de l'État dans leur conception afin de résoudre les conflits d'intérêts et de fournir des services publics. Et enfin la justice sociale, définie en tant qu'équité, comme mesure importante de la performance économique d'un pays. 
Ce fut la grande erreur des économistes néoclassiques de ne pas voir que le capitalisme est un système socio-économique et que les institutions en sont une partie essentielle. La récente crise financière a été bien plus grave par ses profondes défaillances institutionnelles, comme le fort niveau d'endettement autorisé pour les banques. 
Des recherches empiriques ont montré que quatre types d'institutions ont un impact majeur sur la performance des entreprises et par conséquent sur la croissance économique d'un pays. 
Dans le cas des institutions qui sous-tendent la main-d'œuvre et les marchés financiers, ainsi que la gouvernance d'entreprise, l'État doit arbitrer les conflits d'intérêts. De même, l'éducation d'un pays, son système de formation et son système national d'innovation sont en grande partie des services publics, qui doivent être fournis par l'État. 
Il me semble assez évident que le rôle de l'État que je viens de décrire, donne l'initiative au marché, ou est favorable au marché. Ce n'est pas le rôle de commandement et de contrôle promu par les socialistes traditionnels, ni le rôle minimaliste que les néolibéraux vénèrent. 
La troisième croyance décisive de la pensée progressiste rejette l'idée néolibérale d'après laquelle la performance économique d'un pays doit être évaluée uniquement en termes de croissance du PIB et de liberté. Si l'on s'intéresse au bien-être d'une société, il n'est pas possible d'affirmer qu'un pays riche dans lequel la tranche supérieure de 1% des personnes les plus fortunées est plus performante qu'un pays un peu moins riche où la prospérité est plus largement partagée. 
En outre, il existe un réel compromis entre l'égalité et la croissance économique et l'égalitarisme n'est pas une mesure populaire, même pour de nombreuses personnes à faibles revenus. D'après mon expérience, les syndicats sont beaucoup plus intéressés par les écarts de salaires que par une simple politique de rémunération égale pour tous. 
Voilà quels principes fondamentaux une nouvelle économie politique progressiste doit viser. Je crois aussi que les pays occidentaux qui n'adoptent pas ce cadre et qui choisissent plutôt de se cramponner à une économie politique néolibérale, auront de plus en plus de mal à innover et à maintenir leur croissance. 
Dans la nouvelle économie mondiale qui croule sous la main d'œuvre bon marché, les économies occidentales ne seront pas en mesure de rivaliser dans une « course à la sous-enchère » avec des entreprises à la recherche de main d'œuvre, de terrains et de capitaux toujours moins chers, et des gouvernements qui cherchent à les attirer par la déréglementation et la diminution des prestations sociales. 
La seule façon pour les économies occidentales de rivaliser et d'améliorer leur niveau de vie est de se considérer comme impliquées dans une course à la surenchère. Cela dit, les entreprises doivent augmenter leur valeur ajoutée grâce à l'innovation dans les industries existantes et en développant leur capacité à résister à la concurrence dans les industries nouvelles et plus sophistiquées, où la valeur ajoutée est en général plus forte. 
Les entreprises ne pourront y parvenir que si les gouvernements abandonnent la croyance selon laquelle ils n'ont aucun rôle à jouer dans l'économie. En fait, l'État a un rôle crucial à jouer, en fournissant les conditions qui permettent aux entreprises dynamiques d'innover et de se développer. 


La croissance menacée par les inégalités 
LONDRES/WASHINGTON, DC – Cette année, lors du Forum économique mondial de Davos en Suisse, les participants n'ont pas remis en question les piliers de la croissance dans l'économie mondiale : l'ouverture des marchés, une bonne gouvernance et l'investissement dans le capital humain et dans les infrastructures. Par contre ils ont critiqué à juste titre la répartition inéquitable des bénéfices de la croissance, car au bout du compte la montée du populisme et du nationalisme économique nuira au fonctionnement des marchés et à la stabilité macroéconomique - ce qui pourrait menacer la reprise mondiale. 
Certaines réformes (par exemple celles qui favorisent l'impartialité et l'efficacité des institutions judiciaires) sont bonnes pour la croissance et pour l'équité (ici, l'égalité des chances). Le résultat de la dérégulation des marchés des biens et du marché du travail est plus mitigé, en raison peut-être du petit nombre de données et des particularités propres à chaque réforme. 
Or, si la dérégulation financière et la libéralisation des flux financiers internationaux stimulent la croissance, elles creusent les inégalités. Il en est de même de certaines mesures de libéralisation des transactions (le commerce des biens et services) réalisées par l'intermédiaire des comptes courants. 
Ces conclusions ne sont pas surprenantes. Le changement technologique rapide et la mondialisation ont énormément contribué à la création d'une économie dans laquelle les gagnants raflent toute la mise et les premiers à agir dans la direction voulue bénéficient d'une part disproportionnée des fruits de la croissance. 
Or il est de la responsabilité des dirigeants politiques de ne pas oublier les perdants, de leur faire une place dans l'économie moderne et de prendre en compte les effets distributionnels de leur politique. Sinon les réformes destinées à encourager la croissance perdront leur légitimité politique, ce qui facilitera la montée en puissance des forces destructrices, qu'elles soient nationalistes ou protectionnistes. 
Cela suppose une politique cohérente qui prenne en compte les effets distributionnels des mesures de stimulation de l'offre et vise à un meilleur équilibre entre gagnants et perdants. Dans cet objectif, nous proposons un ensemble d'actions concrètes (dans notre article pour le Global Future Council on Economic Progress du Forum économique mondial), notamment dans quatre domaines cruciaux sur lesquels il est possible d'agir. 
La mondialisation et la "Quatrième révolution industrielle"ont accéléré le rythme du changement sur le marché du travail en privilégiant l'adaptabilité des travailleurs. L'Etat a un rôle à jouer, non seulement en aidant financièrement les travailleurs en reconversion, mais aussi en les incitant à acquérir de nouvelles compétences. 
A cet effet, il pourrait attribuer à chaque travailleur un compte personnel de formation qu'il pourrait utiliser tout au long de sa vie professionnelle, ceci à la condition que le secteur privé s'engage davantage dans les actions de formation. L'Etat pourrait aussi améliorer la qualification des travailleurs en incitant plus fortement les institutions éducatives à exploiter les technologies numériques et les nouveaux modèles d'affaires. 
Même si les mesures spécifiques varient d'un pays à l'autre en fonction de leur contrat social, notre travail suggère que la redistribution (sauf si elle est extrême) n'entraîne pas de perte d'efficacité marquée. Par ailleurs, la plus grande équité dont elle est porteuse rend la croissance plus durable en réduisant les fragilités systémiques qui peuvent entraîner des crises. 
En matière de fiscalité, il faut sauvegarder la légitimité politique du modèle de croissance en veillant à ce qu'il ne soit pas biaisé en faveur des plus riches. Au-delà d'une hausse de la fiscalité immobilière, les dirigeants politiques doivent coopérer pour lutter contre la délocalisation fiscale des entreprises et leur recours aux paradis fiscaux. 
La réglementation transfrontalière et d'autres mesures sont nécessaires pour que les acteurs qui prennent des risques sur les marchés financiers en payent le prix. Plus généralement, chaque pays doit se doter des instruments appropriés pour gérer les flux financiers transfrontaliers afin de limiter les risques d'une crise financière et les coûts associés. 
Une concurrence équitable sur le plan intérieur et un ordre international régulé exigent de respecter les règles du commerce équitable. Qu'il s'agisse de l'industrie, des services ou des médias, une croissance inclusive exige des mesures concertées et une politique anti-trust pour éviter que des intérêts privés ou l'Etat ne fassent main basse sur les institutions ou sur l'économie. 
Face à la réaction contre la mondialisation, et parfois contre le capitalisme lui-même, la politique économique ne doit pas se contenter de corriger l'inégalité de la répartition des fruits de la croissance, mais surtout la prévenir. Il y faut un changement complet d'état d'esprit, le secteur privé et l'Etat doivent admettre que la croissance ne peut être durable que si ses bénéfices sont largement partagés. 
Malgré toute l'inquiétude qui s'exprime face au creusement des inégalités dans de nombreux pays, les mesures pour y remédier sont inefficaces. Cela doit changer si l'on veut que la reprise économique en cours se poursuive. 

L’homme de Davos en pleine dépression 
D’ordinaire, les participants font part de leur optimisme sur les bienfaits de la mondialisation, de la technologie et des marchés. Même au moment de la récession de 2001, ils pensaient que le ralentissement économique serait de courte durée. 
Tous sont tombés d’accord sur le fait que les prévisions du FMI pour 2009 publiées au moment du Forum, à savoir de stagnation mondiale – plus faible croissance de la période d'après-guerre –, étaient optimistes. Seule note d’optimisme : un intervenant a fait remarquer que les prévisions du consensus de Davos étaient généralement erronées, alors peut-être que cette fois, les prévisions du FMI s'avéreraient excessivement pessimistes. 
La perte de foi en les marchés est tout aussi frappante. Lors d’une session de brainstorming à laquelle on a demandé aux nombreux participants quel échec expliquait la crise, la réponse fut retentissante : la croyance que les marchés se corrigent d’eux-mêmes. 
Ledit modèle de « marchés efficients », selon lequel les cours reflètent fidèlement et de façon efficace l’ensemble des informations disponibles, a aussi fait l’objet de nombreuses critiques ; de même que le ciblage de l’inflation. En effet, l’intérêt excessif pour l’inflation aurait détourné l’attention de la question fondamentale de stabilité financière. 
Alors qu’aucun membre du gouvernement de Bush ni de celui d’Obama n’a tenté de défendre le capitalisme débridé à l’américaine, les dirigeants européens ont soutenu que leur « économie de marché sociale », forme plus modérée de capitalisme attachée aux moyens de protection sociale, est un modèle d’avenir. Ses stabilisateurs automatiques – hausse des dépenses pour compenser les difficultés économiques – promettent de modérer la récession. 
Il est probable que leur absence a permis à ceux qui étaient bel et bien présents d’évacuer plus facilement leur colère. Les quelques leaders ouvriers qui travaillent dur à Davos chaque année pour faire entendre les préoccupations des ouvriers dans le milieu des affaires étaient particulièrement remontés contre l’absence de remords de la communauté financière. 
En fait, certains financiers américains ont été vivement critiqués car ils semblaient se placer, eux aussi, en victimes. En réalité, ce sont eux les responsables, non les victimes ; il était donc particulièrement exaspérant de les voir encore brandir une arme à la tête des gouvernements, exigeant des subventions massives pour éviter l’effondrement économique. 
Pis encore, une grande partie des fonds injectés dans les banques en vue de leur recapitalisation et de la reprise de leurs activités d’emprunteurs ressortent sous la forme de primes et de dividendes. Parmi les griefs exposés à Davos, citons que les entreprises du monde entier ne recevraient pas le crédit nécessaire. 
Au lieu de cela, elle a permis aux échecs américains de s’étendre à l’ensemble de la planète, à la manière d’une maladie contagieuse. Pourtant, ce qui inquiétait à Davos, c’était que notre mondialisation, même défectueuse, ne subisse un recul, duquel les pays pauvres souffriraient le plus. 
Comment les pays en développement pourraient-ils lutter contre les subventions et les garanties américaines ? Et comment pourraient-ils défendre auprès de leurs citoyens l’idée de s’ouvrir davantage à des banques américaines fortement subventionnées ? 
Cette situation explique en partie l’étrange afflux de fond des pays en développement vers les Etats-Unis, d'où sont issus les problèmes mondiaux. De plus, les pays en développement n'ont pas les ressources nécessaires pour mettre en œuvre les grandes politiques d'incitation des pays développés. 
Pour compliquer la situation, le FMI contraint toujours la plupart des pays qui sollicitent son aide à augmenter leurs taux d'intérêt et à réduire leurs dépenses, ce qui aggrave la récession. Et, pour comble d'insulte, il semblerait que les banques des pays avancés, notamment celles qui reçoivent une aide de leurs gouvernements, retirent les prêts accordés dans les pays en développement, y compris dans les filiales. 
Comme si tout cela ne suffisait pas, la Chambre des représentants des Etats-Unis a adopté un projet de loi au moment l'ouverture du Forum de Davos, exigeant l'utilisation de l'acier américain pour stimuler les dépenses, malgré l'appel du G20 à éviter le protectionnisme pour résoudre la crise. 
À Davos, ceux qui espéraient que les États-Unis ne gonfleraient pas leur dette volontairement s'inquiétaient que cela se produise involontairement . La capacité douteuse de la Réserve fédérale américaine – sa réputation étant ternie par les lourds échecs de politique monétaire des dernières années – à gérer l'accumulation massive de dettes et de liquidités inspire peu confiance. 
Il semblerait que le président Barack Obama donne un coup de fouet nécessaire au leadership américain après les jours sombres de George W. Bush. Pourtant, le climat de Davos laisse entendre que l'optimisme et la confiance risquent d'être de courte durée. 

De Gaulle sur les barricades 
Il succombe à une crise cardiaque il y a 40 ans, un soir qu’il fait chez lui une partie de solitaire, à Colombey les-deux Églises. Et c’est en juin 1940, il y a soixante-dix ans, qu’il fait résonner son fameux appel à la résistance sur les ondes de la BBC, après avoir quitté une France en pleine déroute. 
Il s’agit d’un épisode au cours duquel le mélange unique qui le caractérise, fait de résolution, de tact politique et de talent oratoire, lui permet de mater une opposition obstinée. Une étape essentielle dans la naissance de la Cinquième République, encore vivace aujourd’hui. 
Il a beau se dépeindre dans ses mémoires sous les traits d’un dirigeant qui sait ce qu’il fait, mes recherches pour la rédaction d’une nouvelle biographie font apparaître que sa politique à l’égard de la crise secouant la zone méditerranéenne est plutôt faite d’espoirs déçus. Il fonde ses espoirs sur la supériorité militaire de la France sur le FLN (Front de libération nationale), et se désole du chaos politique qui règne sur place et de la difficulté de convaincre les colons que le maintien du statu quo est impossible. 
En 1958 à Alger, devant une foule essentiellement composée de pieds noirs d’Europe, il lance son fameux “Je vous ai compris.” Mais en 1960, la rancour prend le pas sur l’euphorie chez ceux qu’il a utilisés pour reprendre le pouvoir, mais qui le considèrent maintenant comme un traître, qu’il faut contrer, lui et le régime qu’il a fait naître. 
C’est une interview du général de division Jacques Massu, publiée dans le quotidien allemand Sueddeutsche Zeitung, qui met le feu aux poudres et qui va déclencher ce que l’on appellera par la suite la “semaine des barricades.” Massu déclare qu’une partie de l’armée regrette d’avoir rappelé de Gaulle au pouvoir, qu’elle se sent flouée par sa politique et l’accuse d’être “aux ordres de la gauche.” 
Au cours de la fusillade qui s’ensuit, 14 membres des forces de sécurité et huit manifestants sont tués et 200 personnes blessées. “L’heure est venue de renverser le régime,” déclare Jean-Jacques Susini, l’idéologue de l’extrême-droite. 
De Gaulle est à Colombey, mais il retourne aussitôt à Paris. Un fonctionnaire, qui le croise dans les couloirs de l’Elysée à ce moment-là, se rappelle l’avoir entendu grommeler: “Quelle affaire! 
Des membres de l’encadrement militaire présidentiel se voient ordonner de porter des pistolets. De Gaulle convoque le successeur de Massu, le général Jean Crépin, et lui dit: “Les Européens ne veulent pas de l’autodétermination pour les Arabes, [mais] les musulmans ne veulent pas être des Bretons. 
Affirmant que l’autodétermination est la seule voie possible, il en appelle à l’armée pour refuser toute accointance, même passive, dans l’insurrection, et la somme de rétablir l’ordre public. Si l’Etat cède aux provocations, la France ne sera “plus qu’un pauvre jouet disloqué sur l’océan des aventures,” prévient-il. 
Le visage du général s’est à peine effacé qu’un quart d’heure plus tard, on assiste au ralliement de 40 unités militaires en Algérie. Les hommes retranchés derrière les barricades, les quittent sans se faire prier, certains des chefs insurgés sont mis sous les verrous, d’autres prennent la fuite en Espagne. 
Cette défaite de la mutinerie s’avère être la première fois où les pieds noirs, qui avaient contribué à défaire la Quatrième République, se soumettent à l’autorité républicaine de Paris. La fermeté et l’éloquence de de Gaulle – aidées, il faut le dire, par la maladresse des rebelles – ont donné la primauté à l’Etat. 
Le lendemain, de Gaulle a les traits tirés, mais il est rempli de détermination et d’énergie. Les ministres qui sympathisent avec les colons, notamment Jacques Soustelle, un gaulliste de la première heure, sont mis à la porte. 
Le mépris que les colons et leur émotivité inspirent à de Gaulle, un homme du Nord, depuis l’autre rive de la Méditerranée, s’est encore renforcé. Deux ans plus tard, la trempe d’acier de de Gaulle repousse un second soulèvement, et la France et le FLN signent la paix des accords d’Evian, consacrant l’indépendance de l’Algérie. 

Un plan pragmatique pour la Syrie 
3,8 autres millions vivent comme réfugiés dans la région et au-delà et 13 millions (sur une population de 20 millions avant-guerre) ont besoin d'aide humanitaire. Deux illustres envoyés spéciaux des Nations Unies (Kofi Annan et Lakhdar Brahimi), ont renoncé face à la spirale perçue sans fin de la violence en Syrie. 
Les forces kurdes ont récemment réussi, après des mois de violents combats, à expulser l'État islamique de la ville frontalière de Kobane. En outre, le nouvel envoyé de l'ONU, Staffan de Mistura, a lancé une stratégie « Alepo First » pragmatique et déterminée, visant à geler les opérations militaires dans la ville en ruines et à faciliter l'entrée d’aide. 
Serions-nous en présence d’un tournant pour la Syrie ? Lorsque la crise a éclaté en Syrie, personne n'a su prédire à quel point elle serait grave, longue et complexe. 
Tout d'abord, les observateurs ont sous-estimé le sentiment de désespoir qui n'a eu de cesse de s'aggraver parmi les citoyens et qui les a poussé à soutenir les groupes djihadistes ou le régime d'Assad. Le conflit est également unique par son asymétrie, issue de l'origine disparate des nombreux acteurs impliqués. 
La dure réalité est que les groupes les mieux organisés sont les djihadistes : l'État islamique, Jabhat al-Nusra et le Front islamique. Le projet de de Mistura a pour but de stabiliser la situation en déplaçant l'accent politique mis sur une campagne militaire implacable: une approche qui ne bénéficie qu'à l'État islamique. 
Le focus sur Alep (qui est non seulement un centre commercial et la plus grande ville de la Syrie, mais représente aussi une sorte de microcosme du pays), le distingue des fragiles cessez-le-feu mis en place à Homs et ailleurs dans le pays. La force principale de cette stratégie, c'est qu'elle n'est pas en soi, un projet de paix. 
Au lieu d'exiger que toutes les factions se rendent ou qu'elles abandonnent leurs armes, elle appelle uniquement à la cessation des combats acharnés, pour autoriser l'acheminement de l'aide humanitaire et pour empêcher l'effondrement total d'Alep. Un tel gel (garanti par un mécanisme d'application efficace), présenterait une occasion importante de progresser dans l'établissement de la confiance. 
L'objectif devrait être d'initier un dialogue productif (et en fin de compte de parvenir à un consensus) parmi les acteurs concernés. Dans cette guerre par factions interposées, aucune solution ne sera possible sans l'accord des principales sources des factions de soutien : l'Iran, l'Arabie saoudite et le Qatar. 
Elle doit également élaborer une politique cohérente contre l'État islamique qui ne soit pas subsumée à l'anxiété officielle face aux exigences de la minorité kurde du pays. D'autres puissances auront également un rôle essentiel à jouer. 
Le soutien des États-Unis à l'initiative de de Mistura symbolise une évolution constructive de la part de l'administration du Président Barack Obama, par rapport à sa demande du retrait immédiat d'Assad. Cependant la politique de l'Union européenne vis-a-vis la Syrie reste confuse, dont certains États Membres sont parvenus seulement à accepter de créer un fonds régional d'affectation spéciale pour faire face à cette crise. 
En fait, les bases nécessaires à une solution viable sous direction politique syrienne ont été posées dans le Communiqué Genève I. Cependant, plusieurs cycles de négociations successifs ont échoué, à cause de la mentalité de « tout ou rien » qui a dominée les négociations, fondée en grande partie sur l'hypothèse erronée qu'Assad, comme Zine el-Abidine Ben Ali en Tunisie et Hosni Moubarak en Égypte, pourrait être évincé relativement rapidement. Mais de Mistura a clairement dit que son but ne consiste ni à instaurer une paix durable avec Assad, ni à établir l'abandon du pouvoir par Assad comme une condition préalable à la paix. 
Établir des demandes irréalistes sur un processus de paix va conduire à coup sûr à l'échec. Le pragmatisme est essentiel, même si cela signifie que certains acteurs concernés, y compris l'UE, devront ravaler leur fierté. 



La mort et les impôts 
La même addiction devenue la principale cause de mortalité évitable dans les pays occidentaux a fait de grandes avancées dans les pays en développement. La cigarette a tué 100 millions de personnes au XXe siècle, principalement dans les pays développés. 
En Inde, fumer multiplie par trois le risque de mourir de la tuberculose chez les hommes et les femmes, et peut même contribuer à la contagion de cette maladie. Bientôt, environ 1 million de personnes mourront chaque année à cause du tabac en Inde et en Chine. 
Une réduction de la consommation chez les enfants permettrait de sauver des vies à partir de 2050. Arrêter de fumer est payant : les quadragénaires qui arrêtent la cigarette diminuent considérablement les risques de mourir du tabac, et ceux qui arrêtent entre 30 et 40 ans affichent des risques de mortalité due au tabac proches de ceux qui n’ont jamais fumé. 
Tripler les taxes provoquerait en gros un doublement du prix des cigarettes (comme cela été le cas à New York), ce qui éviterait environ trois millions de morts par an d’ici 2030. La plupart des pays de l’OCDE ont commencé à prendre au sérieux le contrôle du tabac ces vingt dernières années, et ont depuis vu décroître leur mortalité masculine liée au tabac. 
L’opposition de l’industrie du tabac représente un obstacle évident au contrôle de la tabagie. Des arguments économiques fallacieux contre une augmentation des taxes ont été déboulonnés en Occident, mais on les entend encore beaucoup dans les ministères des Finances des pays en voie de développement. 
La contrebande est encouragée par l’industrie du tabac, afin de gagner des parts de marché et de pousser les ministres des Finances à baisser les taxes. Mais les gouvernements peuvent la contrer de plusieurs manières, par exemple avec des mises en garde dans la langue locale et un timbre fiscal bien en évidence sur les paquets. 
La plupart des fumeurs deviennent accros à l’adolescence ou lorsqu’ils sont jeunes adultes, à l’âge où le manque de prévoyance et d’informations rend difficile la prise de décisions rationnelles. Dans des pays bien informés sur les risques du tabac, quand les enfants fumeurs deviennent adultes, plus de 80 % d’entre eux déclarent souhaiter n’avoir jamais commencé. 
La fondation Gates peut financer des initiatives et de la recherche. Il existe des signes encourageants : plus de 160 pays ont signé le traité de contrôle mondial du tabac de l’Organisation mondiale de la santé, et les chefs d’États caribéens ont déclaré récemment qu’ils voulaient s’attaquer ensemble au problème du tabac. 
Environ 150-180 millions de morts liées au tabac seraient évitées d’ici 2050 si la proportion d’adultes des pays en voie de développement qui arrêtent de fumer passait de moins de 5 % aujourd’hui à 30-40 % d’ici 2020 (le taux actuel du Canada). Étant donné que les politiques de contrôle découragent les enfants de commencer, on peut même s’attendre à des bénéfices encore plus grands après 2050. 
Benjamin Franklin a dit : “Dans ce monde, on ne peut être sûr que de deux choses : de la mort et des impôts.” Nous disposons d’un impôt qui pourrait éviter des centaines de millions de morts prématurées.Il est temps de s’en servir. 


L’Europe trompe-la-mort 
Alors que l’Union européenne s’apprête à célébrer le 50e anniversaire du Traité de Rome à la fin du mois, beaucoup de gens pensent qu’elle est à bout de souffle. L’intégration européenne aura quelque peu vécu son Waterloo en 2005, lorsque les référendums des Pays‑Bas et de la France ont torpillé, contre toute attente, le projet de constitution. 
Si les médias ont polarisé l’attention sur la paralysie des processus de décision européens, la réalité est tout autre. Loin de subir un déclin irréversible, l’UE conduit ses affaires comme à l’accoutumée et poursuit tranquillement l’élaboration de nouveaux projets et politiques. 
L’UE établit une stratégie pour l’énergie et l’environnement dans le but de mettre fin à la concurrence autodestructrice des fournisseurs de pétrole et de gaz en son sein même, tout se plaçant comme chef de file mondial de la lutte contre le changement climatique. Il est probable que sa politique étrangère et de sécurité ne lui permette pas pour l’heure de s’adresser au monde d’une seule et même voix. 
La tentative malheureuse de créer une constitution partagée trouve son origine dans les craintes que les mécanismes décisionnels ne soient surchargés par l’accession de tous les nouveaux membres, d’abord en mai 2004 et à nouveau au début de l’année. Le traité constitutionnel était initialement conçu pour simplifier le système ; ce n’est que plus tard qu’il se développa avec un enthousiasme débordant et devint le long et pompeux document devenu lettre morte. 
En 2005 et 2006, le débit de directives, dispositions réglementaires et rapports associés, livres blancs et communications s’est maintenu à 2.800, comme c’est le cas chaque année depuis 1996, quand Jacques Delors était à la barre de la Commission européenne et que le frénétique projet européen était salué par la plupart. Bruxelles est actuellement une ville‑gouvernement, à l’image de Washington D.C., même si les négociations complexes entre les 27 membres de l’Union sont longues et laborieuses. 
En Allemagne, locomotive économique de l’UE, le chômage est faible et la confiance des chefs d’entreprise est élevée. Et dans toute l’Europe, les effets positifs de la stratégie d’élargissement et l’entrée de dix anciens pays communistes ces trois dernières années génèrent un nouvel aplomb. 
Il faudrait beaucoup plus qu’une anicroche dans le délicat processus politique de l’Union pour que l’intégration soit au point mort, à plus forte raison qu’elle fasse marche arrière. Les pressions mondiales qui resserrent les liens entre les nations européennes sont plus fortes que jamais, et l’impasse du traité pour la constitution n’allait donc pas écarter l’Europe de sa trajectoire bien longtemps. 
Les diplomates et les analystes politiques s’accordent dans l’ensemble à dire que les éléments clés de la constitution manquée seront sauvés du naufrage et transformés dans l’esprit du « mini traité » que Nicolas Sarkozy, favori des élections présidentielles françaises, a proposé l’automne dernier lors d’une conférence des Amis de l’Europe à Bruxelles. Si les détails restent mystérieux, l’avis général est que l’UE adoptera la plupart des mécanismes de procédure de la constitution l’année prochaine. 
L’élaboration de politiques cohérentes est toujours difficile avec autant de nations et de cultures politiques différentes. Mais l’idée que la crise constitutionnelle entrave tout progrès est fausse. 
Il est bien plus grave de constater que les gouvernements ont concentré leurs efforts sur les détails de la « construction de l’Europe » au point de négliger des questions stratégiques plus vastes. Le débat sur l’avenir de l’Europe est faible ou inexistant, et l’on ne sait pas non plus quelle Union est souhaitée par les populations européennes. 
Aussi étrange que véridique, même l’unilatéralisme américain du Président George W. Bush n’a pas provoqué de grand débat sur le futur rôle de l’Europe dans le monde. Le problème de l’Union européenne n’est pas la soi-disant « crise constitutionnelle », mais plutôt l’absence d’une identité politique reconnaissable. 

Mort à Lhassa 
PRAGUE – Le 8 avril, le tribunal populaire intermédiaire de Lhassa a condamné à mort deux Tibétains, Lobsang Gyaltsen et Loyak, accusés d'avoir incendié volontairement des magasins appartenant à des Chinois, actes ayant entraîné la mort. Le même tribunal a condamné à la même peine mais avec sursis deux autres militants tibétains, Tenzin Phuntsok et Kangtsuk, et il a infligé une peine de prison à perpétuité à un troisième accusé, Dawa Sangpo. 
Ce sont les premières peines de mort prononcées par des tribunaux chinois à des participants aux manifestations qui ont eu lieu à Lhassa et dans d'autres villes tibétaines au printemps 2008. Ces procès ayant eu lieu à l'abri des regards du monde extérieur, sans observateur impartial ou journaliste étranger, on peut douter fortement que les accusés aient bénéficié d'un procès équitable, conforme aux normes internationales. 
Aussi, nous demandons aux autorités de la République populaire de Chine de revenir sur la décision d'exécuter ces manifestants et de les rejuger dans un cadre qui se rapproche des normes internationales que la Chine dit reconnaître, en commençant en priorité par ouvrir le procès aux observateurs internationaux. 
Au-delà du sort dévolu aux Tibétains condamnés à mort ou à perpétuité par ce tribunal tibétain pour les manifestations de l'année dernière, nous sommes aussi préoccupés par le sort de centaines d'autres manifestants emprisonnés qui sont en attente de jugement devant le tribunal de Lhassa. Nous craignons que les récentes condamnations à mort ne soient que le début d'une avalanche de décisions judiciaires très contestables, marquées par un nombre inquiétant d'exécutions dans cette région où la situation est tendue. 
Si la Chine veut que sa stature morale devant la communauté internationale soit à l'égal de sa stature économique et tirer tous les avantages de son accession au rang de grande puissance économique, il est de toute première importance que les représentants de la Chine au Tibet reconnaissent la nécessité d'une justice équitable à l'égard de tous ses citoyens, y compris les membres de ses minorités ethniques. 
Dans le cadre d'une procédure judiciaire régulière, nous demandons aux dirigeants chinois d'autoriser les représentants de la communauté internationale à se rendre au Tibet et dans les provinces voisines dont une grande partie est interdite aux observateurs internationaux depuis les manifestations qui ont affecté le Tibet lors du printemps dernier. 
C'est seulement en faisant preuve de plus de transparence à l'égard du reste du monde quant à sa manière de diriger le Tibet que le gouvernement de la République populaire de Chine dissipera les inquiétants soupçons quant à la situation dans cette région. C'est seulement en permettant à des observateurs internationaux de rapporter impartialement et honnêtement ce qui se passe au Tibet que le gouvernement chinois pourra dissiper l'impression que le maintien de son régime dans cette région se traduira par encore davantage d'atteintes graves aux droits humains des membres des minorités ethniques de la Chine. 

La disparition des sites patrimoniaux mondiaux 
SAN FRANCISCO, CALIFORNIE – Les changements climatiques ont fait une autre victime. Presque le quart du corail de la zone patrimoniale mondiale de la Grande Barrière de corail de l’Australie — l’un des écosystèmes les plus riches et les plus complexes au monde — a disparu cette année, dans le pire épisode de blanchiment de corail enregistré dans l’histoire. 
La probabilité de températures de la mer au-dessus de la moyenne déclenchant le blanchiment était 175 fois plus élevée en raison des changements climatiques. Puisque l’océan continue d’absorber la chaleur de l’atmosphère, le blanchiment massif du corail qui a décimé la Grande Barrière de corail — sans compter d’autres phénomènes destructeurs entraînés par la hausse de la température — risque de devenir un phénomène encore plus fréquent et dévastateur. 
L’avenir des sites patrimoniaux de valeur inestimable — et, aussi, celui de notre planète — dépend de la réduction immédiate des émissions de gaz à effet de serre qui sont à la source des changements climatiques. Pourtant pour bon nombre des États responsables de la protection de ces sites en leurs frontières non seulement ne prennent aucune mesure sérieuse pour épauler la lutte contre les changements climatiques ; mais de surcroît, ils appuient sans vergogne des projets d’énergie polluante comme des mines de charbon et des centrales thermiques au charbon. 
Alors même que la Grande Barrière de corail est en train de disparaître devant nos yeux, l’Australie continue d’accroître son exploitation des fossiles combustibles les plus polluants. Dans la dernière année, l’État australien a donné son aval à l’exploitation massive de la mine de charbon Carmichael et au terminal Abbot Point, situé près du récif corallien, pour faciliter l’exportation dans le monde entier de la production de la mine Carmichael. 
Et le problème ne se limite pas à l’Australie. Au Bangladesh, où les terres du littoral sont très basses, ce qui fait donc de ce pays un des plus vulnérables aux changements climatiques, l’État appuie une proposition d’ériger deux centrales thermiques au charbon près du site patrimonial mondial des Sundarbans. 
Elles amèneront également avec elles une circulation constante de barges de transport de charbon et il faudra draguer le lit des cours d’eau. Le mercure rejeté par les panaches des cheminées s’accumulera dans les milieux biologiques marins, contaminant de manière irréversible la chaîne alimentaire de centaines de milliers de personnes et de nombreuses espèces fauniques vulnérables. 
Pourtant d’autres options existent. Le pays dispose d’un grand potentiel de production d’énergie renouvelable et est déjà un chef de file mondial de l’énergie produite sur les panneaux solaires installés sur les toits des habitations. 
Évidemment, les pays dotés de sites patrimoniaux mondiaux ne sont pas les seuls responsables pour écarter le péril des changements climatiques anthropogéniques. Or, dans l’état actuel des connaissances, il est injustifiable de se lancer dans des projets d’énergie si nocifs pour l’environnement. 
Puisque les États sont en train de faillir à leur obligation de protéger le patrimoine naturel mondial, le Comité du patrimoine mondial doit intensifier ses efforts afin de contribuer à mettre fin à l’inéluctable exploitation des combustibles fossiles. En particulier, le CPM doit émettre des recommandations aux États allant dans le sens de la réduction des menaces liées aux combustibles fossiles, recenser les sites qui sont particulièrement visés par ces menaces et finalement mener à bien des missions d’observation. 
L’objectif à atteindre, en tout premier lieu, serait d’inciter les États à agir lorsqu’ils disposent des moyens de réduire les risques liés aux combustibles fossiles envers les sites désignés. Une telle initiative venant du CPM permettrait également d’informer et de responsabiliser la société civile, tout en exerçant des pressions sur les institutions financières de ne pas accorder le financement nécessaire aux projets de développement massif. 
Les assemblées annuelles du CPM, comme celle qui vient de se terminer à Istanbul, constituent un lieu privilégié de discussion d’une telle initiative. Déjà, des douzaines d’organismes et plus de 60 000 particuliers ont demandé que le comité insiste auprès de l’Inde et du Bangladesh pour qu’ils annulent les projets de centrales au charbon pour plutôt investir dans les énergies renouvelables. 
Alors que les effets des changements climatiques se font de plus en plus menaçants, des institutions influentes comme le CPM doivent s’inscrire en faux contre l’héritage toxique et insidieux de la dépendance sur le charbon et les autres combustibles fossiles. Si le comité ne se prononce pas sur cet enjeu capital, tous les sites patrimoniaux mondiaux en pâtiront. 


Dette, dictature et démocratisation 
Les hauts responsables américains, y compris Paul Wolfowitz, qui devait plus tard prendre la direction de la Banque Mondiale, ont argué du fait que le peuple irakien ne devrait pas être enchainé par des obligations contractées par le dictateur à seules fins de s’enrichir et d’oppresser ses sujets. Rappelant une vieille doctrine du droit international, les partisans d’un effacement de la dette ont déclaré que la dette irakienne était « odieuse. » 
En conséquence de quoi, les créanciers n’étaient plus protégés par les règles juridiques internationales. A l’heure où un changement politique balaie une fois encore le Moyen-Orient, la question d’une dette odieuse refait surface. 
Mais toute dette contractée par un précédent régime oppressif ne peut, pour cette seule raison, être cataloguée « d’odieuse. » La question est la suivante : quels montants de ces sommes ont été imputés à des projets de développement méritoires, et quels montants ont au contraire permis de soutenir le régime et d’emplir les poches de ses dirigeants ? 
Dans le cas de l’Égypte, par exemple, le ministre de la coopération économique, Faiza Abu al-Naga indiquait en janvier que Moubarak contrôlait lui-même la politique des prêts étrangers du pays et « surveill[ait] l’intégralité du processus. » Même si cela est vrai, il se peut que rien d’illégalement répréhensible ne caractérise un tel arrangement. 
Car les prêts et l’aide accordés à l’Égypte par les Etats-Unis et d’autres puissances occidentales sont depuis longtemps étroitement liés à la géopolitique, et utiliser les outils de la finance pour soutenir un allié loyal dans une région instable n’est, à proprement parlé, ni odieux ni illégitime. Mais, dans la mesure où les fonds ont contribué à la répression intérieure, ou à l’enrichissement personnel des dirigeants du régime, les prêteurs portent une part de responsabilité, du moins pour avoir soulagé les contribuables du fardeau d’une dette contractée contre, ou avec indifférence pour leurs intérêts. 
Cette responsabilité ne peut être absolue ou illimitée, cependant, et devrait être réservée aux situations dans lesquelles les prêteurs étaient conscients (ou auraient dû être conscients) que les fonds pouvaient potentiellement être utilisés à des fins corruptives ou oppressives. La majeure partie de la dette extérieure égyptienne estimée de 35 à 37 milliards de dollars est redevable à des créanciers officiels (gouvernementaux) et à des institutions régionales ou multilatérales pour le développement. 
Au même moment où la Banque Mondiale déclarait publiquement l’Égypte comme l’un des pays les plus corrompus, sa propre institution financière internationale maintenait l’Égypte comme l’un de ses principaux clients. De même, les emprunts étrangers de la Tunisie ont fortement augmenté ces dernières années, alors même que la corruption perçue, mesurée par Transparency International, s’est aggravée de manière significative. 
L’effacement de la dette facilitera sans doute la tache des nouveaux régimes dans la mise en place de politiques tant nécessaires pour créer des emplois, améliorer les infrastructures et développer le capital humain. 
Le risque d’un accord précipité pour un effacement de la dette passé avec les créditeurs est qu’il peut exclure toute prise en charge de la responsabilité pour le passé. Il faudrait plutôt établir une commission indépendante pour examiner la politique de prêts étrangers du régime précédent, ses objectifs et ses effets, et ce que savaient les prêteurs (ou ce que l’on peut raisonnablement supposer qu’ils savaient) au sujet de ces objectifs et de ces effets. 
Une telle commission devrait principalement être composée de nationaux possédant une large crédibilité publique, avec peut-être une délégation minoritaire d’experts étrangers. Son mandat ne devrait pas seulement déterminer les responsabilités pour les décisions passées, mais aussi établir des recommandations pour un processus d’emprunt transparent et traçable à l’avenir. 
Sur la base des conclusions de cette commission, le nouveau gouvernement devrait engager des discussions avec les créditeurs officiels, y compris les institutions financières internationales. Ceux qui critiquent tout pardon vis-à-vis de la dette odieuse prétendent que cela risque de décourager les prêts futurs à certains pays en développement, compte tenu des incertitudes quant au recouvrement de la dette. 

La dette et le déclin de l’Amérique 
MILAN – Les Italiens comme d’autres pays Européens ont beaucoup de difficultés à résoudre leurs problèmes de dettes nationales, publiques et privées ; il peut donc paraître immodeste de la part des Européens de commenter le grave et croissant problème de la dette américaine. Mais les réalités budgétaires des deux côtés de l’Atlantique sont aujourd’hui très similaires ; et seule une confiance persistante dans la promesse de l’Amérique garde prégnant l’espoir de certains Européens d’un grand ‘coup de théâtre’ américain qui résoudrait la terrible situation de la dette du pays. 
Bien sûr, de nombreux Américains reconnaissent l’ampleur du poids de la dette du pays. L’amiral Mike Mullen, directeur des chefs d’états-majors, et donc le plus haut gradé militaire de l’Amérique, a récemment déclaré : « Le plus grand danger à la sécurité américaine provient de la situation de la dette. » 
Ce fut l’absence de dette, en effet, qui marquât l’émergence des Etats-Unis comme puissance mondiale entre 1914 et 1917. Les Etats-Unis sont passés d’une situation où ils devaient 3 milliards de dollars (principalement à la Grande-Bretagne) à un état de créditeur net pour environ le même montant, grâce aux 6 milliards de crédits de guerre alloués aux Alliés occidentaux. 
3 milliards de dollars de crédits supplémentaires pour la reconstruction européenne après-guerre a cimenté le statut de l’Amérique en tant que première nation créditrice mondiale, avec un surplus équivalent à environ 8% de son PIB à l’époque. Cette évolution signifiait que les Etats-Unis avaient essentiellement remplacé la Grande-Bretagne au cour du système financier et monétaire mondial. 
L’ère nouvelle débuta soudain en janvier 1915, lorsqu’après quelques mois de profonde incertitude, des quantités de plus en plus abondantes d’or furent transportées à New York. Quelques mois auparavant, le financier vétéran Henry Lee Higginson, originaire de Boston, avait formulé dans une lettre à l’attention du président Woodrow Wilson ce que devrait être la nouvelle stratégie de l’Amérique : « C’est notre chance de prendre la première place, » avait-il écrit. 
Seule parmi les grandes nations du monde, les Etats-Unis ont réussi à garantir la convertibilité du dollar durant la grande guerre. Avec la paix, le dollar et Wall Street devinrent la force dominante dans le paysage financier mondial. 
Les règles du marché financier établies après 1933 par le New Deal du président Franklin Roosevelt ont permis au dollar de supplanter la livre britannique au centre du système international. Le rôle de l’Amérique en tant que banquier central du monde a été incontesté pendant les quarante années qui ont suivi, jusqu’à ce que le président Richard Nixon désolidarise le dollar de l’or. 
Pourtant, même en l’absence de l’étalon or, la puissance de l’économie américaine a, avec le recyclage des pétrodollars, maintenu le dollar au sommet. Les Etats-Unis sont effectivement restés le premier créancier du monde jusqu’en 1986-1987, lorsqu’il devint à nouveau débiteur. 
Dans les deux décennies qui ont suivi, la dette américaine était habituellement aux alentours de 3 trillions de dollars, en hausse ou en baisse en fonction du taux de change du dollar. Dès 1990, les Etats-Unis ont commencé à importer de plus en plus de capitaux, particulièrement depuis l’Asie. 
L’économiste suédois Axel Leijonhufvud a prédit l’inflation des prix des actifs – dans l’immobilier en particulier – et une détérioration de la qualité du crédit. L’innovation financière a eu tôt fait de transformer cette prévision en réalité. 
L’Amérique, banquière du monde, s’était mutée en fonds spéculatif mondial. Avec ce changement, l’impératif traditionnel du banquier consistant à entretenir la fidélité et la confiance – à « garder la foi », comme le disait Higginson - est tombé aux oubliettes. 
Les chiffres américains sont effarants. La dette publique est non seulement constituée de l’actuelle dette fédérale de 13,2 trillions de dollars, mais aussi d’une dette additionnelle de 3 trillions de dollars due par les états, les comtés et les villes américains. 
En conséquence de quoi, la dette publique américaine approche 140% du PIB. Le Congrès américain est tout à fait conscient de ce que ces chiffres impliquent, mais ses membres ont choisi de détourner les yeux. 
Donc, où cela laisse-t-il l’économie mondiale ? Il n’y a pas de nouvelle grande puissance émergeante à même d’assumer la responsabilité de la finance mondiale, comme ce fut le cas en 1914. 



Gérer la dette dans un monde surendetté 
Au cours des années qui ont suivi la crise financière mondiale de 2008, austérité et redressement des bilans constituaient les maîtres-mots de l’économie globale. Et pourtant, aujourd’hui plus que jamais, la dette suscite l’inquiétude autour des perspectives mondiales de croissance. 
Dans une étude relative aux tendances d’après-crise en matière d’endettement, le McKinsey Global Institute a révélé que la dette brute avait augmenté d’environ 60 000 milliards $ – soit l’équivalent de 75 % du PIB mondial – depuis 2008. La dette de la Chine a par exemple été multipliée par quatre depuis 2007, tandis que son ratio dette/PIB s’élève aux alentours de 282 % – au-dessus de la plupart des économies développées, États-Unis inclus. 
Une économie mondiale en situation d’endettement croissant, lequel ne permet pourtant pas de générer une demande globale suffisante pour atteindre la croissance potentielle, est une économie en situation de risque. Mais lorsqu’il s’agit de déterminer le degré d’un tel risque, plusieurs facteurs doivent être pris en considération. 
Il convient tout d’abord d’examiner la composition de la dette en fonction des secteurs (ménages, État, sociétés non financières et secteur financier). En effet, les difficultés que rencontrent ces secteurs engendrent des effets très différents sur l’ensemble de l’économie. 
Il se trouve que les économies présentant des niveaux d’endettement brut relativement similaires et élevés par rapport à leur PIB démontrent de nettes différences s’agissant de la composition de leur dette. L’endettement excessif des ménages s’avère particulièrement risqué, dans la mesure où un choc du prix des actifs (notamment immobiliers) peut rapidement se traduire par une réduction de la consommation, puisque ce choc affaiblit la croissance, l’emploi et les investissements. 
Aujourd’hui, la croissance réelle est limitée, voire au ralenti, tandis que l’inflation s’élève en-dessous des seuils visés dans la plupart des régions du monde, certaines économies étant même confrontées à un risque de déflation. Dans la mesure où l’endettement constitue un passif pour les emprunteurs, et un actif pour les créanciers, ces tendances engendrent des effets divergents, augmentant la valeur du détenteur de l’actif, tout en alourdissant le passif du débiteur. 
Le troisième facteur intervenant dans l’évaluation du risque que présente l’endettement croissant réside dans la politique monétaire et les taux d’int��rêt. 
Sans doute les États souverains à l’endettement élevé et/ou croissant considèrent-ils cette dette comme tenable pour le moment, compte tenu d’une politique monétaire agressivement assouplie. Malheureusement, bien que cet assouplissement ne puisse durer éternellement, les conditions actuelles sont souvent considérées comme semi-permanentes, ce qui crée l’illusion d’une stabilité et atténue la volonté d’entreprendre des réformes difficiles en faveur de la croissance future. 
Enfin, le plus important facteur à considérer dans la détermination du degré de risque que présente la dette réside sans doute dans l’investissement. Le fait d’accroître la dette pour soutenir la consommation actuelle, qu’il soit question des ménages ou du secteur public, est considéré à juste titre comme un élément intenable d’un modèle de croissance. 
En un sens, le refrain habituel selon lequel la dette de la Chine suit une trajectoire intenable s’inscrit dans le vrai. En effet, l’important creusement de la dette augmente la vulnérabilité face aux chocs négatifs. 
Lorsque cette approche est surexploitée, elle peut aboutir à l’emprunt d’une demande future, auquel cas la démarche est clairement intenable. En revanche, lorsqu’elle est employée en tant que mesure de transition, susceptible de contribuer à amorcer une économie ou de faire office de tampon face aux chocs de demande négatifs, elle peut se révéler extrêmement bénéfique. 
Dans le cas d’une dette souveraine, le rendement d’un investissement peut ainsi être considéré comme une étape en direction d’une croissance future. 
La bonne nouvelle dans le cas de la Chine, c’est que la majeure partie de l’endettement accumulé a bel et bien été utilisée pour financer l’investissement, ce qui crée en principe des actifs voués à renforcer la croissance future. (Reste à observer si les résultats de cette décision récente du gouvernement, consistant à creuser le déficit budgétaire dans le but de stimuler l’économie, suivront ou non ce modèle d’augmentation de la croissance à long terme.) 
Mauvaise nouvelle en revanche, les prêts orientés et autres normes d’assouplissement du crédit en Chine, en particulier après la crise, ont abouti à des investissements dans des actifs de l’immobilier et de l’industrie lourde, pour une valeur bien inférieure au coût de leur création, le rendement de ces actifs étant en effet négatif. 
Afin d’y remédier, il incombe à la Chine de réformer ses investissement et ses systèmes financiers, de sorte que les investissements à rendements faibles ou négatifs soient écartés plus efficacement. Ceci implique de s’attaquer aux mauvaises tarifications du risque, liées au fait que le gouvernement appuie les banques étatiques du pays (qui en l’occurrence ne peuvent évidemment pas être abandonnées à la faillite). 
De nombreux pays développés échouent eux aussi à investir dans des actifs à fort rendement, mais ici pour une raison différente : leurs budgets serrés et leur dette croissante les empêchent tout simplement de procéder à quelque investissement significatif que ce soit. Dans la mesure où ceci affaiblit la croissance et réduit l’inflation, la vitesse à laquelle leur ratio de dette souveraine peut être réduit diminue considérablement. 
Afin de dynamiser la croissance et l’emploi, il est nécessaire que ces économies commencent à prêter davantage attention au type de dettes qu’ils accumulent. Si telles dettes visent à financer des investissements promoteurs de croissance, alors il peut s’agir d’une excellente idée. 
Le rendement des investissements publics est fonction de la présence ou de l’absence de réformes complémentaires, qui varient d’un État à l’autre. Peuvent également intervenir des abus, consistant à classer indument des dépenses en tant qu’investissements. 
En réalité, il est fort probable que le bon type d’investissements publics entraîne le bon type d’investissements de la part du secteur privé. Identifier ce type d’investissements, tel doit être aujourd’hui le cœur du débat. 

Comment gérer la dette ? 
Mais aussi effrayant que puissent paraître les aléas du cours des actions, il ne s'agit que d'un peu d'écume sur la crête des vagues, comparé à la véritable menace qui pèse sur l'économie mondiale : le tsunami énorme de la dette qui va déferler sur les ménages, les entreprises, les banques et les gouvernements. Si la Réserve fédérale américaine donne suite à l'augmentation des taux d'intérêt à la fin de cette année, comme on a pu le suggérer, l'économie mondiale (et en particulier les marchés émergents), pourraient avoir de sérieux ennuis. 
La dette mondiale a augmenté d'environ 57 mille milliards de dollars depuis l'effondrement de Lehman Brothers en 2008, pour atteindre le niveau éreintant de 199 mille milliards de dollars en 2014, soit plus de 2,5 fois le PIB mondial, selon les chiffres du McKinsey Global Institute. Le remboursement de ces dettes va certainement devenir de plus en plus difficile dans les années à venir, surtout si la croissance continue de stagner, si les taux d'intérêt commencent à augmenter, si les possibilités d'exportation restent modérées et si l'effondrement des prix persiste. 
On estime la dette des sociétés dans le monde en développement à plus de 18 mille milliards de dollars, dont 2 mille milliards de dollars en devises. Le risque est que, comme en Amérique latine dans les années 1980 et en Asie dans les années 1990, les défauts de paiement du secteur privé viennent infecter les bilans publics. 
Des marchés financiers de plus en plus ouverts permettent aux banques étrangères et aux gestionnaires d'actifs de purger rapidement les dettes, souvent pour les raisons qui ont peu à voir avec des principes fondamentaux de l'économie. Quand ils sont accompagnés de dépréciation monétaire, les résultats peuvent être violents, comme l'Ukraine en fait en ce moment à ses dépens la triste expérience. 
Les emprunteurs souverains ne peuvent pas solliciter la protection des lois sur la faillite pour retarder et restructurer les paiements. D'autre part, leurs créanciers ne peuvent pas saisir des biens publics non commerciaux en compensation des dettes impayées. 
En outre les créanciers privés, soucieux d'éviter une décote, vont souvent reporter la résolution dans l'espoir que la situation tourne à nouveau à leur avantage. Lorsque l'on finit par reconnaitre qu'il y a un problème, on se trouve en général déjà dans une situation d'urgence et les mesures de secours consistent bien trop souvent à venir en aide aux prêteurs irresponsables, plutôt qu'à faciliter la reprise économique. 
Pour encore aggraver la situation, lorsque l'on parvient à un compromis, le fardeau pèse de façon disproportionnée sur le débiteur, sous la forme d'une austérité forcée et de réformes structurelles qui rendent la dette résiduelle encore moins viable. 
Cette approche a le mérite d'être volontaire et consensuelle, mais elle néglige une grande partie du marché de la dette et fait peu de choses pour favoriser la reprise économique ou le retour à une croissance durable. 
Une deuxième approche met l'accent sur l'établissement d'un consensus autour de principes non contraignants pour guider les efforts de restructuration. Les principes fondamentaux (les débats actuels portent sur la souveraineté, la légitimité, l'impartialité, la transparence, la bonne foi et les principes de durabilité), seraient actuellement applicables à tous les instruments de la dette et pourraient fournir une plus grande coordination par rapport aux approches fondées sur le marché. 
La troisième option consisterait à tenter de résoudre ce problème de coordination à travers un ensemble de règles et de normes convenues à l'avance dans le cadre d'un mécanisme international de désendettement, qui serait semblable aux lois sur la faillite au niveau national. Son but serait d'empêcher les effondrements financiers dans les pays confrontés à des difficultés dans le remboursement de leur dette extérieure et de guider leurs économies vers une croissance durable. 
Le mécanisme pourrait comprendre des dispositions permettant un moratoire temporaire sur tous les paiements dus (aussi bien privés que publics), une suspension automatique des litiges avec les créanciers, des taux de change temporaires et des contrôles sur les capitaux, une disposition de débiteur non dessaisi et le financement provisoire pour les transactions indispensables sur compte courant, et finalement, la restructuration et l'allégement de la dette. 
L'expérience du Ghana, de la Grèce, de Porto Rico, de l'Ukraine et de nombreux autres pays montre quel préjudice économique et social les dettes non viables peuvent causer quand elles sont mal gérées. En septembre, l'Assemblée générale des Nations Unies a adopté une série de principes visant à guider la restructuration de la dette souveraine. 


Quelle quantité de données suffira au développement ? 
Aujourd’hui, un petit exploitant agricole situé dans l’Afrique rurale peut ainsi accéder en une pression sur son écran aux prévisions météorologiques et aux cours du marché. 
Les informations doivent également être gérées et évaluées – ce qui, pour être effectué correctement, peut se révéler beaucoup plus complexe que la seule démarche de collecte des données. Lorsque les décisions qu’il convient d’améliorer ne sont pas consciencieusement identifiées et analysées au préalable, un risque majeur existe de voir gâchée ou mal exploitée une bonne partie de l’effort de collecte. 
Cette conclusion repose elle-même sur une analyse empirique. Rares sont par exemple les éléments de preuve faisant état d’un impact positif des initiatives de contrôle dans l’agriculture ou de gestion environnementale. 
Par ailleurs, de graves erreurs peuvent se produire lorsque de larges ensembles de données se trouvent gérés via l’utilisation d’algorithmes automatiques, sans examen préalable et approprié de la décision à prendre. On observe de nombreux cas dans lesquels le data mining a conduit à une conclusion erronée – y compris dans le cadre de diagnostics médicaux ou d’affaires judiciaires – précisément parce que les experts du domaine n’avaient pas été consultés, et parce que certaines informations critiques n’avaient pas été prises en compte dans l’analyse. 
Les sciences décisionnelles, qui combinent la compréhension des comportements avec les principes universels d’un processus décisionnel cohérent, permettent de limiter ces risques en alliant les données empiriques et la connaissance des experts. Si nous entendons mettre la révolution des données au service du développement durable, les bonnes pratiques dans ce domaine devront être incorporées à la démarche. 
Dans le domaine du développement, ceci implique les décisions à grande échelle, telles que les priorités de dépense – et par conséquent les répartitions budgétaires – fixées par les gouvernements et les organisations internationales. Mais cette étape comprend également les choix effectués à une échelle plus réduite : quelle variété planter pour un agriculteur, quelle quantité d’engrais utiliser, à quel moment et à quel endroit vendre ses produits. 
La deuxième étape consiste à élaborer un modèle quantitatif appréhendant les incertitudes de telles décisions, notamment les divers déclencheurs, conséquences, mécanismes de contrôle et d’atténuation, ou encore les différents coûts, avantages et risques en présence. Le fait d’incorporer – plutôt que d’ignorer – un certain nombre de facteurs difficiles à mesurer et extrêmement incertains permet de prendre de meilleures décisions. 
Lorsqu’il est placé au service du développement durable, ce modèle impliquera bien souvent la prévision de l’impact des interventions sur les modes de subsistance et sur l’environnement à l’échelle de plusieurs décennies. Ce processus est le plus efficace lorsque des parties prenantes et autres experts sont recrutés afin d’identifier les variables pertinentes ainsi que la relation entre ces variables. 
Il nous faut ainsi savoir lorsque des données supplémentaires auront une valeur susceptible d’améliorer une décision, et déterminer combien nous devrions dépenser pour les obtenir. Il peut arriver qu’aucune information supplémentaire ne soit nécessaire à la prise d’une décision avisée ; dans d’autres cas de figure, l’obtention de données supplémentaires peut valoir plusieurs millions de dollars. 
Ce processus se répète jusqu’à ce que l’obtention de données ne confère plus de valeur supplémentaire, et qu’une décision avisée puisse être prise – en tant que conclusion logique, fondée sur les informations, les valeurs et les préférences des acteurs décisionnaires ou de l’entité effectuant la décision. Ceci confère aux décideurs et aux parties prenantes un certain nombre d’éclairages sur la manière d’améliorer les politiques afin de maximiser les résultats positifs et de réduire les risques, tels que la possibilité de faibles taux d’adoption, ou de capacités institutionnelles limitées par rapport à une mise en œuvre efficace. 
Il ne suffit pas de présupposer que la révolution des données bénéficiera au développement durable. Pour que cela soit le cas, il s’agira de reconnaître l’importance d’une analyse rigoureuse à chaque étape de la collecte des données, ainsi que de la formation d’une nouvelle génération de scientifiques décisionnels travaillant aux côtés des dirigeants politiques. 

L’heure des décisions a sonné pour la zone euro 
ATHÈNES – Les arguments de l’Allemagne contre la création d’euro-obligations, contre l’expansion du Fonds de secours de la zone euro et la mise en place d’un système détaillé de gouvernance économique sont transparents et faciles à comprendre. Sont-ils justes pour autant ? 
Troisièmement, ils avancent des difficultés d’ordre constitutionnel et liées aux traités de l’Union concernant l’adoption de règles et de procédures qui simuleraient une « union fiscale ». Ils estiment enfin que la nécessité de faire avancer l’unification européenne de façon à légitimer l’empiètement inévitable sur la souveraineté de pays surendettés pourrait un jour empiéter également sur la souveraineté allemande. 
D’un autre côté, refuser de reconnaître le consensus croissant sur le rôle clé que jouerait une union fiscale pour résoudre la crise de la dette expose la zone euro, et l’Allemagne, à des risques sérieux. 
En fait, la dégradation des conditions bancaires apparaît aujourd’hui comme une grave menace pour le rétablissement et la stabilité de la zone euro. Dans le cas d’un défaut souverain, le coût de sauvetage des banques pourrait en outre excéder, de loin, le coût d’émission d’euro-obligations ou de mise en place d’un régime de transfert raisonnable. 
Le risque systémique fait naître des doutes quant à la solvabilité des pays surendettés, ce qui signifie que les efforts de ses pays pour consolider leur position budgétaire et mettre en ouvre des réformes ne se traduisent pas par une amélioration de leurs conditions financières, pourtant indispensable pour surmonter la crise et se rétablir. En conséquence, la consolidation budgétaire devient de plus en plus difficile à réaliser, donnant lieu à de nouvelles attaques spéculatives. 
De plus, dans une perspective plus large, les turbulences économiques et sociales de la périphérie sud de l’Europe constitueront un risque géopolitique. Ce risque sera démultiplié par l’irruption d’une crise majeure liée à un défaut souverain au sein de la zone euro, qui pourrait ne pas être circonscrite, et par un jeu de domino analogue à celui de la banque Lehman, mettre en péril tout l’édifice financier. 
L’on pourrait par exemple avancer que la création d’euro-obligations permettrait aux membres de la zone euro de mettre en commun leur puissance financière et en accroissant l’intérêt de l’euro comme monnaie de réserve, contenir les coûts du crédit de telle manière que les pays notés AAA ne subissent pas trop de pressions. Les difficultés juridiques pourraient également être surmontées à court terme en faisant en sorte que les euro-obligations comprennent des garanties de crédit, des priorités de remboursement, et l’utilisation de flux fiscaux spécifiques comme collatéral. 
Les propositions visant à limiter l’aléa moral pourraient par exemple prévoir de limiter les euro-obligations à 60 pour cent du PIB – le plafond imposé actuellement à la dette publique des États membres. Une contrainte plus substantielle serait d’établir un régime disciplinaire plus strict à l’attention des pays excessivement prodigues comme partie intégrante d’un cadre institutionnel renforcé. 
Tant que le risque systémique de la zone euro n’est pas pris en compte, les défauts souverains sont une possibilité qui entraînera des sauvetages en série des banques à un coût inacceptable. Dans ce cas de figure, une crise bancaire de grande ampleur pourrait se traduire par une dépression (économique) pour la zone euro, et possiblement pour le reste du monde. 
La recapitalisation bancaire de l’ensemble de l’Europe est indispensable à court terme pour contenir le coût d’éventuels défauts souverains. Par ailleurs, remédier aux insuffisances plus intrinsèques de la zone euro ne peut être indéfiniment remis au lendemain. 
Une impasse est inévitable et repousser les échéances n’est pas une solution. Au contraire, une combinaison d’euro-obligations, d’un Fonds européen de stabilité financière élargi, de pouvoirs accrus pour la BCE de façon à ce qu’elle puisse agir comme prêteur de dernier ressort et une gouvernance économique ferme pourrait permettre de sortir de la crise. 
Des écarts importants existent au sein de la zone euro, reflétés par des déséquilibres commerciaux structurels entre le cour et la périphérie de l’UE – des déséquilibres à l’origine de la crise de la dette. La cohésion et la croissance futures de la zone euro dépendent essentiellement de la mise en place d’un cadre – au moyen de prêts et de subventions – qui encourage les flux d’investissements vers les pays plus pauvres afin de remédier à cet écart de compétitivité. 
Pour paraphraser une expression du monde financier, l’euro est trop grand pour faire faillite. Les décisions doivent être prises aujourd’hui et pas demain, de façon à ce que la zone euro détermine son avenir au lieu de voir les événements le déterminer à sa place. 

L’heure de vérité pour l’économie mondiale 
Les locaux sont partis et, contrairement à Paris ou à Rome, les touristes ne prennent pas leur place. Ici comme ailleurs, les gens, les entreprises, les gouvernements et les marchés prennent une pause, décompressent et réfléchissent. 
Des mouvements de protestation largement imprévus en Turquie et au Brésil ont remis en question la durabilité économique et sociale de la croissance des marchés émergents. Les incendies dans les usines de vêtements au Bangladesh ont soulevé de nouvelles questions concernant la gouvernance des chaînes d'approvisionnement mondiales. 
En conséquence, on a assisté à une sorte de carry trade mondial basé sur les conditions monétaires dans les pays avancés, provoquant un resserrement du crédit et des turbulences de marché dans les économies émergentes. Il ne s’agit probablement que d’un simple aperçu de la complexité de sortie du modèle d’aide à la croissance qu’ont adopté les États-Unis, l’Europe et maintenant le Japon en réponse à la crise. 
Et pourtant, une grande partie de l’incertitude actuelle se dissipera au cours des prochains mois : on assistera à plusieurs décisions politiques très importantes (ou leur absence), dans des parties critiques de l'économie mondiale au niveau systémique, avec des conséquences significatives sur les taux de croissance, les prix des actifs et la confiance globale. 
Tout d’abord, le nouveau leadership de la Chine s’est détourné d’une relance budgétaire et monétaire de grande ampleur et a accepté un ralentissement économique, pariant sur un changement structurel, une réforme systémique et une croissance durable à plus long terme. Les signaux principaux proviendront de la réunion plénière du Parti communiste chinois au début de l'automne. 
Dans les deux cas, étant donné que c’est l’avenir du principal moteur de croissance de l'économie mondiale qui est en jeu, les effets se feront sentir dans le monde entier. 
Les États-Unis sont en train de s’adapter structurellement et de générer une croissance réelle (corrigée de l'inflation) du PIB (bien que largement en deçà de son taux potentiel annuel de 3-3,5%). Le secteur des biens échangeables est en pleine expansion et ne dépend pas de l’endettement pour générer de la demande agrégée. 
Le travail à temps partiel est en train de se répandre et pourrait devenir la nouvelle norme sur le marché du travail. 
Il semble clair que la diminution progressive des achats mensuels de titres à long terme par la Fed à la fin de cette année entraînerait un réalignement de la valeur des actifs sur les marchés financiers. Dans quelle mesure cela aura des conséquences sur l’économie réelle est encore une autre source d'incertitude. 
Cependant, malgré quelques turbulences de marché transitoires, l'effet global sera probablement positif. L'effet bénéfique sur les options risque-rendement disponibles pour les investisseurs / épargnants (y compris les fonds de pension) l'emportera sur le coût plus élevé de la dette ; en effet, un important sous-ensemble des moteurs de la croissance dans le secteur des biens échangeables ne dépend pas de la dette à faible coût. 
Mais le programme OMT est tributaire de l'aide allemande. La question est de savoir combien de temps cela peut durer, étant donné la croissance de l'Europe méridionale et les défis de l'emploi (ainsi qu’un manque apparent de compréhension parmi les décideurs et le public qu'il n’existe pas de solution à court terme). 
Mais le pays est relativement riche, notamment en termes d'actifs immobiliers dans les bilans des ménages. Dès lors, une augmentation des impôts sur les actifs et une réduction des impôts sur le revenu contribueraient à la création d'une économie concurrentielle plus dynamique. 
Mais c'est loin d'être la priorité actuelle du débat public. Les réformes de libéralisation fondamentales qui permettraient d'améliorer la souplesse et le rythme de l'ajustement de l'économie ne sont tout simplement pas à l'ordre du jour (en raison d'un manque fondamental de confiance parmi les électeurs). 
Ceci est important parce que le secteur privé en Italie (et en Espagne) ne peut pas égaler la flexibilité structurelle présente aux Etats-Unis (et en Allemagne depuis sa réforme en 2003-2006). Pensez maintenant à un moteur huit cylindres fonctionnant non pas sur cinq cylindres, mais sur deux ou trois tout au plus. 
Néanmoins, il est peu probable que l'option par défaut dans le contexte d’impasse politique – une stratégie hésitante, de faible croissance, insistant de façon excessive sur l'austérité budgétaire et générant un chômage élevé (surtout pour les jeunes) – puisse rester viable longtemps. À un certain moment, soit l'agenda politique devra évoluer vers de véritables réformes, soit les sentiments se déplaceront sensiblement contre l'euro. 
Heureusement, cette incertitude inconfortable ne durera pas beaucoup plus longtemps – en Europe ou ailleurs. Les dirigeants chinois vont opérer leurs choix, de même que les électeurs allemands. 
Grâce à une plus grande clarté des politiques chinoises et américaines, les deux économies devraient gagner en dynamisme. Cela offrira aux pays en développement (dont la plupart sont confrontés à des choix de politique intérieure difficiles) un vent arrière accommodant, tout en rendant les gros défis en Europe et au Japon plus faciles à traiter. 

La Russie, de la mémoire au déni 
J'étais à Perm, une ville dans l'Oural, pour participer à une conférence de l'École d'études politiques de Moscou. Fondée par la remarquable Lena Nemirovskaya, le but de l'école est d'initier les jeunes Russes post-communistes à la démocratie, à l'autonomie politique et au capitalisme. 
Par cette journée glaciale du mois de mars, j'ai rejoint quelques amis dans ce voyage vers l'ancien camp. Construit au début des années 1940 comme un camp de travail « régulier », Perm-36 a été reconverti en camp de concentration pour prisonniers politiques en 1972. 
Les derniers prisonniers ont été libérés en 1987, la troisième année du mandat de Mikhaïl Gorbatchev. Il avait alors été restauré en Musée du Goulag par Memorial, un groupe de militants des droits de l'homme fondé par le physicien dissident Andrei Sakharov, pour rappeler aux Russes leur passé totalitaire. 
Nous avons visité l'aile de haute sécurité. Entourée d'un périmètre de barbelés, elle abritait des prisonniers politiques, la plupart originaires des républiques soviétiques non russes et considérés comme des « récidivistes particulièrement dangereux. » 
Le petit radiateur dans chaque cellule ne pouvait rien contre le givre d'octobre à avril. Les prisonniers dormaient sur des grabats de bois ou sur des couchettes de fer. 
Notre guide Maya nous a expliqué que les autorités aimaient regrouper des prisonniers qui se tapaient mutuellement sur les nerfs. Pendant la journée, ils passaient par le couloir des cellules identiques dans lesquelles ils travaillaient inutilement à fabriquer des outils de fer. 
Sur les 56 « récidivistes dangereux » détenus à Perm-36 dans les années 1980, sept sont morts. L'un d'entre eux était le poète ukrainien nationaliste Vasyl Stus. 
Les autorités ont parlé d'un suicide, mais les survivants disent que pour s'amuser les gardiens ont dévissé une des planches de bois du mur et l'ont laissée tomber sur la tête de Stus pendant son sommeil. Au moment où Maya nous racontait cette histoire effroyable, j'ai regardé le visage des deux jeunes hommes, les gardiens qui nous accompagnaient. 
Les systèmes du iniques ne semblent jamais avoir de mal à se doter de sbires zombies. Des organisations comme Memorial et l'École d'études politiques de Moscou n'ont pas leur place dans la Russie de Vladimir Poutine. 
Officiellement, elles sont considérées comme des « agents étrangers » et font l'objet de tant de harcèlement judiciaire qu'il leur est presque impossible de fonctionner. 
Aujourd'hui, le Musée du Goulag a changé de direction. « La nouvelle présentation, expliquent Mikhaïl Danilovich et Robert Coalson, est consacrée non plus aux pratiques répressives des travaux forcés de l'ère stalinienne, mais à la production de bois de l'usine et à sa contribution à la victoire soviétique durant la Seconde Guerre mondiale. » 
Et après 20 ans, l'École d'études politiques de Moscou a été forcée de suspendre ses opérations russes. Le destin du musée et de l'école fait partie des plus larges mesures de répression sur la liberté d'expression et du comportement du troisième mandat présidentiel de Poutine. 
Le parti libéral Choix de la Russie, dirigé par le premier Premier ministre démocratique du pays Yegor Gaidar, a obtenu 15,5% des voix aux élections législatives de 1993 et a formé avec ses alliés le plus grand bloc à la Douma. À l'époque cela fut considéré comme un échec catastrophique. 
Aujourd'hui, les candidats libéraux ne peuvent même plus entrer à la Douma. Comment en est-on arrivé là ? 
Il est vrai que le libéralisme russe a contribué à sa propre disparition, par son incompétence et son sectarisme. Mais l'Ouest ne l'a pas aidé. 
Par action et par omission, l'Ouest a coupé l'herbe sous le pied du libéralisme politique russe et a permis la montée en puissance du poutinisme. Jusqu'à présent, Poutine a montré un sens aigu des limites. 
Sous sa direction, la Russie a balayé les sanctions, a forgé une nouvelle alliance avec la Chine et a ennuyé l'Occident en Syrie, mais sans toutefois le contester ouvertement. 

Une nouvelle stratégie macroéconomique 
Ces deux écoles tentent depuis plusieurs années en vain de remédier à la faible performance persistante des économies à revenu élevé. Il est temps désormais d’adopter une nouvelle stratégie, basée sur une croissance durable, elle-même axée sur l’investissement. 
Le principal défi de la macroéconomie consiste à allouer les ressources d’une société de la manière la plus appropriée. Il est nécessaire que les individus désireux de travailler puissent trouver un emploi, que les industries déploient efficacement leurs capitaux, et que la part de revenus économisée soit investie dans l’amélioration du bien-être futur, au lieu d’être consommée. 
La plupart des pays à revenu élevé – États-Unis, majeure partie de l’Europe, ou encore Japon – échouent à investir de manière adéquate ou judicieuse dans les meilleures perspectives d’avenir. Il existe deux manières d’investir – à savoir sur le plan national ou à l’échelle internationale – et notre monde semble échouer sur les deux fronts. 
L’investissement domestique peut revêtir des formes diverses. L’investissement commercial peut s’effectuer en faveur de machines et d’immeubles, viser l’achat immobilier et l’investissement public, favoriser la population (enseignement, formation), la connaissance (recherche et développement), ou encore les infrastructures (transports, énergie, eau, adaptation au changement climatique). 
Ainsi les néokeynésiens s’attachent-ils à encourager toujours plus d’investissements immobiliers au moyen de taux d’intérêt extrêmement bas, toujours plus d’achats automobiles via des crédits à la consommation, et encore davantage de projets d’infrastructures prêts à démarrer, au travers de programmes de relance à court terme. Lorsque les dépenses d’investissement ne parviennent à s’amorcer, cette école recommande alors que l’ « excès » d’épargne soit utilisé de manière à booster davantage la consommation. 
Par opposition, les économistes de l’offre entendent promouvoir l’investissement privé (et certainement pas public !) en abaissant davantage les impôts, et en appliquant systématiquement une déréglementation. Ils s’y sont essayés à maintes reprises aux États-Unis, récemment au cours de l’administration de George W. Bush. 
Bien que la politique alterne entre actions du côté de l’offre et enthousiasme néokeynésien, la réalité est celle d’un déclin persistant et significatif de l’investissement en tant que part du revenu national, et cela dans la plupart des pays à revenus élevé ces dernières années. Selon les données du FMI, les dépenses d’investissement brutes au sein de ces États ont baissé de 24,9 % du PIB en 1990 à seulement 20 % en 2013. 
Aux États-Unis, ces dépenses d’investissement sont passées de 23,6 % du PIB en 1990 à 19,3 % en 2013, déclinant de façon encore plus marquée en termes nets (investissement brut excluant la dépréciation du capital). Dans l’Union européenne, ce déclin a consisté en une baisse de 24 % du PIB en 1990 à 18,1 % en 2013. 
Ni les néokeynésiens, ni les économistes de l’offre ne se concentrent sur les véritables remèdes à cette chute persistante des dépenses d’investissement. 
Ces investissements nécessaires comprennent le déploiement à grande échelle de l’énergie solaire et éolienne ; une adoption plus généralisée des transports électriques, à la fois sur le plan public (bus et trains) et privé (automobiles) ; la construction d’immeubles à efficience énergétique optimisée ; ainsi que la conception de réseaux électriques permettant le transport d’énergies renouvelables sur de longues distances (comme par exemple depuis la mer du Nord jusqu’en Europe continentale, ou encore depuis le désert californien de Mojave en direction des villes les plus peuplées des États-Unis). 
Or, à l’heure où nos sociétés auraient précisément besoin de ces investissements, les secteurs publics américain et européen se livrent à une véritable « grève de l’investissement. » 
Les gouvernements ne cessent de tailler dans l’investissement public au nom de l’équilibre budgétaire, tandis que les secteurs privés ne peuvent investir de manière fiable et sécurisée dans les énergies alternatives en ce sens que les réseaux électriques, les règles de responsabilité, les formules tarifaires et les politiques énergétiques nationales, qui s’inscrivent dans le cadre d’une réglementation publique, font l’objet d’une incertitude et de désaccords majeurs. Aux États-Unis, les dépenses d’investissement public se trouvent véritablement sacrifiées. 
Les néokeynésiens ne considèrent l’investissement public et privé que comme une simple forme de demande globale. Cette école néglige les décisions de politique publique relatives aux systèmes et infrastructures énergétiques (ainsi que la R&D fixée dans le but de promouvoir les nouvelles technologies) nécessaires au déploiement de dépenses d’investissement public et privé intelligentes et durables sur le plan environnemental. 
Ainsi préconisent-ils un certain nombre de mesures de bricolage (taux d’intérêt zéro et autres programmes de relance), plutôt que de faire pression en faveur de ces politiques nationales élaborées qu’exigerait une reprise solide de l’investissement. Quant aux économistes de l’offre, ils passent ouvertement à la trappe la dépendance de l’investissement privé à l’égard des investissements publics complémentaires, ainsi que d’une politique et d’un cadre réglementaire clairs. 
Or, en taillant dans l’investissement public, ils font obstacle à l’investissement privé. Les compagnies d’électricité privées, par exemple, ne seront pas disposées à investir dans la production d’énergies renouvelables à grande échelle si le gouvernement ne met pas en place de projets ou politiques énergétiques et climatiques à long terme en faveur de la construction de lignes de transmission longue distance, permettant d’acheminer de nouvelles sources énergétiques à faible empreinte carbone vers les lieux les plus peuplés. 
Une autre option existe néanmoins, qui consisterait à utiliser l’épargne domestique afin de booster les investissements étrangers. Les États-Unis pourraient par exemple prêter de l’argent aux économies africaines à faible revenu, afin que celles-ci achètent de nouvelles centrales énergétiques auprès de compagnies américaines. 
La mise en œuvre d’une telle politique permettrait de mettre l’épargne privée américaine au service d’une lutte mondiale nécessaire contre la pauvreté, tout en renforçant le socle industriel des États-Unis. Pourtant, ici encore, ni les néokeynésiens ni les économistes de l’offre ne fournissent beaucoup d’efforts pour améliorer les institutions de la finance de développement. 
La raison devrait conduire chacun à comprendre aisément cette nécessité urgente d’harmonisation entre croissance économique et viabilité environnementale. Le défi le plus pressant de notre génération consiste à changer les infrastructures et systèmes énergétiques polluants et émetteurs de CO2, qui caractérisent le monde actuel, en systèmes propres, intelligents et efficaces, plus en phase avec le XXIe siècle. 
Nous avons besoin de stratégies d’investissement public à long terme, d’une planification environnementale, de feuilles de route technologiques, de partenariats entre les secteurs public et privé en direction de technologies nouvelles et durables, ainsi que d’une meilleure coopération internationale. 

Les USA et la chute de l'empire romain 
CAMBRIDGE – A l'approche des élections au Congrès américain, la question de la santé des institutions politiques des USA et de l'avenir de leur leadership mondial se pose. Certaines voix critiques citent l'impasse partisane d'aujourd'hui comme un signe du déclin américain. 
Selon la politologue Sarah Binder, le fossé idéologique entre les deux principaux partis américains n'a jamais été aussi large depuis la fin du 19° siècle. Malgré l'impasse actuelle, le 111° Congrès a adopté un programme de stimulation budgétaire de toute première importance, la réforme du système de santé, la régulation financière, un traité sur le contrôle de l'armement et la modification de la politique de l'armée à l'égard des homosexuels. 
Il est vrai que le Congrès est frappé aujourd'hui d'une faible capacité législative. Bien que le pourcentage d'Américains qui adopte une attitude systématiquement conservatrice ou systématiquement libérale sur l'ensemble des sujets ait presque doublé au cours des deux dernières décennies (il est passé de 10 à 21%), la plupart des Américains n'ont pas un point de vue systématiquement conservateur ou systématiquement libéral sur l'ensemble des sujets et souhaitent qu'il en soit de même pour leurs députés. 
Le risque de paralysie politique n'est pas un problème récent aux USA dont la Constitution est fondée sur l'idéologie libérale du 18° siècle selon laquelle le pouvoir de l'Etat doit être fragmenté et bridé par un contre-pouvoir. C'est ainsi que le président et le Congrès se trouvent en concurrence dans certains domaines comme la politique étrangère. 
Aujourd'hui moins de 20% des Américains estiment que le gouvernement fédéral fait la bonne chose au bon moment, alors qu'ils étaient 75% en 1964. Ce pourcentage a connu des hausses occasionnelles, par exemple après le 11 septembre, mais dans l'ensemble la baisse de la confiance est considérable. 
Au cours des dernières décennies la confiance en beaucoup d'institutions importantes a dégringolé : entre 1964 et 1997 elle a chuté de 55% à 21% pour les principales grandes entreprises, de 73% à 29% pour les institutions médicales et de 29% à 14% pour les médias. Durant les 10 dernières années, la confiance dans les écoles et les universités ainsi que dans l'armée a augmenté, mais celle accordée à Wall Street et aux grandes entreprises a continué de chuter. 
En réalité, 82% des Américains considèrent que leur pays est le meilleur endroit du monde pour y vivre et 90% aiment leur système de gouvernement. Ils ne sont peut-être pas entièrement satisfaits de leurs dirigeants, mais le pays n'est sûrement pas au bord d'une révolution dans le style du Printemps arabe. 
Néanmoins, il à noter que la confiance dans les institutions américaines a baissé après une période durant laquelle elle était inhabituellement élevée, au cours des années 1950 et au début des années 1960 en raison de la fin de la Grande dépression et de la Deuxième Guerre mondiale. C'est ce qui explique que la baisse la plus marquée de la confiance dans l'Etat est intervenue à la fin des années 1960 et au début des années 1970. 
Ainsi, même si l'administration fiscale est l'institution publique qui inspire le moins confiance, la fraude fiscale n'a pas fait un bond et les USA se situent dans les 10% de pays qui sont les plus efficaces en terme de lutte contre la corruption. Et bien que le taux de participation aux élections présidentielles ait baissé de 62% à 50% durant la deuxième moitié du 20° siècle, il s'est stabilisé en 2000 et a atteint 58% en 2012. 
La perte de confiance des Américains s'enracine peut-être dans un individualisme plus prononcé qui s'accompagne d'une moindre déférence à l'égard des autorités. Ce phénomène se retrouve dans la plupart des sociétés post-modernes. 
Du fait du caractère décentralisé du système fédéral américain, cette évolution sera probablement sans grande conséquence sur l'efficacité des institutions américaines. L'impasse dans la capitale fédérale, s'accompagne souvent de coopération et d'innovation politique au niveau de chaque Etat et des municipalités. 
Cette approche de la gouvernance a eu un profond impact sur la mentalité des Américains. Une étude de 2002 montre que les trois quarts d'entre eux se sentent intégrés à leur ville ou à leur village et estiment que leur qualité de vie est bonne, voire excellente, et prés de la moitié des adultes participent à une association ou à une activité d'intérêt général. 
Il reste à voir si ces causes de blocage pourront être levées. On peut légitimement douter de la capacité des USA à maintenir leur statut de superpuissance, notamment en raison de la montée en puissance des grands pays émergents. 
Et durant cette même période ils ont mené la révolution d'Internet. Dans ces conditions, évoquer un effondrement ou faire une comparaison avec la chute de l'Empire romain est totalement injustifié. 


Diffamation et développement dans le monde arabe 
AMMAN – Le radicalisme violent et les guerres civiles au Proche-Orient et en Afrique du Nord qui retiennent l’attention internationale, font oublier que la région abrite des systèmes juridiques nettement faussés. Pourtant les lois problématiques comme celles qui criminalisent la diffamation, qui facilitent la répression politique et économique, nuisent au développement – et détruisent des vies. 
L’Égypte est sans doute le gouvernement qui abuse le plus des lois relatives à la diffamation et au blasphème dans le but d’étouffer des positions divergentes. 
En outre, l’écrivain Ahmed Naji a récemment reçu une peine de prison de deux ans pour « outrage à la pudeur », en publiant un extrait sexuellement explicite tiré de son roman. Ce verdict est tombé un mois seulement après que l’écrivaine Fatima Naout ait porté en appel la peine de trois ans qu’elle avait reçue pour un message sur Facebook où elle critiquait le sacrifice d’animaux pour la grande fête musulmane de l’Aïd. 
Comme un mauvais augure, le rapport 2015 de la Commission américaine de la liberté religieuse internationale, signale que les cas de blasphème sont en hausse depuis 2011. En janvier 2015, le président Abdel Fattah al-Sissi a émis un décret qui permet à l’État d’interdire toute publication étrangère jugée offensante envers la religion, élargissant des pouvoirs de censure déjà considérables et exacerbant les pressions exercées sur les journalistes. 
La situation n’est pas plus rose en Tunisie, où, selon le rapport 2015 de Freedom House « les condamnations criminelles pour diffamation demeurent l’un des plus grands obstacles au journalisme indépendant ». 
Même si la Loi relative à la presse et à l’édition de la Jordanie interdit l’arrestation de journalistes pour des opinions exprimées dans les médias imprimés, les journalistes deviennent des cibles de choix dès que leurs opinions sont publiées sur des médias électroniques. Et, comme de fait, des accusations ont déjà été portées contre plusieurs d’entre eux. 
La motion semble également motivée par l’appui de Bakr à la grève des enseignants en Cisjordanie – un affront au gouvernement dirigé par Abbas. 
Bakr, pour sa part, a contesté l’ordonnance et a organisé une occupation des locaux du parlement. Les forces de sécurité palestiniennes ont encerclé l’édifice, mais n’ont pas tenté de procéder à son arrestation. 
Le resserrement – et une application de plus en plus large – des lois en matière de diffamation au Proche-Orient et en Afrique du Nord constituent une tendance dangereuse, une friction qui attise un puissant retour de flamme des groupes de la société civile. Le cas de Naji, par exemple, a poussé les écrivains, artistes et cinéastes égyptiens à lancer une campagne publique pour une plus grande liberté en matière de créativité et d’expression. 
D’autre part, un ancien cadre de Google, Wael Ghonim, qui a pris part au soulèvement du pays en 2011, a publiquement critiqué le verdict rendu contre Naji. Et plusieurs sociétés publiques d’édition artistique ont mis en première page un portrait dépeignant Naji ou incluant quelques mots exprimant leur appui à la libre expression, avec le reste de la page laissée en blanc. 
En Jordanie, une coalition menée par le Centre de défense des libertés des journalistes a lancé une nouvelle campagne intitulée « La parole n’est pas un crime », pour mobiliser l’opinion publique contre l’érosion de la liberté de la presse. 
Les campagnes doivent viser en priorité – et elles le font de plus en plus – des changements véritables des lois en matière de diffamation, pour faire en sorte que les gouvernements en place ne puissent les utiliser pour étouffer la dissidence. La clé sera de retirer les cas de diffamation du Code criminel et donc la perspective d’une détention et d’intenter plutôt des poursuites dans le cadre du Code civil, où ceux jugés coupables de diffamation se verraient imposer des amendes raisonnables. 
Mais avec des actions concertées de toutes les parties en cause – particulièrement les médias, la société civile et les militants des droits de la personne – épaulés d’intervenants régionaux et internationaux, tout est possible. Vu le rôle prépondérant que joue la liberté d’expression dans le progrès social et économique, il n’y a plus de temps à perdre. 


Mettre en échec le chantage au nucléaire de la Corée du Nord 
L’annonce par la Corée du Nord de sa possession d’un arsenal nucléaire a alimenté une frénésie diplomatique. Pour persuader la Corée du Nord de reprendre les négociations à six, avec la Chine, le Japon, les États-Unis, la Russie et la Corée du Sud, pour désamorcer la menace nucléaire dans la péninsule coréenne, le Japon, les États-Unis et la Corée du Sud ont maintenant offert à la Corée du Nord d’étendre la portée des questions examinées pour y inclure tous les sujets qui la préoccupent. 
Ils prétendent aujourd’hui avoir fabriqué leur arsenal nucléaire pour leur propre défense. Bien qu’il y eut par le passé des déclarations officieuses émanant du régime de Kim Jong Il faisant état de l’arsenal nucléaire de la Corée du Nord, cette annonce représente la première confirmation officielle de son existence. 
Ce que cache cette déclaration n’est rien d’autre que l’admission de la part du régime que le second mandat du M. Bush n’assouplira pas les exigences de son gouvernement pour un arrêt total du programme nucléaire nord-coréen et bien plutôt que ce gouvernement poursuivra sa politique visant à isoler et étouffer la Corée du Nord. Il en va de même pour le Japon, dont la position sur l’enlèvement de ses citoyens par des agents nord-coréens dans les années 1970 et 1980 fut également cité par le régime de Kim en juin dernier comme raison de son retrait de la conférence à six. 
Ainsi, tandis que le texte de l’annonce de la Corée du Nord sur ses capacités nucléaires vilipendait fortement les États-Unis et le Japon, aucune mention n’était faite de la Chine, de la Russie ou de la Corée du Sud, pays qui se sont tous montrés conciliants durant les négociations. 
En fait, malgré son retrait de la table des négociations à six, la Corée du Nord n’a pas totalement abandonné la possibilité de sortir de cette impasse nucléaire par le dialogue. 
L’Amérique ne s’est pas départie au sujet des négociations bilatérales et sa réponse à l’annonce récente de la Corée du Nord sur son arsenal nucléaire met également l’accent sur la nécessité de reprendre les négociations entre les six parties. Le Japon a adopté une position similaire. 
Tout comme celle du Japon, la position relativement modérée du gouvernement Bush envers la Corée du Nord a évolué depuis la rupture des négociations l’an dernier. Les États-Unis semblent resserrer son encerclement diplomatique de la Corée du Nord dans le but d’influencer les débats du Conseil de sécurité de l’ONU sur la question nucléaire. 
Cela touche les forces américaines stationnées au Japon, qui se consacreront à répondre aux menaces nucléaires et balistiques nord-coréennes, ainsi qu’aux nouvelles menaces que représentent le terrorisme international et la montée en puissance de l’armée chinoise. Si le Japon et les États-Unis veulent entretenir une alliance déterminée et capable d’assurer la stabilité de la région Asie Pacifique, il leur faudra nécessairement agir d’un commun accord sur les questions de sécurité. 
Le gouvernement japonais cherche également des mesures efficaces pour répondre à l’attitude nord-coréenne qui manque constamment de sincérité sur les questions régionales et bilatérales, notamment dans le cas des enlèvements. D’un point de vue militaire, le Japon a révisé sa législation régissant ses Forces d’autodéfense pour mettre en place des procédures de défense antibalistique fortement axées contre la Corée du Nord. 
Cette décision, qui fut prise lors d’une réunion ordinaire du cabinet ministériel le 15 février, n’était pas spécialement destinée à coïncider avec le 63ème anniversaire de Kim Jong Il le lendemain. elle montrait cependant clairement que le gouvernement japonais, soupçonnant depuis longtemps la Corée du Nord d’être en possession de l’arme nucléaire, ne se laisserait pas intimider au point de modifier de manière radicale sa politique dès la confirmation de la menace nucléaire. 
Selon des dépêches sud-coréennes, en plus de son arsenal de missiles Nodong à moyenne portée, la Corée du Nord a amélioré ses missiles Scud pour étendre leur portée jusqu’au Japon et ses îles principales. Si la Corée du Nord continue effectivement à développer non seulement son arsenal nucléaire mais aussi différents types de missiles balistiques, contrairement à ses engagements internationaux, elle se place véritablement dans la catégorie des États voyous. 
Cependant, le dialogue avec le régime de Kim ne peut être une fin en soi. Les négociations sont nécessaires et doivent être suffisantes, mais tout progrès sera impossible si on laisse la Corée du Nord transformer sa participation à ces négociations à six en monnaie d’échange. 


Défendre l'essence de la démocratie 
Après une multiplication par quatre du nombre de démocraties entre la fin de la Seconde Guerre mondiale et 2000, nous connaissons à présent une période de régression politique. Des sociétés autrefois ouvertes sont en train de se tourner vers la dictature et dans de nombreux pays, les tendances despotiques se renforcent. 
Ces tendances peuvent s'inverser, mais seulement si nous nous mettons d'accord sur les causes de cette régression démocratique et si nous ciblons nos solutions en conséquence. 
Voilà qui est plus facile à dire qu'à faire. Dans son essai de 1967 Truth and Politics, la philosophe Hannah Arendt a noté que, « la liberté d'opinion est une farce à moins que ne soit garantie l'information factuelle et que les faits eux-mêmes ne soient pas un objet de litige. » 
Malheureusement, la farce d'Arendt est devenue notre réalité. Pour qu'une démocratie ait du sens, ses citoyens doivent avoir accès à des informations fiables, produites dans un environnement libre et pluraliste. 
Les débuts d'Internet ont démocratisé les informations et ont mis fin à la domination des éditeurs traditionnels et des conglomérats pro-gouvernementaux. Mais cette promesse initiale a fait place à une « jungle de l'information » où des prédateurs richissimes prennent l'avantage sur une opinion publique sans prétention. 
Bref, la mondialisation de l'information fait pencher la balance en faveur de ceux qui considèrent le mensonge comme un outil de contrôle. Les dictateurs exportent facilement leurs idées vers les sociétés ouvertes, alors que les contenus produits dans des conditions de liberté se déplacent rarement en sens inverse. 
Dans l'histoire de la démocratie, des mécanismes ont évolué pour améliorer la précision et l'éthique du journalisme. Bien qu'imparfaites et souvent invisibles, ces protections réglementaires ont apporté de nombreux bénéfices aux usagers et aux producteurs. 
Mais le rythme du changement dans le secteur des médias - par exemple, entre télévision et presse écrite, ou entre informations et publicité - a brouillé les distinctions claires sur lesquelles ces règles étaient initialement fondées. La protection des idéaux démocratiques dans ce conflit d'environnement est un élément vital et une tâche historique. 
En tant que co-présidents de cette initiative indépendante, notre but est de recentrer l'attention mondiale sur la valeur « d'un espace public libre et pluraliste » et de proposer des solutions permettant aux journalistes de travailler sans crainte de représailles et de permettre au public d'accéder à des informations précises facilement. Au cours des prochaines semaines, nous allons élaborer un projet de Déclaration internationale sur l'information et la démocratie et en coordination avec les dirigeants de plusieurs pays démocratiques, nous allons collaborer en vue d'obtenir le soutien de gouvernements du monde entier. 
La démocratie, qui s'enracine dans les idéaux de liberté et de raison du siècle des Lumières, doit être défendue. Les gouvernements démocratiques et les citoyens ne doivent pas être victimes des fausses informations, des « trolls » et des caprices des despotes. 
Nous avons tous la chance de vivre une période au potentiel technologique extraordinaire. Pourtant nous avons aussi la responsabilité de nous assurer que les nouvelles manières de partager l'information ne sont pas transformées en outils de l'oppression. 

Défendre la défense japonaise 
Le gouvernement et le Conseil national de sécurité du Japon projettent de revoir le NDPO (National Defense Program Outline) du pays d'ici la fin de cette année. Une ébauche des changements proposés soumise au premier ministre Junichiro Koizumi attribue trois tâches majeures aux Forces d'autodéfense (FAD) : répondre efficacement aux nouvelles menaces, participer aux activités internationales de maintien de la paix et assurer la défense contre l'invasion. 
L'environnement de sécurité complexe actuel, dans lequel les attaques terroristes menées par des acteurs non officiels coexistent avec les guerres traditionnelles entre Etats, exige une stratégie adroite et intégrée. L'ébauche de révision du NDPO semble reconnaître ce fait en mettant l'accent sur les propres efforts de défense du Japon, la coopération par le biais de l'alliance entre le Japon et les Etats-Unis, et les contributions aux missions multilatérales. 
Par exemple, tandis que la probabilité d'une menace d'invasion est jugée faible, le Livre blanc sur la Défense de 2004 soutient que la « fonction la plus fondamentale » des FAD consiste ŕ se préparer au pire car un pouvoir défensif suffisant ne peut pas ętre mis au point en l'espace d'une seule nuit. En d'autres termes, le Japon affirmera clairement sa volonté de défendre la nation et de prévenir une invasion en association avec le systčme de sécurité en place entre le Japon et les Etats-Unis. 
D'un autre côté, le Conseil national de sécurité propose de « diminuer la taille des forces de défense », ce qui implique un adoucissement de la volonté de défense. En effet, l'incapacité ŕ suggérer une quelconque possibilité « d'expansion d'urgence » des FAD explique cette appréhension. 
Le gouvernement est certainement, en fin de compte, le seul ŕ devoir déterminer l'échelle appropriée de la puissance de défense en respectant les considérations fiscales. Mais il relčve également de sa responsabilité de préparer une politique détaillée et réaliste destinée ŕ assurer le niveau de capacité de défense nécessaire en cas de menaces imprévues. 
L'ébauche du NDPO, qui se prononce en faveur de nouvelles FAD plus adaptables, mobiles, flexibles et polyvalentes, et disposant de ressources technologiques et d'une capacité de recueil des informations avancées, exige une réévaluation fondamentale de l'organisation et de l'équipement existants. Conformément aux efforts de la communauté internationale pour garantir la paix et la stabilité, l'ébauche crée également une unité centrale au sein de chaque branche militaire et établit un systčme opérationnel intégré. 
La réorganisation militaire envisagée par le NDPO est d'une grande portée. Les forces terrestres du Japon doivent réorienter leur structure actuelle, qui est adaptée ŕ la capacité de combat en réponse ŕ une invasion ŕ large échelle, vers une adaptabilité accrue en vue de mener une action militaire dans des circonstances moins graves. 
La marine nationale doit se dégager de son activité premičre, la capacité de lutte anti-sous-marine (ASM) de l'čre de la Guerre Froide, afin de créer une structure destinée ŕ la défense des îles, ŕ la surveillance et ŕ la réponse ŕ l'envoi de missiles balistiques, et au combat contre des activités de navires espions illégales. L'armée de l'air doit poursuivre ses activités de surveillance dans l'espace aérien limitrophe et rester pręte ŕ réagir ŕ une attaque aérienne, tout en modifiant quelque peu sa tactique de réponse ŕ une invasion alors que la probabilité d'une attaque aérienne diminue. 
Le Japon doit développer des forces de défense bien équilibrées possédant la capacité nécessaire pour réagir aux nouvelles menaces, comme le développement rapide de la marine nationale de la Chine, particuličrement ses forces sous-marines. L'importance de la capacité ASM dans le Pacifique occidental n'a pas diminué. 
Si le Japon décide de réduire ses forces de défense dans ce domaine, un changement courageux et qualitatif est alors inévitable. Il pourrait plus particuličrement signifier l'introduction de ce qui a jusque lŕ été considéré comme un équipement tabou, tel que les porte-avions légers ou les sous-marins nucléaires. 
Dans cette époque d'incertitude, lorsque męme la nature des menaces auxquelles sont confrontées les nations demeure incertaine, les planificateurs stratégiques et militaires du Japon doivent continuer ŕ chercher des moyens d'adapter les FAD aux innombrables menaces actuelles. Mais ils doivent pour cela employer des moyens qui apportent de véritables indications et qui paraissent convaincants aux yeux du peuple, de l'armée et des pays limitrophes du Japon. 

Un populisme économique parfois nécessaire 
Prétendant à outrance représenter le « peuple », ils considèrent que toute limitation de leur exercice du pouvoir contrevient nécessairement à la volonté populaire. De telles contraintes ne peuvent selon eux que servir les « ennemis du peuple » : minorités et étrangers (aux yeux des populistes de droite) ou élites financières (pour les populistes de gauche). 
C’est une approche dangereuse de la politique, puisqu’elle permet à une majorité d’ignorer les droits des minorités. Sans une séparation des pouvoirs, sans indépendance de la justice ni liberté des médias – que maudissent tous les dirigeants autocrates populistes, de Vladimir Poutine à Donald Trump en passant par Recep Tayyip Erdoğan et Viktor Orbán – la démocratie dégénère en une tyrannie de celui qui occupe le pouvoir. 
Sous le règne populiste, les périodes électorales ne deviennent qu’un écran de fumée. En l’absence de l’État de droit et des libertés civiles fondamentales, les régimes populistes sont à même de prolonger leur pouvoir en manipulant à volonté les médias et la justice. 
Mais si le populisme en matière politique se révèle presque systématiquement nuisible, le populisme économique peut parfois s’avérer justifié. 
Les économistes ont souvent un faible pour ces contraintes, dans la mesure où une élaboration des politiques entièrement réactive aux poussées et tractions de la politique nationale peut parfois produire des résultats hautement insuffisants. Plus précisément, la politique économique est souvent sujette à un problème que les économistes appellent l’incohérence temporelle : les intérêts à court terme entravent souvent la poursuite de politiques beaucoup plus souhaitables à long terme. 
Ceux des décideurs politiques qui ont le pouvoir de faire fonctionner à volonté la planche à billets choisissent parfois de générer une « inflation surprise » pour dynamiser la production et l’emploi à court terme – par exemple à l’approche d’élections. Or, ce choix peut se retourner contre eux, lorsque les entreprises et les ménages ajustent leurs attentes d’inflation. 
Comme l’ont fait valoir Jeffrey D. Sachs, Sebastián Edwards et Rüdiger Dornbusch il y a des années, les politiques monétaires et budgétaires non viables ont été le fléau de la région jusqu’à ce que l’orthodoxie économique commence à prédominer dans les années 1990. Les politiques populistes ont périodiquement entraîné de douloureuses crises économiques, dont les premières victimes ont été les plus démunis. 
Dès lors qu’une entreprise étrangère a effectué son investissement, elle devient pour l’essentiel prisonnière des volontés du gouvernement. Les promesses formulées hier pour attirer l’entreprise sont vites oubliées, remplacées par des politiques qui la ponctionnent au service du budget national ou des entreprises du pays. 
Mais loin d’être stupides, les investisseurs qui craignent cette issue s’en vont investir ailleurs. La nécessité pour les gouvernements d’asseoir leur propre crédibilité donne ainsi lieu à des accords commerciaux assortis de clauses de règlement des différends entre investisseurs et États (ISDS), qui permettent aux entreprises de poursuivre un gouvernement devant les tribunaux internationaux. 
Tels sont les exemples de contraintes imposées à la politique économique, qui prennent la forme d’une délégation à des agences autonomes, technocrates ou règles extérieures. Comme décrit précédemment, ces contraintes ont pour fonction précieuse d’empêcher les détenteurs du pouvoir de se tirer une balle dans le pied en appliquant des politiques de courte vue. 
En effet, des restrictions sont parfois instaurées par des intérêts particuliers ou par les élites elles-mêmes, afin de consolider un contrôle permanent sur l’élaboration des politiques. Dans ces situations, déléguer une compétence à des agences autonomes ou adhérer à des règles internationales ne sert pas la société, mais seulement une étroite caste d’« initiés ». 
L’actuelle colère populiste s’explique en partie par l’impression, pas totalement injustifiée, selon laquelle ce scénario s’observe dans l’élaboration des politiques économiques depuis plusieurs décennies. Les sociétés et investisseurs internationaux ont progressivement façonné l’agenda des négociations commerciales internationales, ce qui a abouti à des mécanismes mondiaux qui favorisent disproportionnellement le capital par rapport au travail. 
Les banques centrales indépendantes ont joué un rôle majeur dans la réduction de l’inflation au cours des années 1980 et 1990. Mais dans l’actuel environnement de faible inflation, l’attention exclusive qu’elles prêtent à la stabilité des prix crée un parti pris déflationniste dans la politique économique, et s’inscrit en conflit avec la création d’emploi et la croissance. 
Aujourd’hui, cette « technocratie libérale » est sans doute à son apogée dans l’Union européenne, où les normes et réglementations économiques sont élaborées très à l’écart d’une délibération démocratique au niveau national. Or, dans la quasi-totalité des États membres, cette distorsion politique – le fameux déficit démocratique de l’UE – provoque la montée des partis politiques populistes et eurosceptiques. 
Dans ce genre de cas, l’assouplissement des contraintes sur la politique économique, et la restitution d’une autonomie d’élaboration des politiques à des gouvernements élus, sont probablement souhaitables. Les périodes exceptionnelles exigent une certaine liberté dans l’expérimentation des politiques économiques, comme l’illustre historiquement le New Deal de Franklin D. Roosevelt. 
Il est important que nous restions sur nos gardes face au populisme qui met à mal le pluralisme politique et les normes de la démocratie libérale. Ce populisme politique constitue une menace qui doit être contrée à tout prix. 

Au secours de la mondialisation 
LONDRES – Dernièrement, je me suis rendu dans ce magnifique pays qu’est le Chili, à l’occasion du Congrès du Futur, où j’ai eu la chance de voyager jusqu’à l’extrême pointe sud de l’Amérique latine. J’ai également réalisé récemment pour la BBC un documentaire radio intitulé « Fixing Globalization », dans lequel je sillonne le Royaume-Uni en quête d’idées qui permettraient d’améliorer certains aspects de la mondialisation, et dans lequel sont abordées plusieurs problématiques actuelles auprès d’experts de renom. 
Le Chili est aujourd’hui le plus riche pays d’Amérique latine, fort d’un PIB par habitant d’environ 23 000 $ – comparable à celui des pays d’Europe centrale. Il s’agit là d’un accomplissement remarquable pour un pays aussi fortement dépendant de la production de cuivre, le Chili se démarquant ainsi d’un grand nombre de ses voisins. 
Ainsi, les producteurs de cuivre tels que le Chili, l’Australie et le Canada pourraient permettre une amélioration de la santé mondiale – et booster leurs exportations – en créant des infrastructures abordables autour du cuivre au sein des hôpitaux et autres environnement cliniques partout dans le monde. 
Lors de mon séjour dans le pays, je me suis rendu dans la ville de La Serena, qui a subi en 2015 le sixième tremblement de terre le plus puissant jamais enregistré. Le tsunami engendré par ce séisme n’a pourtant fait que 11 morts, alors qu’il en aurait certainement fait beaucoup plus en bien d’autres régions du monde. 
La Serena se situe par ailleurs à proximité des meilleurs sites d’observation astronomique de la planète, qui attirent les astronomes du monde entier. En réalité, le Chili est un pays où se nouent les plus formidables collaborations entre scientifiques mondiaux, notamment en raison de sa proximité avec l’Antarctique – depuis longtemps lieu de coopération scientifique et environnementale. 
Au-delà du Chili, il est intéressant de constater que le président chinois Xi Jinping assiste cette année à l’assemblée annuelle du Forum économique mondial de Davos. Donald Trump élu à la présidence des États-Unis, et le Royaume-Uni organisant actuellement sa sortie de l’Union européenne, nous aurions pu penser qu’il en était fini des glorieuses années d’un événement aussi élitiste. 
En effet, comme l’a souligné l’ambassadeur de Chine au Royaume-Uni dans le cadre de mon programme radio, la Chine est d’ores et déjà le plus grand importateur – et je dis bien importateur – pour au moins 70 pays, et représente environ 10 à 11 % des importations à travers le monde. En dépit de ses prétendues difficultés économiques, il faut s’attendre à ce que la Chine devienne un plus grand importateur que l’UE d’ici la fin de cette décennie, et à ce qu’elle surpasse ensuite les États-Unis. 
Par ailleurs, les inégalités économiques entre les États ont nettement diminué au cours des 20 dernières années, notamment en raison de l’ascension de la Chine, ainsi que du développement économique observé partout en Asie, en Amérique latine et ailleurs. 
Les États africains auront en particulier besoin de commercer les uns avec les autres, et la création d’une zone africaine de libre-échange est d’ores et déjà évoquée. Cette évolution pourrait néanmoins s’avérer difficile à l’heure de la montée en puissance d’un sentiment d’hostilité au libre-échange. 
Il est nécessaire que la croissance des profits attire de nouveaux entrants sur les marchés, ce qui permettrait via la concurrence d’en ravir une partie aux acteurs bien établis. Le fait que cela ne soit pas le cas aujourd’hui indique que certains marchés se trouvent faussés, ou qu’ils ont tout simplement échoué. 
Il appartient dans le même temps aux dirigeants politiques d’adopter des mesures d’augmentation des salaires des travailleurs les moins rémunérés, ce qui contribuerait en effet à dynamiser la productivité, à mesure d’un moindre coût du capital par rapport au travail. Par ailleurs, comme le président de la Banque mondiale Jim Yong Kim me l’a récemment expliqué, il nous faut renforcer l’application des lois qui régissent les accords commerciaux, et accomplir davantage pour aider les secteurs nationaux précisément en difficulté à cause de tels accords. 
Ils m’ont expliqué que la liste des postes supprimés avait été disposée sur un tableau d’affichage, et que la possibilité leur était offerte d’y postuler à nouveau s’ils acceptaient d’être relocalisés au Mexique. Ces travailleurs en ont déduit qu’il était plus facile pour leur entreprise de fermer une usine au Royaume-Uni que de fermer des installations encore moins productives en France ou en Allemagne. 
Enfin, il incombe aux dirigeants politiques de donner la priorité à des projets de développement consistant à faire de certaines régions du Royaume-Uni de véritables puissances économiques, tels que l’initiative « northern powerhouse » ou encore l’idée d’un « moteur des Midlands ». D’autres initiatives de ce type doivent être entreprises ailleurs. 
En dépit des nombreux défis qu’elle génère, la mondialisation a fait de notre planète un monde meilleur que celui que nous aurions pu connaître. Il nous reste à faire en sorte que cette mondialisation permette d’éradiquer la pauvreté, et de produire un niveau de vie plus élevé pour tous. 

Conscience internationale ? 
Please note that there may be discrepancies between this, the original French text, and the English text, which has been edited. If you would like to make any changes to the original article, let us know and we will pass your proposed edits along to the author for approval. 
Il est des commentateurs pour qui cette expression est vide de sens. Pour le plus pragmatiques elle désigne l'ensemble des nations dans les cas ou dans les situations où elle décident de faire quelque chose ensemble. 
Depuis des temps immémoriaux, les nations souveraines se sont habituées à réguler leurs relations entre elles par des accords juridiques appelés traités. Renonciations à la guerre, délimitations territoriales, privilèges diplomatiques, licéité plus ou moins limitée du commerce, statut de ses actions, furent les premiers objets de cette énorme accumulation de traités qui constituent le droit international. 
Il est pourtant souvent porteur de concepts rigoureux et de précision extrême, et sa quasi unique sanction, la réprobation universelle pour cause de viol, n'est indifférente à personne. 
Six mille ans d'histoire accompagnés de quelques 10 000 guerres et d'encore bien davantage de traités, n'ont pourtant jamais réussi à interdire les violences entre peuples. Très naturellement c'est après les deux dernières guerres mondiales et à cause de leur caractère immensément dévastateur, que la communauté des nations s'est lancée dans une aventure très nouvelle, historiquement inouïe, celle d'ouvrir une deuxième phase du droit international. 
Mais les Etats Unis ne ratifièrent pas ce traité, et leur absence l'affaiblit au point de la rendre pratiquement inefficace. Née en fait de cette impuissance, la deuxième guerre mondiale entraîna la création de l'Organisation des Nations Unies en 1945. 
Si elle n'a pu empêcher ni la guerre froide, ni les guerres d'Indochine, d'Algérie, du Viet Nam ou de Yougoslavie ni non plus les génocides du Cambodge et du Rwanda, elle a remporté d'immenses succès en accompagnant la décolonisation, en aidant à la constitution de nombre de nations et en contribuant à limiter la contagion régionale de bien des conflits à commencer par celui de la Palestine. Ses résultats les plus considérables sont sans doute l'éradication de certaines maladies contagieuses et l'adoption en 1982 d'une énorme convention dite « le droit de la mer ». 
Plus gravement encore, toutes les négociations mondiales commencées à la fin du XXe siècle ou ouvertes au XXIe ont échoué. Ce fut vrai du réchauffement climatique, de la régulation bancaire et financière mondiale, comme du désarmement nucléaire pourtant annoncé conjointement par les Présidents Obama et Medvedev. 
Elle se découvre dans les cas où des mouvements d'opinion publique mondiale animés par des ONG, organisations non gouvernementales, arrivent à convaincre assez de gouvernements pour imposer la signature d'un traité. Ainsi s'explique la signature de la Convention internationale interdisant les mines terrestres à Ottawa en 1997. 
Ainsi s'explique aussi la création de la Cour Pénale internationale, décidée par signature à Rome en 1998 et ratifiée par 121 Etats sur 193. 
Le temps semble venu d'ouvrir un nouveau champ à cette pression de l'opinion sur les Etats à travers une prise de conscience collective. Le monde est aujourd'hui tragiquement riche d'exemples de territoires et de populations menacés d'un retour à la sauvagerie pure à la cause de l'effondrement et de la disparition de structures d'Etat. 
La France n'a plus aucun intérêt stratégique ou économique en Afrique de l'Ouest. Elle vient pourtant de faire au Mali à la demande de sa population et de ses dirigeants intérimaires, une opération militaire lourde destinée à protéger ce pays d'une conquête par quelques milliers de combattants arabes djihadistes venus de Libye et d'Algérie et équipés de plusieurs centaines de véhicules pickup et d'armes lourdes. 
L'opération fut un succès complet, le territoire du Nord Mali dégagé de ses occupants. Ces troupes lourdes françaises et leur équipement sont en voie de rapatriement. 
Seule la Grande Bretagne – en tant que nation et en train de quitter l'Union Européenne – a vu là une responsabilité de civilisation et l'a soutenue. Aucun autre pays, notamment de l'Europe ne l'a fait. 
La France partant, la reconstruction du Mali a maintenant besoin du soutien de la Communauté internationale, et donc de l'ONU. Mais pour que les procédures d'aide existantes soient mises en œuvre, les habitudes et les règles de l'ONU veulent que l'on organise là bas d'urgence une élection présidentielle... 
Or le retour à la sécurité exige des négociations entre chefs de villages et chefs de tribus. La remise en état des équipements publics, elle aussi se fera par accord entre autorités municipales subsistantes, les seules qui restent, et chefs de villages. 
Les peuples sans état ne reconstruiront pas des structures de temps de paix sans l'aide de la communauté internationale. Les nations n'y sont pas prêtes, et observent un rituel officiel occidental dépourvu de toute réalité. 

Déflation et démocratie 
La crise financière actuelle met cette vulnérabilité en pleine lumière, puisqu’elle détruit toute impression que l’on peut donner une valeur précise aux choses. Désormais, nous sommes pour la plupart convaincus que cette incertitude est inhérente au système financier. 
Par le passé, la monnaie métallique apportait une réponse peu pratique et insatisfaisante à la question de la valeur. Peu pratique, parce que l’or était incommode pour les transactions courantes et que l’argent avait trop peu de valeur pour les gros transferts. 
De plus, avec la découverte de nouvelles sources d’approvisionnement, la monnaie métallique était sujette à des changements imprévisibles de valeur. L’arrivée de l’argent depuis le nouveau monde au XVIe siècle a provoqué une inflation durable ; la découverte de l’or en Californie au milieu du XIXe siècle et en Alaska, en Afrique du Sud et en Australie 50 ans plus tard, ont produit une inflation modérée ; et l’absence de telles découvertes dans les années 1870 et 1880, une déflation modérée. 
Nombre d’économistes et de politiciens ont conclu que le papier-monnaie était plus facilement contrôlable, donc plus stable. Cette innovation, qui reposait sur des techniques de fabrication du papier et d’impression hautement sécurisées, transforma le XXe siècle. 
Paul Volcker mit au point un processus prolongé et réussi de désinflation, lancé en 1979 à la Réserve fédérale américaine. L’Europe apprit la même leçon avec l’évolution vers l’union monétaire et la création de la Banque centrale européenne chargée de gérer l’euro, sa nouvelle monnaie. 
On pensait donc la question de la stabilité monétaire résolue, et pouvoir accumuler les actifs et les utiliser comme garanties pour emprunter des sommes toujours plus importantes. Or, la destruction à grande échelle d’actifs financiers en raison d’incertitudes sous-jacentes quant à l’étendue des pertes après la crise des subprimes, en particulier après la faillite de Lehman Brothers, a ébranlé cette supposition. 
Elle est plus difficile à traiter que l’inflation, notamment pour la raison technique que les taux d’intérêt ne peuvent être réduits qu’à zéro. Et plus ils se rapprochent de zéro, plus la politique monétaire devient problématique : les instruments politiques ne fonctionnent plus ; les banques centrales ont des bilans élargis, mais les prix continuent à chuter et l’incertitude s’accentue. 
Une autre raison explique pourquoi la déflation est si menaçante et pourquoi les responsables politiques disposés à l’éliminer ont une mission bien plus difficile que ceux qui combattent l’inflation : les valeurs ne connaissent pas toutes une baisse, notamment les dettes, puisqu’elles sont fixées en valeur nominale. 
L’inflation et la déflation des dettes ont des conséquences très différentes. L’inflation réduit la valeur de la dette, ce qui pour bon nombre de personnes et de sociétés donne la même impression que de boire du champagne à petites gorgées – sensation agréable d’étourdissement à mesure qu’elles se libèrent de ce poids. 
Au moment de la grande dépression de l’entre-deux-guerres, l’économiste Irving Fisher décrivait précisément le processus de déflation de la dette : soucieux de la dégradation de la qualité de leurs actifs, les prêteurs demandent le remboursement de leurs emprunts et poussent les emprunteurs à liquider les actifs. En retour, cette réaction ne fait que baisser davantage les prix et entraîne toujours plus de rationnement de crédit et de faillites, notamment de banques. 
Il est impossible de remédier à la déflation dans les limites d’opérations normales de marché. Seul l’État est suffisamment fiable pour assumer l’ensemble de la dette, trop lourde pour des établissements privés qui ne supportent pas les risques. 
Dans le climat de pénurie qui caractérise les déflations de dette, la spécificité des opérations de sauvetage conduit inévitablement à un intense débat politique. Nous voyons cela actuellement dans le débat sur les conséquences pour la répartition du sauvetage de l’industrie automobile ; ou dans la crainte que les hedge funds, largement tenus pour responsables du malaise financier, n’aient accès aux lignes de crédit d’urgence de la Fed. 
A l’heure actuelle, un parallèle est établi entre l’expérience du Japon dans les années 90 – « décennie perdue » sur le plan économique qui a aussi nui à la légitimité du Parti démocrate libéral au pouvoir. La grande dépression a eu des conséquences plus alarmantes : la réaction politique à la déflation en Europe centrale et en Amérique latine a détruit l’ordre en place, y compris plusieurs démocraties. 
Son caractère inapproprié pourrait entraîner une réaction encore plus ancienne : un dégoût pour l’économie de marché, assorti d’une condamnation généralisée de la dette et des titres de créance. En fait, au moment où les gouvernements s’empressent de régler la crise, souvenons-nous que la déflation produit généralement l’anticapitalisme radical mais aussi une profonde hostilité à l’égard de tout type d’organisme économique ou politique. 

La déflation et son marasme 
CAMBRIDGE – Aux Etats-Unis et dans de nombreux autres grands pays, le taux d’inflation est désormais proche de zéro. The Economist a récemment publié un reportage indiquant que les économistes interrogés prévoyaient une chute générale des prix à la consommation aux Etats-Unis et au Japon pour 2009, tandis que l’inflation dans la zone euro ne serait que de 0,6 %. 
La chute des prix en perspective reflète l'écroulement de la production industrielle, le taux de chômage très élevé qui en découle et la baisse spectaculaire du prix des matières premières. Dans les pays au taux d’inflation négatif, le recul de la production industrielle est supérieur à 10 %. 
L’éventualité de la déflation est une question sérieuse car la chute des prix – et la perspective de les voir chuter davantage – ferait empirer la récession du moment de trois manières différentes. 
Ainsi que l’inflation sert les débiteurs en érodant la valeur réelle de leurs dettes, la déflation les pénalise en grossissant la valeur réelle de ce qu’ils doivent. Même si le taux actuel assez modéré de la déflation n’engendre pas de grave problème, il pourrait, si la crise continue dans cette veine, générer par accumulation une chute des prix d’environ 10 % dans les années à venir. 
Dans ce cas, un propriétaire (par prêt hypothécaire) verrait la valeur réelle de son crédit augmenter de 10 %. Et comme la chute des prix entraînerait un déclin des salaires, le rapport salaire/mensualités à verser augmenterait aussi. 
Outre cette augmentation du véritable coût d’une dette, la déflation serait synonyme de coefficients prêt/valeur plus élevés pour les propriétaires, causant davantage de non-remboursements, surtout aux Etats-Unis. Des prix plus bas entraîneraient aussi une augmentation de la valeur réelle de la dette des entreprises, affaiblissant alors leur bilan et compliquant leurs démarches pour obtenir un crédit supplémentaire. 
Le deuxième effet négatif de la déflation est de gonfler le taux d’intérêts réel , c’est à dire, la différence entre le taux d’intérêt nominal et le taux d’« inflation ». Lorsque les prix augmentent, le taux d’intérêt réel est inférieur au taux nominal car l'emprunteur rembourse avec des dollars dont la valeur est moindre. 
Comme la Réserve fédérale américaine et d'autres banques centrales ont orienté leur taux d'intérêt à court terme près de zéro, elles ne peuvent pas faire davantage baisser leur taux afin d’éviter la déflation due à l’augmentation du taux d’intérêt réel. Des intérêts à taux réel plus élevé dissuaderaient les foyers et les entreprises d’acheter à crédit, ce qui ferait encore plus reculer la demande et conduirait à un effondrement des prix encore plus prononcé. 
Si les banques centrales ne peuvent pas plus baisser les taux d’intérêt pour relancer l’économie, qu’est-ce qui pourrait stopper une chute des prix vertigineuse ? De telles questions sapent notre confiance et rendent toute essai de relance de l'activité économique plus difficile. 
Ce conseil conduirait les banques centrales à constamment gonfler la masse monétaire et, même après avoir appliqué cette mesure, les banques de réserve ne pourraient plus diminuer leur taux d’intérêt. En fait, c'est ce que font la Réserve fédérale américaine, la banque d’Angleterre et la banque du Japon sous couvert de « détente quantitative ». 
Il n’est pas surprenant que les employés des banques centrales engagés à atteindre la cible d'inflation officielle ou non de 2 % par an ne se disent pas ouvertement disposés à abandonner leur poste ni à affirmer qu’ils recherchent un taux d’inflation élevé. Leurs actions expansionnistes ont néanmoins permis une hausse de l’inflation vers les objectifs fixés sur le long terme. 
Aux Etats-Unis, le taux d’intérêt des obligations gouvernementales est désormais passé à 1,80 % pour cinq ans, 2,86 % pour dix ans et 3,70 % pour trente ans. Comparer ces taux au rendement des obligations gouvernementales protégées de l’inflation montre que les taux d’inflations correspondants sont les suivants : 0,9 % sur cinq ans, 1,3 % pour dix ans et 1,7 % pour trente ans. 
Ironie du sort, bien que les banques centrales se focalisent actuellement sur la question de la déflation, le risque le plus important à long terme est que l’inflation augmente trop rapidement alors que les économies se rétablissent et que les banques utilisent de considérables sommes en provenances de leur réserves pour approvisionner des crédits dont le but est de stimuler les dépenses et la demande. 

Reboiser la planète 
Elle en dépend pour réguler le climat et les précipitations, épurer l’eau et l’air, assurer la subsistance de myriades de plantes et d’animaux et de plus d’un milliard de personnes. Et pourtant nous continuons à les détruire, à tel point qu’il ne subsiste plus que la moitié du couvert forestier originel dans le monde. 
Si nous continuons à détruire le couvert forestier, il deviendra impossible de réaliser l’objectif fixé par l’Accord de Paris sur le climat : stabiliser le réchauffement climatique nettement en dessous de 2°C d’ici à 2050 (par rapport aux températures de l’ère préindustrielle). En fait, il sera nécessaire, pour atteindre cet objectif, de restaurer une grande partie des milieux forestiers qui ont déjà disparu. 
La première est de laisser des terres agricoles à l’abandon et attendre qu’elles retournent à l’état de forêt. Cette approche est peu coûteuse, mais elle s’étale sur des décennies. 
Dans le cadre de la Déclaration de New York sur les forêts, signée en 2014, les gouvernements se sont engagés à restaurer des centaines de millions d’hectares de forêts. Mais compte tenu des déficits budgétaires de la plupart des États, cet engagement s’est révélé difficile à tenir. 
Et elles ont en fait été exploitées à but lucratif pendant des millénaires. A l’heure actuelle, les forêts productives couvrent une superficie de plus d’un milliard d’hectares, soit près d’un quart des zones boisées de la planète. 
Elles fournissent également des fibres pour fabriquer des vêtements, des huiles essentielles pour les savons et les lubrifiants, des fruits et d’autres aliments, dont le cacao. La demande pour ces produits est en hausse, mais pas aussi rapidement que la baisse de la demande pour la pâte à papier pour les journaux, une baisse liée au passage au numérique. 
Comment donc accroître la demande pour les produits forestiers ? Le secteur du bâtiment offre des perspectives prometteuses. 
Le bois a toujours été un important matériau de construction, et le reste pour la construction résidentielle aux États-Unis, en Scandinavie et dans certaines régions de l’Asie du Sud-Est. Mais aujourd’hui, la plupart des bâtiments sont construits en briques et mortiers, en béton, et pour les structures plus importantes, en acier – autant de matériaux responsables d’émissions substantielles de gaz à effet de serre lors de leur fabrication. 
S’il est peu probable que le bois remplace totalement ces matériaux, de nouvelles techniques de bois transformé deviennent plus compétitives. 
Une première estimation a été faite par Anthony Thisleton-Smith, un architecte et l’un des principaux experts britanniques en matière de constructions en bois. Il a récemment noté que si une maison britannique standard génère une empreinte carbone moyenne de 20-21 tonnes, une maison construite en CLT a une empreinte négative de 19-20 tonnes. 
Mais cette technique n’en est qu’à ses débuts, avec quelques dizaines seulement d’usines fabriquant ces panneaux. A mesure que la filière CLT se développera, les coûts baisseront inévitablement, comme cela a été le cas pour les énergies renouvelables. 
Les entrepreneurs ont par ailleurs indiqué que le coût total d’une construction en CLT revient à peu près au même qu’une construction en béton, parce que le processus est plus rapide. Contrairement au béton, le CLT n’a pas besoin de temps de prise. 
Les intérêts particuliers – notamment sous forme des pressions exercées par les industries fabriquant les matériaux de construction traditionnels – devront être surmontés, y compris en faisant en sorte que les règles du jeu soient égales en matière de subventions. Par ailleurs, les préoccupations du public concernant les risques d’incendie et la prévention des insectes xylophages devront être prises en compte. 
Pour de nombreux pays, les avantages économiques devraient être suffisants pour les inciter à relever ces défis. De nouvelles plantations d’arbres pourraient régénérer des zones rurales et la construction de nouvelles usines de traitement du bois présentent des occasions pour les investisseurs et les entrepreneurs. 
Les occasions d’associer le développement économique à la réduction des émissions de gaz à effet de serre sont rares. C’est pourtant ce qu’offre le reboisement. 

Remises des prix REDD+ à Paris 
BERLIN – Voilà 30 ans que l’Organisation des Nations Unies pour l’alimentation et l’agriculture a lancé le Plan d’action forestier tropical, la première initiative où participent des États du monde entier pour stopper la réduction du couvert forestier. Depuis lors, la déforestation s’est poursuivie de plus belle et le dernier effort international pour contrer ce phénomène – une initiative appelée REDD+ (Reducing Emissions from Deforestation and Forest Degradation) qui a pour but de réduire les émissions liées au déboisement et à la dégradation des forêts – ne semble pas être plus prometteur. 
REDD+ a été créée dans le cadre de la Convention-cadre des Nations Unies sur les changements climatiques et l’accord régissant sa mise en œuvre devrait être entériné à la Conférence des Nations Unies sur les changements climatiques à Paris. Or, si les dirigeants mondiaux voulaient vraiment contrer la disparition du couvert forestier, ils devraient plutôt abandonner REDD+ et le remplacer par un mécanisme qui s’attaque aux causes sous-jacentes de la déforestation à grande échelle. 
Les défauts de REDD+ sont évidents dans la façon dont est abordé le problème que cette initiative est censée régler. La plupart des projets traitent les populations vivant de la forêt et les petits paysans comme les principaux vecteurs de déforestation. 
Dans le cadre de ce programme, les collectivités dépendantes de la forêt signent des accords quinquennaux avec le ministère de l’Environnement, dans lesquels ils consentent à restreindre leur exploitation de la forêt moyennant de petits versements. En même temps, la documentation du programme annule explicitement l’accord si la région sous sa responsabilité devient la cible de projets d’exploitation pétrolière ou minière. 
Une logique tordue sous-tend cette perspective à courte vue sur les paysans et les populations vivant en forêt ainsi que la prédominance de cette démarche prise par les programmes d’agences internationales et les négociateurs dans le domaine du climat. Il s’avère que REDD+ se préoccupe moins de la disparition des forêts que de permettre aux pays industrialisés de continuer à polluer. 
Les forêts protégées par REDD+ sont des émetteurs importants de ces permis négociables de polluer, connus sous le nom de crédits de carbone. Et l’exécution du plan REDD dans des projets expérimentaux donne à ceux qui prônent ces méthodes une plateforme solide par laquelle ils peuvent répandre leurs idées. 
Si les crédits REDD sont approuvés à Paris, les pays et les entreprises pourraient rémunérer des petits exploitants en Équateur ou ailleurs pour protéger les arbres que les programmes comme REDD+ prétendent avoir protégé de la coupe – rendant ainsi superflus les changements structurels difficiles à réaliser pour réduire les émissions au pays. En vertu des règles s’appliquant à ce genre de transactions, le fait que les émissions totales n’ont pas diminué importe peu ; l’important est que les permis négociables de polluer ont été obtenus. 
Pour les États, les programmes comme REDD+ donnent l’occasion d’éviter des changements coûteux sur le plan politique. Et pour les groupes internationaux de conservation comme The Nature Conservancy, Conservation International, le Fonds mondial pour la nature (WWF) et la Wildlife Conservation Society, le programme donne accès aux largesses du financement de développement international et philanthropique. 
Les plus grands bénéficiaires, évidemment, sont les sociétés privées, dont la soif de territoire cause en grande partie la déforestation à grande échelle. 
Si les négociateurs prenant part aux réunions de Paris veulent vraiment freiner les pertes forestières et juguler les changements climatiques, ils doivent cesser les dégâts causés par les initiatives de type REDD+ et s’attaquer aux causes fondamentales des problèmes. 

Le pétrole, talon d’Achille du régime iranien 
Comme la Corée du Nord, l’Iran n’hésitera pas à aller jusqu’à la confrontation pour défendre son programme nucléaire. C’est en effet pour les dirigeants iraniens la meilleure garantie que les Etats-Unis ne feront pas à leur pays ce qu’ils ont fait à l’Irak. 
Dans ces conditions, comment les Etats-Unis peuvent-il ébranler la position iranienne ? Quatrième exportateur mondial de pétrole, l’Iran a grandement profité de la hausse des cours depuis quatre ans. 
Les diplomates américains ne persuaderont pas le Conseil de sécurité des Nations Unies d’imposer des sanctions sur les exportations énergétiques. Mais le gouvernement Bush peut essayer de maîtriser les cours, et il devrait commencer par refuser de mordre aux hameçons que tend le Président Mahmoud Ahmadinejad pour faire monter la tension quand bon lui semble. 
Son gouvernement a rejeté les demandes de la communauté internationale pour l’interruption du programme d’enrichissement de l’uranium, ignoré les délais fixés par les Nations Unies, armé des milices irakiennes, fourni au Hezbollah du matériel militaire pour attaquer Israël, nié l’existence de l’Holocauste et organisé des manœuvres militaires près du Détroit d’Ormuz, par lequel transitent 40 % du trafic pétrolier maritime mondial. Toutes ces provocations contribuent à faire monter les cours du pétrole, et le gouvernement iranien continue ainsi de s’enrichir. 
Lorsque le guide suprême, l’Ayatollah Ali Khamenei a suggéré que l’Iran pourrait jouer la carte du pétrole, Condoleezza Rice n’y a pas cru. Selon la Secrétaire d’Etat américaine, le budget iranien dépend à 80 % du pétrole, et ne tolérerait donc pas de perturbations. 
En outre, les menaces sur le Détroit d’Ormuz permettraient à l’Iran de faire monter les cours sans réduire sa production. Ce n’est pas par hasard si presque toutes les initiatives du gouvernement iranien sur la scène internationale depuis un an ont augmenté les risques sur les marchés de l’énergie. 
En septembre, le Président Bush a prononcé un discours étonnamment mesuré devant l’Assemblée générale des Nations Unies. Les réticences de la Russie, de la Chine et de la France pour l’imposition de sanctions ont convaincu les responsables américains de laisser plus de temps à la diplomatie, avant de faire pression pour l’adoption de mesures punitives par le Conseil de sécurité. 
Le baril de pétrole a chuté de plus de 78 dollars mi-juillet à moins de 60 dollars au début du mois d’octobre. Cette baisse, due dans une large mesure à l’apaisement des tensions au sujet du programme nucléaire, coûte cher au gouvernement iranien, ce qui exacerbe les difficultés du régime à l’intérieur du pays. 
Le 1er octobre, Khamenei a demandé à Ahmadinejad de s’attaquer à ce problème de plus en plus prononcé. Les prix de certains services et marchandises subventionnés ont été gelés, et la hausse de l’inflation rend ces subventions encore plus coûteuses pour le gouvernement, qui indique qu’il pourrait commencer à rationner l’essence. 
Les Etats-Unis peuvent affaiblir le régime iranien en évitant les déclarations et les actions qui contribuent à faire monter le prix de l’énergie et donc à renforcer l’économie iranienne. Les responsables américains doivent faire baisser la température politique. 
Washington peut aussi essayer de contenir les cours en demandant aux Saoudiens, qui contrôlent presque toute la capacité mondiale en réserve, de maintenir une production élevée. Les sunnites au pouvoir en Arabie saoudite sont plus menacés que les Etats-Unis par le fait que l’Iran est favorable à un rééquilibrage des pouvoirs dans la région en faveur des musulmans chiites. 
Certes, Ahmadinejad trouvera probablement un moyen de jeter de nouveau de l’huile sur le feu. Personne ne peut empêcher les tactiques d’intimidation de l’Iran dans le Détroit d’Ormuz. 
Si les Etats-Unis ne lui fournissent pas de menace dont il puisse se servir pour s’assurer le soutien des Iraniens, son échec à relancer l’économie finira par nuire à sa popularité. Si les cours du pétrole baissent, Ahmadinejad aura moins d’argent à dépenser pour des projets qui le maintiennent à flot, ou pour le programme nucléaire. 
Si la baisse des revenus du pétrole ne parvient pas à affaiblir Ahmadinejad, les Etats-Unis pourront toujours se rabattre sur l’option militaire. Mais cette stratégie a de plus grandes chances de succès que des efforts diplomatiques visant à persuader le régime de suspendre volontairement l’enrichissement de l’uranium, ou que des sanctions coercitives. 
En choisissant de calmer le jeu, Bush ne se fera pas d’amis parmi ceux qui préconisent une stratégie plus musclée. Mais si l’approche conflictuelle du gouvernement américain a échoué jusqu’à présent, c’est parce que c’est précisément ce que veulent les dirigeants iraniens. 

L’Asie du Nord-Est sur la corde raide 
Bien que l’Asie constitue la région la plus dynamique de la planète, elle souffre d’un manque de mécanismes institutionnels dans la résolution – ou du moins l’atténuation – des désaccords internationaux du type de ceux qui alimentent les tensions dans la région. Dans la mesure où ce sommet trilatéral, désormais annuel, offre une réelle opportunité d’instauration d’un dialogue institutionnalisé entre les États du « Big Three » de l’Asie du Nord-Est, la réticence de la Chine à y participer cette année n’augure rien de bon. 
Les sommets internationaux sont certes généralement davantage l’occasion pour les États de conclure des accords qu’un moyen de réchauffer les relations entre les pays les moins arrangeants. Pour autant, à travers cette rencontre organisée à un moment de tension croissante entre la Chine, le Japon et la Corée du Sud, les dirigeants des trois États auraient pu saisir l’opportunité de renforcer la stabilité stratégique dans le nord-est de l’Asie. 
Le commerce, l’investissement et la chaîne de production relient en effet aujourd’hui la Chine, le Japon et la Corée du Sud dans une mesure que nul n’aurait pu imaginer il y a de cela 20 ans. Comme l’a démontré l’histoire européenne depuis 1945, le partage d’intérêts économiques peut fournir les bases solides d’une construction de la sécurité au sein d’une région donnée, et ouvrir la voie à des réconciliations historiques. 
Bien que cette menace ne les affecte pas nécessairement dans une même mesure, aucun d’entre eux ne peut se permettre un faux pas. Ainsi, les intérêts en matière de sécurité seraient susceptibles de favoriser une meilleure coopération, à condition que les chefs d’État réfléchissent à l’élaboration d’une approche commune. 
Nul État ne peut évidemment confier intégralement sa sécurité à la parole des autres – l’alliance conclue par le Japon avec les États-Unis constituant peut-être le seul cas dans l’histoire où une grande puissance a choisi de le faire. Chacun poursuit clairement ses propres intérêts, et œuvre pour les garantir. 
Le premier pas dans cette direction est relativement simple : dans le cadre de leurs calculs diplomatiques, chacun de ces trois États doit accorder davantage d’importance aux craintes sécuritaires et nationales des deux autres. Il est également nécessaire qu’ils prennent conscience du fait que les discours et les actes adressés à l’opinion publique nationale sont susceptibles, tout autant que les politiques concrètes, d’enflammer les suspicions. 
Plusieurs penseurs stratégiques japonais et coréens craignent que l’intention de la Chine ne soit pas seulement de remplacer les États-Unis en tant que puissance maîtresse de l’Asie, mais également d’instaurer une domination économique sur la région. Ils redoutent de voir la Chine chercher à se rétablir en tant qu’ « Empire du Milieu, » entouré de voisins réduits au statut d’État vassaux et tributaires. 
Si la Chine y parvenait, ses voisins – de plus en plus liés à son économie – pourraient alors se voir contraints de revoir leurs politiques afin de se rapprocher des préférences chinoises. Une Asie sinocentrique pourrait ainsi émerger sans que ne soit tiré le moindre coup de feu. 
Ils considèrent que malgré leur discours de coopération, la véritable volonté des États-Unis est celle d’un confinement. Toute coopération durable avec les États-Unis et ses alliés dans la région – Japon et Corée du Sud – ne saurait selon ce point de vue qu’appuyer l’Amérique dans son entrave de la Chine. 
Compte tenu de ces divergences de points de vue sur la nature de l’Asie, existe-t-il un intérêt à promouvoir la coopération entre les États nord-est asiatiques du Big Three ? Le rechignement de la Chine à participer au sommet trilatéral semble indiquer une réponse négative à cette question. 
Tout conflit sérieux entre ces États laisserait chacun d’entre eux dans une situation considérablement moins favorable. De plus, une fois la paix rétablie, ils se retrouveraient tous les trois à la case départ, de nouveau contraints d’établir un ordre régional dans lequel les deux autres seraient nécessairement voués à jouer un rôle important. 
La situation nord-est asiatique actuelle n’exige aucunement de ces trois États qu’ils renoncent aux revendications nationales les plus chères aux yeux de leur peuple. Mais il appartient à leurs dirigeants de faire la distinction entre utopies et aspirations réalistes, et de commencer à faire valoir cette distinction auprès de leurs citoyens. 
La gestion de crise n’est pas le bon moyen de préserver des relations qui s’avèrent économiquement proches mais minées par des revendications rivales et autres événements historiques amèrement contestés. Aussi longtemps que la Chine, le Japon et la Corée du Sud considéreront tout contact les uns avec les autres comme une opportunité de régler leurs comptes ou d’obtenir un quelconque avantage stratégique, le destin de l’Asie du Nord-Est demeurera celui d’une stratégie de la corde raide. 
Le résultat de cette situation est aussi frustrant qu’ironique. Aucun des États du Big Three ne pourrait sérieusement se voir menacé sans que ne s’enclenche une résistance directe et un appui sécuritaire de la part de ses alliés. 



Offre ou demande ? 
Typiquement, les deux sont égales et, si ce n’est pas le cas, des forces puissantes poussent l’une vers l’autre. Pourtant, le niveau élevé et persistant du taux de chômage aux Etats-Unis pose une vraie question quant à la nature du problème : est-ce la demande agrégée qui est trop faible, ou existe-t-il un problème d’offre ? 
La Réserve Fédérale mène une politique du même acabit, non seulement en maintenant les taux d’intérêt de court terme au plus bas, mais également en cherchant de mettre en ouvre une politique audacieuse de ciblage des taux de long terme. Quelques économistes progressistes en veulent encore plus. 
Pourquoi ces politiques ne sont-elles pas parvenu à diminuer le chômage jusqu’à présent, alors que la reprise de la croissance est bien en cours ? Les économistes progressistes expliquent que les stimuli ont fonctionné, évitant une récession largement plus importante – sinon pire – mais que les mesures sont trop timides pour générer une reprise robuste. 
Les économistes conservateurs répondent que c’est précisément à cause du laxisme du gouvernement dans l’utilisation des deniers publics que les ménages cherchent à se protéger de futures taxes en augmentant leur épargne. De plus, l’activisme grandissant du gouvernement a rendu difficile pour les entreprises d’anticiper les régulations et mesures fiscales futures. 
Mais une situation de déficit continu inquiète les ménages, qui essaient de reconstruire leur épargne et de réduire leurs dettes après une époque de dépenses excessives. L’incertitude concernant la régulation de certains domaines comme les soins de santé complique non seulement les décisions d’investissement à long terme pour l’industrie des soins de santé, mais aussi les emplois de longue durée pour les entreprises. 
Néanmoins, avant de précipiter un jugement sur la politique actuelle, il y a lieu d’observer la tendance à une lente croissance de l’emploi lors des reprises récentes aux USA. Entre 1960 et 1991, les reprises suivant les récessions aux USA ont traditionnellement été rapides. 
Certains économistes estiment que, contrairement aux récessions précédentes, lors desquelles les travailleurs étaient renvoyés de manière temporaire et étaient réengagés dès le début de la reprise, les pertes d’emplois à partir de 1991 ont été plus permanentes. D’autant plus que les entreprises ont commencé à attendre les récessions pour poser des choix difficiles tels que la fermeture d’usines non productives et le licenciement de travailleurs. 
Ainsi, au lieu d’embaucher à la hâte dès les premiers signes de reprise, comme elles le faisaient par le passé de peur de ne pas pouvoir le faire plus tard et de perdre des ventes, les entreprises préfèrent aujourd’hui s’assurer que la reprise est bien établie avant d’embaucher. Ceci explique également l’augmentation des contrats à durée déterminée observée actuellement. 
Quelque soit la bonne explication, l’histoire des récessions récentes suggère que nous ne devrions pas être surpris que la reprise de l’emploi prenne du temps. Il y a néanmoins un aspect du problème qui est différent cette fois : les licenciements dans le secteur de la construction. 
Lors du dernier boom, les emplois dans le secteur de la construction augmentèrent significativement, supportés par une progression de 50% de l’investissement immobilier en pourcentage du PIB entre 1997 et 2006. Comme mon collègue Erik Hurst et ses co-auteurs l’ont montré, les états qui ont connu la plus forte augmentation du secteur de la construction par rapport au PIB entre 2000 et 2006 sont aussi ceux qui ont subi la plus forte contraction de cette même industrie durant la période 2006-2009. 
Au chômage sont non seulement des ouvriers de la construction, mais aussi des travailleurs auxiliaires, tels que agents immobiliers et banquiers, ou encore ceux qui travaillent dans les maisons, tels que plombiers et électriciens. Les pertes d’emploi concernent donc bien plus que la seule industrie de la construction. 
Il est difficile de croire que toute augmentation de la demande agrégée stimulera nécessairement la croissance du marché immobilier. On s’en souviendra, ce dernier fut soutenu par des anticipations d’appréciation constante des prix immobiliers, que vraisemblablement peu de gens partagent aujourd’hui – du moins suffisamment que pour réemployer tous ces travailleurs. 
Les décideurs politiques devraient se souvenir que le boom du secteur immobilier fut alimenté par une politique monétaire accommodante qui cherchait à encourager la création d’emplois au sortir de la récession précédente aux Etats-Unis. En effet, les taux de graduation dans les hautes écoles à Las Vegas avaient alors chuté parce que les jeunes quittaient l’école au profit d’emplois faciles non qualifiés dans le secteur de la construction. 
La leçon pour les décideurs est claire : au lieu de chercher à constamment stimuler les dépenses et potentiellement créer des problèmes pour le futur, une manière plus durable d’encourager la croissance de l’emploi est de faciliter la requalification des chômeurs, particulièrement ceux qui avaient un emploi dans le secteur de la construction au sens large. En fin de compte, une meilleure offre de travail crée une demande plus saine et plus durable. 

Démilitariser la politique musulmane 
ISLAMABAD – Les gouvernements musulmans peuvent-ils se libérer de leurs puissants militaires et mettre en place une gouvernance civile comparable à celle des démocraties libérales ? Cette question devient capitale pour des pays aussi différents que l’Egypte, le Pakistan et la Turquie. 
Depuis sa fondation au septième siècle, l’Islam a maintenu une tradition de profond engagement militaire tant en matière politique que de gouvernance. Les prouesses militaires croissantes de l’Islam lui ont en effet permis de se propager rapidement partout dans le monde. 
Il était de la responsabilité de l’armée de développer l’implantation de l’Islam à travers le Moyen-Orient, ainsi qu’en Perse, au sud de l’Europe et sur le sous-continent indien. Et une fois qu’un état musulman était établi sur ces terres nouvellement conquises, les militaires étaient naturellement impliqués dans son gouvernement. 
Ses dirigeants avaient créé un nouveau type de force militaire, constituée d’hommes qui provenaient principalement des régions européennes sous contrôle musulman. Ces Janissaires (des conscrits Chrétiens qui servaient dans les unités d’infanterie ottomane) étaient soit recrutés en Europe soit enrôlés de force dans les pays contrôlés par les Ottomans. 
N’étant autorisés ni à se marier ni à accéder à la propriété, les Janissaires ne pouvaient donc pas développer d’intérêts en dehors de la cour impériale. Mais, suite à la levée de ces restrictions au 16ème siècle, et jusqu’à leur extermination au 19ème siècle, les Janissaires devinrent extrêmement puissants à Istanbul (établissant même leur propre dynastie en Egypte). 
Cette domination des militaires dans les pays musulmans s’est maintenue jusqu’à l’effondrement de l’empire Ottoman au début du 20ème siècle. Les puissances coloniales qui ont pris la place laissée vacante par l’empire déclinant avaient leurs propres armées, et n’avaient donc pas besoin des forces locales pour gouverner. 
Les militaires sont arrivés au pouvoir en Egypte, au Pakistan et dans d’autres pays arabes au début et au milieu du 20ème siècle. En Turquie, les militaires se sont auto-proclamés gardiens de la République laïque de Turquie, fondée en 1923 par Mustafa Kemal Atatürk, lui-même un militaire. 
Dans la première phase de ces soulèvements populaires, ceux qui avaient été économiquement et politiquement exclus ont commencé à réclamer inclusion et participation. Une deuxième phase est en marche, marquée par des pressions fortes pour désinvestir le vieil establishment militaire de son pouvoir. 
En Egypte, la prise de pouvoir de la transition politique par les militaires, suite à l’expulsion du président Hosni Moubarak, est inacceptable, tant pour les Musulmans que pour les forces laïques. La plupart des Egyptiens désirent que les militaires quittent la politique et retournent dans leurs casernes. 
Ils devront les persuader de le faire, ou bien les y forcer. Le parlement devra pour se faire, et dans un premier temps, défendre son autorité pour la nomination des cent membres de l’assemblée constitutionnelle en projet. 
Les forces armées revendiquent cependant un mandat constitutionnel de protection des traditions laïques de la République. Et les généraux turcs sont intervenus à plusieurs reprises pour défendre le Kémalisme, l’idéologie laïque de modernisation d’Atatürk qui a poussé la Turquie islamique vers un libéralisme de style européen. 
Le charismatique Premier ministre, Recep Tayyip Erdoğan, après avoir remporté trois élections consécutives, est parvenu à imposer son pouvoir sur les militaires. De manière controversée, il a fait incarcérer le plus haut gradé des généraux, İlker Başbuğ, accusé par les procureurs turcs – sans fondement, selon un certain nombre d’observateurs – de fomenter un complot pour renverser le gouvernement. 
Enfin, l’armée pakistanaise, qui gouverne le pays depuis un peu plus de trente ans, soit la moitié de ses 64 années d’histoire, lutte durement afin de préserver son influence sur les décisions politiques. Humiliée par son incapacité à contrôler les opérations militaires américaines, y compris celle qui a permis de tuer Oussama Bin Laden, l’armée peine à préserver son rôle dans les relations en constante évolution du pays avec l’Inde et les Etats-Unis. 
Les peuples arabes ont désormais l’espoir que leurs demandes ne seront plus ignorées, et que leurs gouvernants seront soucieux des besoins de leurs citoyens. Mais cela – la vraie révolution – n’arrivera que lorsque de vrais représentants des citoyens, et non des militaires, pourront déterminer l’avenir politique de leur pays. 

Démocratie, responsabilité et honneur 
Mais pourquoi les ministres se démettent-ils de leurs fonctions ? Et, plus intéressant encore, pourquoi certains ne se démettent-ils pas de leurs fonctions alors que semblent exister des raisons convaincantes pour qu'ils le fassent ? 
En l'absence de données empiriques, les généralisations doivent être de simples suppositions. Les ministres se démettent fréquemment de leurs fonctions car ils se retrouvent impliqués dans des scandales, souvent liés, récemment, au financement de partis politiques. 
Ces raisons peuvent masquer des facteurs plus contraignants, comme le suggère la récente démission du directeur américain de la CIA, George Tenet. Mais Tony Blair a perdu l'un de ses meilleurs et plus fidèles amis au sein de son Cabinet, Alan Milburn, qui souhaitait sincèrement consacrer davantage de temps à sa famille. 
Blair a également perdu son ministre des Affaires étrangères et son ministre du Développement international, Robin Cook et Clare Short, respectivement. Dans leur cas, ce fut un grave désaccord politique (sur la guerre en Irak) qui a entraîné leur départ, Mr. 
Aucun d'eux n'est manifestement impliqué dans un scandale apparent et ils ne désapprouvent pas les politiques mises en place par leur dirigeant. Au contraire, non seulement ils soutiennent ces politiques, mais ils défendent opiniâtrement leurs aberrations, telle que les mauvais traitements infligés aux prisonniers de guerre. 
Mais même lui peut demeurer au pouvoir pour faire une nouvelle tentative, après avoir rejeté la responsabilité de cette débâcle sur autrui (dans ce cas, des sociétés privées). Si un événement inacceptable se produit sans qu'un ministre soit directement impliqué, il/elle peut s'en sortir, semble-t-il, en montrant du doigt les bureaucrates ou les entrepreneurs chargés de mettre en oeuvre une politique approuvée. 
Dans tous les cas, deux concepts éthiques viennent à l'esprit, bien qu'aucun d'eux ne soit très en vogue ces jours-ci lorsque l'on parle de gouvernement : responsabilité et honneur. Ces deux valeurs font, ou du moins faisaient, partie de l'éthique de la gouvernance. 
En fait, ils sont seuls responsables au sens strict. Dans les systèmes parlementaires, ils peuvent et ils doivent apparaître avant les représentants élus du peuple et expliquer ce qui s'est produit. 
Les fonctionnaires ne peuvent pas se défendre de la même manière ; ils doivent être défendus par leurs ministres. S'il se produit un événement d'une gravité telle qu'un ministre juge impossible de défendre ses fonctionnaires, ces derniers devront en subir les conséquences, mais le ministre doit néanmoins en assumer la responsabilité. 
Il est correct de supposer que le ministre Rumsfeld n'a pas fermé les yeux, et encore moins n'a pas ordonné, les mauvais traitements infligés aux prisonniers irakiens. Peut alors se poser la question ennuyeuse de savoir si les instructions ou les rapports contenant les informations pertinentes à ce propos sont passés sur son bureau. 
Ce terme peut sembler désuet. Mais dans le cas de Rumsfeld, il stipule qu'il n'existe aucune obligation juridique ou constitutionnelle contraignant un ministre responsable à se démettre de ses fonctions suite au scandale des mauvais traitements des prisonniers irakiens ; mais jadis, on aurait considéré comme une question d'honneur que le ministre en question se démette de ses fonctions. 
La démocratie est un jeu de valeurs précieux, bien que précaire. Si nous voulons persuader les pays non démocratiques d'y souscrire, nous ferions bien de leur montrer que nous croyons non seulement dans les élections et les majorités, mais également dans les vertus des concepts de responsabilité et honneur. 

Un ouragan démocratique ? 
NEW YORK – Rien de mieux pour concentrer la pensée que de se retrouver au milieu d'une crise. Comme des millions de New-Yorkais, j'ai entendu l'ouragan Sandy faire vibrer mes fenêtres et trembler mes portes. 
Le réseau électrique a été endommagé au point de plonger un tiers de Manhattan dans une obscurité digne de l'ancien temps, et je ne parle là que de New-York. Dans le New-Jersey, nombre d'habitants qui ont la chance d'avoir encore un logement sont isolés par des torrents d'eau d'égout qui dévalent devant leur porte. 
Pourtant aucun des candidats à la présidence n'a mentionné les conséquences potentiellement catastrophiques du changement climatique. 
En ce sens, les dégâts causés par Sandy s'apparentent à ceux causés par les armes à feu. Durant toute la campagne, et malgré plusieurs fusillades qui ont fait la une des médias durant cette période, ni le président Obama, ni Romney, son concurrent, n'ont voulu discuter de la législation qui autorise dans de nombreux Etats à peu prés n'importe qui à détenir une arme létale et par conséquent à semer la mort au hasard. 
La raison en est évidemment que l'on ne peut espérer gagner des voix en parlant de ces sujets. Même si la majorité des Américains reconnaissent que le réchauffement climatique est une réalité, les désastres futurs semblent lointains, ou destinés à frapper ailleurs. 
La plupart des électeurs pensent à leur intérêt immédiat - moins d'impôt, des emplois, une essence moins cher, etc. - plutôt qu'à préparer un avenir de toute façon imprévisible. Nous recherchons une satisfaction immédiate, or c'est exactement la même chose pour les dirigeants élus démocratiquement. 
Les appels au sacrifice au nom de tout un éventail d'idéaux inaccessibles sont à l'origine d'immenses souffrances humaines. Dans ces conditions, autant se limiter à "l'ici et maintenant". 
Pourtant, renoncer à un certain degré d'anticipation pour donner la priorité à une gratification immédiate peut être aussi désastreux que de s'engager dans la poursuite d'un objectif utopique. Il doit bien y avoir un moyen de transcender les intérêts égoïstes pour faire ce qui est nécessaire. 
Berlusconi est l'exemple-type. Mitt Romney, d'une manière moins brutale et moins flamboyante, fait appel au même type de raisonnement : s'il a réussi à la tête d'une firme financière, alors pourquoi pas en tant que dirigeant du gouvernement fédéral ? 
Berlusconi a effectivement dirigé l'Italie comme s'il s'agissait de l'une de ses entreprises, comme son domaine privé, nommant ses proches, intimidant les critiques et distribuant d'énormes sommes d'argent en échange d'une obéissance servile. Deux ans après le tremblement de terre de L'Aquila en 2009 qui a tué des centaines de personnes, la reconstruction marque le pas. 
Le "modèle chinois" qui combine économie capitaliste et régime autoritaire est souvent cité comme préférable au désordre, aux hésitations et aux compromis indissociables des démocraties libérales. N'ayant nul besoin de se préoccuper des élections, les dirigeants chinois ont tout loisir de planifier à long terme et de faire ce qu'il faut sans être ennuyés par de mesquins intérêts particuliers ou par les critiques de la presse. 
C'est ce qui a permis à la Chine de construire des villes entières, des lignes de train à grande vitesse, des opéras, des stades, des zones industrielles, de gigantesques barrages et bien d'autres choses en l'espace de quelques années seulement. Beaucoup de gens sont sortis de la pauvreté et ceux qui avaient les relations politiques voulues se sont prodigieusement enrichis. 
Mais le manque de transparence qui accompagne ce genre d'autocratie conduit à une corruption massive et à d'énormes erreurs, sans mentionner les signes de plus en plus visibles d'un désastre écologique. Les Chinois qui s'aventurent à critiquer le gouvernement - ou qui veulent simplement faire état d'erreurs ou d'infractions à la loi - s'exposent à être tabassés par la police, emprisonnés pendant des années, voire assassinés. 
C'est ainsi que la répression s'est abattue sur les parents en colère des enfants tués par l'effondrement de leur école lors du tremblement de terre de 2008 dans le Sichuan. 
Malgré toutes ses insuffisances, un système dans lequel les dirigeants élus doivent rendre compte publiquement de leur action et peuvent être chassés de leur poste par les électeurs est encore préférable à un gouvernement dirigé par des hommes d'affaire ou des technocrates. Même dans les démocraties, il arrive que des changements radicaux interviennent lors d'une crise importante qui permet de mobiliser les électeurs derrière une réforme essentielle. 
Ce fut le cas dans les années 1930, lors de la Grande dépression qui a conduit au New Deal de Roosevelt. Peut-être l'ouragan Sandy poussera-t-il les citoyens et les dirigeants américains à prendre au sérieux le changement climatique et à faire ce qui est nécessaire pour protéger les villes et les côtes américaines. 

La Démocratie commence à la maison 
C’est là une cause bien plus noble que de simplement étendre l’hégémonie américaine. Reste à savoir si M. Bush est sérieux et comprend réellement ce que veut dire le mot démocratie. 
Le gouvernement Bush a félicité l’Arabie saoudite suite aux récentes élections municipales, mais qu’en est-il des droits des femmes, dont le droit de vote notamment ? Il a accueilli avec plaisir (s’il n’y a pas participé directement) le renversement du leader vénézuélien pourtant élu démocratiquement, mais il continue de soutenir le dictateur militaire au pouvoir au Pakistan. 
La démocratie implique cependant plus que des élections périodiques et la légitimité de ces élections dépend de la confiance du public dans le processus électoral lui-même. Dans cette optique, les deux dernières élections présidentielles américaines ne représentent que de pauvres exemples pour le reste du monde. 
L’ancien président Jimmy Carter, dont le centre d’Atlanta suit les élections dans le monde entier, a soulevé quelques questions sur les récentes élections américaines et leur conformité aux standards que devraient respecter les États-Unis. Alors que l’ancien président Bill Clinton avait cherché à s’assurer que tous les Américains bénéficiant du droit de vote soient inscrits sur les listes électorales, les Républicains ont essayé d’annuler ces progrès en rendant difficile les inscriptions et le vote. 
Personne n’irait pourtant employer quelqu’un pour ensuite lui permettre de ne pas informer son employeur sur les tâches qu’il accomplit. Les hommes politiques sont nommés par les citoyens qui en retour ont le droit de savoir ce que leurs employés font. 
Les citoyens ont le droit de savoir comment leurs deniers sont dépensés et qui sont les experts consultés pour former les politiques. Ils ont le droit de savoir si ce sont Enron et les compagnies pétrolières qui donnent forme aux politiques sur l’énergie. 
Mes recherches portent sur les conséquences économiques de cette absence de symétrie dans le monde de l’information. Le manque d’informations précises a par ailleurs d’autres conséquences aussi, si ce n’est plus, sérieuses pour le processus politique. 
La décision de déclencher la guerre d’Irak en est un des exemples les plus tragiques, mais l’Amérique de M. Bush est le théâtre de nombreux autres abus. Décider d’élargir les prestations sociales aux médicaments au sein du programme Medicare, le programme médical américain qui prend en charge les prestations versées aux personnes âgées, était certainement une bonne décision. 
Alors qu’il est clair qu’il faut agir, l’importance du problème n’annonce pas vraiment l’imminence d’une crise. Au contraire, le système pourrait même presque certainement se consolider pour les 75 années à venir avec une fraction de ce qui a été dépensé avec les réductions d’impôts accordées en 2001 et 2003. 
Un bon système d’information n’implique pas uniquement le droit de savoir mais aussi le droit de dire et donc un univers médiatique diversifié. Il existe, comme nous l’avons remarqué, des reproches justifiés sur le manque de diversité dans la diffusion des chaînes en Russie, sans que M. Bush ne se soit pour autant opposé aux efforts de la Commission fédérale des communications américaine pour affaiblir les lois sur la concentration des médias. 
Pourtant, sous la direction de M. Bush, les États-Unis se sont attaqués aux droits civiques de base, tels que l’Habeas Corpus, qui garantit à tout individu le droit de recourir à un examen judiciaire quand un État les emprisonne. La détention étendue de dizaines d’individus à Guantanamo, sans acte d’accusation ni jugement, représente une abrogation fondamental de ce droit. 
Dernier point : quelle est la valeur du droit de vote sans la reconnaissance du droit à un certain niveau de vie standard minimal, comme il est inscrit dans la Déclaration universelle des droits de l’homme ? Dans les pays où la majeure partie de la population vit sous le minimum physiologique, il est bien trop facile d’acheter des voix. 
La démocratie américaine fait encore envie à bien des peuples à travers le monde, et il est de bon ton que le gouvernement Bush cherche maintenant à l’étendre au reste du monde avec vigueur. Il serait pourtant bien plus crédible et connaîtrait un meilleur succès s’il regardait de plus près ce qui se passe en son sein, s’il examinait ses propres pratiques de manière plus honnête et s’il s’engageait dans un large débat sur la signification intrinsèque de la démocratie. 

Le Démocratie passe au second plan 
Le gouvernement américain est déterminé à renforcer les libertés politiques dans de nombreux pays en développement appartenant à sa sphère d’influence ; en effet, le développement de la démocratie est devenu la pierre angulaire de la politique étrangère américaine. 
La démocratie est associée avec une réduction des injustices et des abus, avec les libertés individuelles et civiles fondamentales et avec une plus grande sensibilité des gouvernements envers les véritables priorités de leurs citoyens. Quelle est cependant l’importance de la démocratie dans la réussite économique ? 
Après tout, n’est-il pas vrai que presque tous les pays riches possèdent des formes démocratiques de gouvernement, tandis que les pays les plus pauvres (principalement en Afrique) ne sont pas des démocraties ? En effet, de par le monde, la démocratie est fortement corrélée avec un revenu par tête supérieur. 
Mais cette corrélation disparaît quand on examine la dimension temporelle plutôt que la dimension spatiale. Les pays qui se transforment en démocratie ne parviennent pas, en général, à une croissance économique plus rapide après leur transition politique ; et vice versa : les démocraties tenues en échec ou qui retombent en autocratie ne connaissent pas, en général, des performances pires qu’auparavant. 
La corrélation positive entre le revenu et la démocratie qu’on peut constater à travers divers pays pourrait être le résultat d’une causation inversée : la démocratie a plus de chance de persister dans un pays qui s’enrichit. 
Quelle que soit la raison de la corrélation positive qu’on observe à travers plusieurs pays entre les revenus et la démocratie, elle ne doit pas être confondue avec la causalité. La démocratie semble peut importante dans l’appropriation de la réussite économique. 
Bien sûr, il existe de nombreuses sortes de transitions démocratiques et les regrouper toutes dans le même sac pourrait être source de confusion. 
Une importante distinction de pratique concerne l’interaction entre les systèmes économique et politique. Une démocratie née dans un environnement économique ouvert, avec un système de marché fonctionnant correctement, un investissement étranger direct étendu et un commerce international conséquent, a plus de chance de consolider le libéralisme économique, de stabiliser les demandes et donc de ce fait de mener à plus d’investissements et une croissance plus rapide. 
Les preuves empiriques défendent la thèse que le succès d’une démocratie dépend de son ouverture face au système économique sous-jacent au moment de la transition politique. Durant l’après-guerre, les épisodes de transition démocratique les plus accomplis ont été précédés de réformes économiques étendues qui ont élargi la portée du marché et facilité l’intégration internationale. 
De même, quand la transition démocratique fut tentée dans des environnements fragiles et fermés, les résultats furent bien pires. Cela est valable pour les tentatives de démocratisation en Amérique latine et aux Philippines au milieu des années 1980, mais également en Turquie au début des années 1980 et au Népal en 1990. 
La Chine ouvrit d’abord son système économique au reste du monde, et ce n’est que maintenant qu’elle s’occupe (un peu trop lentement) des réformes politiques. La Russie au contraire s’est lancée dans la démocratie et s’est seulement souciée par la suite de remplacer le socialisme par l’économie de marché. 
Cela ne signifie pas que la démocratie n’est pas importante Pourtant, la séquence de réforme est essentielle pour la réussite du développement économique, si les réformes économiques se produisent avant toutes autres. Quand une économie de marché ouverte et fonctionnelle se met en place, la démocratie a de meilleures chances de mener à une prospérité durable. 
Ces droits fondamentaux sont partie intégrante d’une démocratie. Mais quand il s’agit du développement économique, ces droits fondamentaux sont plus importants que d’autres aspects purement politiques de la démocratie, notamment le suffrage universel et la véritable concurrence politique. 
C’est ainsi que le monde occidental est devenu démocratique aux dix-neuvième et vingtième siècles. Le libéralisme économique a d’abord été établi, le libéralisme politique est arrivé plus tard. 
Nous devrions insister pour que l’Égypte et le Pakistan améliorent leur économie de marché, respectent la primauté du droit et ouvrent leur économie au commerce international et aux mouvements de capitaux. Faciliter des élections libres et une véritable pluralité politique est également important, mais cela doit suivre les réformes économiques et non pas les précéder. 

Le nécessaire retour d’un gouvernement égyptien élu par le peuple 
NEW YORK – La possibilité de mettre un terme à une polarisation égyptienne de plus en plus accentuée, ainsi qu’à la montée des violences, exige le franchissement d’une première étape urgente : le rétablissement de Mohamed Morsi au poste de président dûment élu par le peuple égyptien. Son renversement, causé par un coup d’État militaire, constitue une injustice. 
Et pourtant, le peuple s’est rendu aux urnes à maintes reprises depuis ce mois de février 2011 marqué par la désintégration d’un règne de Moubarak qui aura duré 30 ans. Les résultats ont depuis lors révélé un fort soutien populaire en faveur des partis et des positions islamistes, ayant néanmoins également mis en évidence les divisions du pays. 
En juin 2012, Morsi l’a emporté sur son rival Ahmed Shafik, dernier Premier ministre de Moubarak, remportant la présidence avec une marge de 52-48%. À l’issue d’un référendum national organisé en décembre 2012, une majorité de 64% des votants a approuvé un projet de Constitution appuyé par les Frères musulmans (le taux de participation ayant certes été faible). 
Partisans de l’ère Moubarak, ennemis séculiers et militaires des Frères musulmans ont utilisé tous les leviers à leur disposition, démocratiques ou non, pour faire entrave à un exercice démocratique du pouvoir par les partis islamistes. Ceci s’est inscrit dans la continuité d’une tendance vieille de plusieurs décennies dans l’histoire égyptienne, qui a vu les Frères – ainsi que les forces islamistes en général – mis sur la touche de la légalité, leurs membres ayant été emprisonnés, torturés et exilés. 
Les allégations en direction d’une gouvernance de Morsi qui trahirait la démocratie découlent de tentatives répétées de sa part destinées à extirper un Parlement et une présidence élus par le peuple d’un certain nombre de pièges antidémocratiques mis en place par l’armée. Après l’immense victoire des partis islamistes aux élections parlementaires de 2011-2012, le leadership militaire ainsi que la Cour suprême (et ses nombreux magistrats de l’ère Moubarak) ont redoublé d’efforts pour faire dérailler le nouveau gouvernement, et l’empêcher d’instaurer une assemblée chargée de rédiger une nouvelle Constitution. 
Les événements clés se sont produits en juin 2012, lorsque la Cour suprême, entièrement composée de rescapés de l’ère Moubarak, a invalidé les résultats des élections parlementaires sur la base de motifs fallacieux. L’armée a ainsi été en situation de réaffirmer ses pleins pouvoirs législatifs. 
La victoire de Morsi aux élections présidentielles qui a suivi a ainsi déclenché une lutte acharnée sur la question de l’avenir du Parlement et de la Constitution, Morsi ayant œuvré pour préserver un Parlement élu démocratiquement, tandis que l’armée s’efforçait de le dissoudre. Finalement, Morsi a insisté pour que le Parlement élu établisse une assemblée constituante, laquelle a rédigé le projet de Constitution approuvé par référendum en décembre 2012. 
Dans le cas de l’Égypte, l’indispensable secteur touristique a en effet connu une forte contraction après la révolution. Le chômage a grimpé en flèche, la monnaie s’est dépréciée, et les prix des denrées alimentaires ont dangereusement augmenté. 
Historiquement, les acteurs extérieurs ont ainsi souvent joué un rôle décisif. Les gouvernements étrangers et le Fonds monétaire international soutiendront-ils les finances du nouveau gouvernement, ou le laisseront-ils stagner et se noyer sous le tsunami de la dépréciation monétaire et de l’inflation ? 
Le monde occidental – déchiré entre son discours démocratique et son aversion à l’endroit des islamistes – s’est ici illustré par son inefficacité. Plus qu’à une démarche d’engagement et d’assistance, nous avons davantage assisté à nombre de tergiversations et de reports. 
Un certain nombre de rapports de presse laissent à penser que l’Occident aurait finalement donné le feu vert à l’armée égyptienne pour renverser Morsi, neutraliser le leadership des Frères musulmans, et réprimer les rangs islamistes. 
Les islamistes ne sont ni un groupe politique marginal, ni un acteur terroriste. Ils représentent un large pan de la population égyptienne, peut-être la moitié ou un peu plus, et constituent certainement la force politique la mieux organisée du pays. 
À ce stade, la bonne démarche consisterait pour la communauté occidentale à appeler l’armée égyptienne à un rétablissement de Morsi au pouvoir ; à fournir rapidement une aide financière afin de stabiliser l’économie égyptienne ; ainsi qu’à soutenir une véritable règle de la majorité, et non un exercice consistant à recourir au coup d’État militaire lorsque les élections aboutissent à des résultats inconfortables. 
Le vrai pluralisme consiste à accepter l’essor des forces politiques islamistes dans la nouvelle Égypte ainsi que dans les autres États de la région. Faute de quoi l’Occident finira par se rendre complice de la plongée continue de l’Égypte vers la violence et l’effondrement économique. 

La Démocratie n’est pas en marche à la Banque mondiale 
James Wolfensohn, président de la Banque mondiale, a annoncé son intention de partir et la recherche d’un nouveau directeur pour l’organisation multilatérale la plus importante au monde pour la promotion du développement a commencé. Le choix est particulièrement important à l’heure actuelle, la pauvreté du Tiers-monde étant enfin reconnue comme notre plus gros problème et notre plus grand défi. 
Désigner la Banque mondiale sous le terme de « banque » revient à sous-estimer son importance et les multiples facettes de ses rôles. Elle prête en effet des fonds aux nations désirant réaliser une grande variété de projets, ainsi que des fonds leur permettant de traverser certaines crises (comme les 10 milliards USD qu’elle prêta à la Corée en 1997-1998). elle a joué, et joue toujours, un rôle essentiel dans les reconstructions d’après-guerre dans le monde entier. 
La Banque accorde également des subventions et des prêts à faible intérêt aux pays les plus pauvres, particulièrement pour l’éducation et la santé, et conseille ces pays sur les stratégies de développement. Elle a souvent rejoint le FMI pour forcer certains pays à accepter ses « conseils » : si ces pays n’acceptaient pas leurs conseils, ils seraient privés des fonds du FMI et de la Banque mondiale, ainsi que des fonds d’autres bailleurs de fonds, et les marchés des capitaux seraient ainsi peu tentés de leur fournir des fonds. 
Parfois, souvent diront les plus critiques, les conseils offerts par le FMI et la Banque mondiale sont peu judicieux. Ceci était assurément vrai dans les années 1980 et au début des années 1990, quand l’idéologie de droite dominait, offrant une prescription d’action en taille unique pour tous et poussant à la privatisation, la libéralisation et la stabilité macroéconomique (en fait, la stabilité des prix), avec peu de considération pour l’emploi, l’égalité, l’environnement. 
Le terme de « banque » est une fausse appellation dans un autre sens : tandis que la Banque mondiale parle de ses membres sous le terme d’« actionnaires », ce n’est pas réellement une banque privée. Au contraire, la Banque mondiale est une institution publique internationale. 
En effet, tout le processus de choix des dirigeants de ces institutions internationales est un anachronisme historique qui affaiblit leur efficacité et ridiculise l’engagement démocratique des pays du G7. Ce processus, établi pour la première fois il y a 60 ans, se déroule selon un accord entre Américains et Européens, les uns dirigeant la Banque mondiale tandis que les autres dirigent le FMI. 
Aux États-Unis, toutes les nominations présidentielles d’importance doivent être ratifiées par le Sénat et même si les refus sont rares, le processus de veto est important, car le président connaît ainsi les limites de ses actions. La présidence de la Banque mondiale, cependant, est une opportunité en or pour un président : une nomination qui n’est pas assujettie, pas même à un débat du Congrès. 
Comment prendre au sérieux des conseils sur des réformes démocratiques quand les institutions multilatérales qui les dispensent ne répondent pas aux mêmes standards d’ouverture, de transparence et de participation qu’ils défendent ? Pourquoi limiter la recherche du remplaçant de M. Wolfensohn aux Américains (et particulièrement à un Américain loyal envers un parti politique spécifique) ? 
Même si les conventions permettent au président américain de nommer le directeur de la Banque mondiale, le succès de l’organisation dépend de la confiance que lui accordent ses partenaires. Ni M. Wolfowitz ni Mme Fiorina n’ont la formation ou l’expérience nécessaire au développement de l’économie ou des marchés financiers. 
Ils ont prouvé qu’il est toujours possible de se surpasser. Mais cela ne contrebalance pas le risque de contre-performance, qui implique que la meilleure politique reste de chercher le meilleur candidat possible. 
Il existe des individus de qualité exceptionnelle qui pourraient assumer ce poste, des personnes qui ont démontré leur compréhension du développement économique, leur probité intellectuelle et personnelle et leur capacité politique et managériale. Parmi ces candidats potentiels on retrouve l’ancien président mexicain, Ernesto Zedillo, détenteur d’un doctorat délivré par l’université de Yale, qui y enseigne aujourd’hui et a bénéficie d’un fort soutien comme la démontré un récent éditorial du Financial Times ; 
Ils furent nombreux à s’opposer aux États-Unis au moment de la guerre en Irak. Ils avaient raison de douter des déclarations des États-Unis à propos des armes de destruction massive et du danger imminent qu’elles représentaient. 
Ce qui est en jeu ici n’est pas moins important : la vie et le bien-être de milliards d’êtres humains dans le Tiers Monde dépend de la guerre mondiale contre la pauvreté. Choisir le bon général pour mener cette guerre ne garantira pas la victoire, mais choisir le mauvais général améliorera assurément les chances d’échec. 

La Démocracie dans l’Amérique du Tea Party 
BERKELEY – En 1835, le politicien français et philosophe moral Alexis de Tocqueville avait publié le premier volume De laDémocratie en Amérique, parce qu’il était convaincu que la France courait un grand danger et avait beaucoup à apprendre de l'Amérique. Dès lors, on ne peut que se demander ce qu'il aurait conclu de la Convention nationale républicaine qui s’est tenue à Tampa, en Floride. 
Pour Tocqueville, la capture du pouvoir centralisé par les monarques absolutistes bourbons, suivie par la Révolution française et l'Empire de Napoléon, avaient détruit autant le bon que le mauvais au sein de l’ordre néo-féodal français. Des décennies plus tard, le nouvel ordre était encore en pleine évolution. 
Ils avaient compris qu'ils étaient intégrés dans un réseau d'obligations, pouvoirs, responsabilités et privilèges, aussi grand que la France elle-même. Parmi les Français de 1835, toutefois, « la doctrine de l'intérêt » avait produit « un égoïsme ... non moins aveugle. » 
Après avoir « détruit l'aristocratie », les Français étaient « enclins à observer ses débris avec complaisance. » A la France « malade » de 1835, Tocqueville opposait la saine Amérique, où l'attachement à l'idée que les gens doivent poursuivre leur intérêt personnel n'était certes pas moins fort, mais différent. 
Ainsi, les Américains poursuivaient leur propre intérêt, mais d'une manière « bien comprise. » 
Tocqueville faisait remarquer que « les Américains aiment à expliquer ... [comment] la recherche de l’intérêt personnel les poussent sans cesse à s'aider mutuellement, et les incite à sacrifier de manière volontaire une partie de leur temps et de leur propriété en faveur du bien-être général. » Les Français, par contre, se préparaient un avenir dans lequel « il est difficile de prévoir jusqu'à quel stupide excès pourrait se porter leur égoïsme, et l'on ne saurait dire à l'avance dans quelles honteuses misères ils se plongeraient eux-mêmes, de peur de sacrifier quelque chose de leur bien-être à la prospérité de leurs semblables. » 
Donnez à la communauté locale suffisamment de contrôle sur ses propres affaires, faisait valoir Tocqueville, et « vous verrez d’un premier coup d'œil... le lien étroit qui unit ici l’intérêt particulier à l’intérêt général. » Car « les libertés locales, qui font qu'un grand nombre de citoyens mettent du prix à l'affection de leurs voisins et de leurs proches, ramènent donc sans cesse les hommes les uns vers les autres, en dépit des instincts qui les séparent, et les forcent à s'entraider. » 
Près de deux siècles se sont écoulés depuis que Tocqueville ait écrit son chef-d'œuvre. Aujourd’hui, loin de s’estomper, la connexion entre l’intérêt général et les intérêts privés des individus américains est encore beaucoup plus forte qu’à l’époque, même si les intérêts privés sont associés à une boîte postale dans les îles Caïmans. 
Par exemple, si 25% des 1.000 ménages habitant les 30 blocs du « réseau de fibre optique » Brookside à Kansas City, Missouri, se pré-abonnent, Google fournira à tous les 1000 la possibilité d'obtenir bientôt un service Internet très rapide et très économique. Mais ceci constitue l'exception proverbiale qui confirme la règle. 
Les riches - et seulement les riches - ont « construit » ce dont ils disposent. La volonté de sacrifier une partie de leur intérêt privé pour soutenir l’intérêt public fait mal aux âmes et portefeuilles des 1% les plus riches. 

Démocratie sur le Nil ? 
La décision surprise du président égyptien Hosni Mubarak de proposer un amendement constitutionnel autorisant la tenue d'élections présidentielles directes et compétitives pourrait fort bien constituer un pas de géant pour la démocratie en Egypte et dans le monde arabe. Les Occidentaux habitués à une démocratie pluraliste peuvent avoir des difficultés à comprendre quel changement potentiellement considérable cette décision engendrera dans un pays accoutumé au règne militaire depuis plus de 50 ans. 
Sous le système actuel, les citoyens égyptiens peuvent uniquement se manifester le jour d'un référendum présidentiel organisé tous les six ans pour dire oui ou non au seul nom qui figure sur le scrutin présidentiel. Ceci explique pourquoi un individu tel que Mubarak a toujours reçu plus de 90 % des voix, quoique au milieu d'un taux de participation indifférent. 
Plusieurs individus soutiennent depuis longtemps que la démocratisation au Moyen-Orient ne pourra pas progresser tant que l'Egypte ne s'impliquera pas pleinement dans le processus. L'Egypte ne pourrait pas réellement s'engager sur une voie de démocratisation sans d'abord amender sa constitution, ce afin de réduire les pouvoirs pharaoniques de son président et limiter la durée de son mandat. 
Le régime peut supposer qu'il sera en mesure d'utiliser le processus à son avantage, mais les événements pourraient s'avérer plus difficiles à contrôler que prévu une fois que les citoyens commenceront à se sentir responsabilisés. Le génie démocratique est sorti de la bouteille. 
La Turquie d'un côté du Moyen-Orient et le Maroc de l'autre sont déjà bien engagés dans ce processus. La véritable lame de fond semble cette fois-ci résulter de la proximité temporelle et des résultats positifs des récentes élections qui se sont tenues en Irak, en Palestine et, à un degré moindre, en Arabie Saoudite. 
Les manifestations sans précédent contre l'occupation du Liban par la Syrie suite à l'assassinat de son ancien premier ministre, Rafiq al-Hariri, ne semblent pas s'atténuer. Les groupes d'opposition égyptiens ont également organisé des marches de plus en plus courageuses et d'autres formes de désobéissance civile au cours des dernières semaines. 
Le catalyseur de leur colère a été l'arrestation et la détention du leader de l'opposition malade, Ayman Nour, fin janvier. L'attitude arbitraire du gouvernement a revigoré le mouvement national Kifaya (qui signifie « Assez »), qui a exigé la fin du régime de Mubarak. 
Mais, quelle que soit la combinaison d'événements qui a amené ce revirement, l'initiative relative aux élections doit être bien accueillie. Il s'agit là d'une première étape nécessaire, bien qu'insuffisante, pour remanier le système politique stagnant de l'Egypte. 
Les Egyptiens se méfient déjà des réformes symboliques à la tunisienne, pays dans lequel le président Zine El Abidin Bin Ali, qui occupe ses fonctions depuis longtemps, a créé une caricature d'amendement constitutionnel qui a paru ouvrir la voie à des élections présidentielles compétitives, mais qui a par la suite entraîné un simulacre de concours avec quelques « opposants » triés sur le volet. Lors des précédents référendums présidentiels tunisiens, Bin Ali récoltait systématiquement 99 % des voix ; il en a maintenant obtenu 96 %. 
Espérons que Mubarak soit plus sérieux quant à la réforme électorale. Pour prouver sa sincérité, il doit ordonner la libération immédiate d'Ayman Nour et prendre des mesures pour mettre fin à l'état d'urgence de 24 ans, qui empêche avec succès l'organisation de campagnes politiques. 
Tout aussi nécessaires, des mesures destinées à gagner la confiance des citoyens, notamment un accès ouvert et égal aux médias, qui sont actuellement contrôlés par l'Etat. J'ai annoncé que j'avais l'intention de disputer cette élection présidentielle à venir afin d'ouvrir le débat sur ces réformes essentielles. 
Si elles sont sérieusement mises en oeuvre, ces étapes transformeront l'héritage de Mubarak. Avec les événements survenus au Liban, en Irak et en Palestine, elles pourraient très bien inaugurer un printemps arabe de la liberté, attendu depuis fort longtemps. 


Promouvoir différemment la démocratie 
Cambridge – Le Président George W. Bush était célèbre pour proclamer qu’un des fondements de sa politique étrangère était de promouvoir la démocratie. Il n’était pas le seul à soutenir ce genre de discours. 
La Secrétaire d’Etat Hillary Clinton a donc créé l’étonnement lorsque, devant le Congrès américain au début de cette année, elle a annoncé les “trois D” de la politique étrangère américaine : défense, diplomatie, et développement. Le “D” de démocratie brillait par son absence, suggérant ainsi un changement de politique de la part de l’administration de Barack Obama. 
Ils ont cité des études de sciences sociales montrant que les démocraties se font rarement la guerre entre elles. Mais ce que les spécialistes démontrent, de façon plus implicite, c’est que les démocraties libérales ne se font presque jamais la guerre entre elles et donc qu’une culture constitutionnelle libérale serait plus intéressant que le simple principe des élections. 
En l’absence de contraintes constitutionnelles et culturelles, les élections peuvent engendrer de la violence, comme dans le cas de la Bosnie ou de l’Autorité Palestinienne. Et des démocraties intolérantes se sont combattues, comme ce fut le cas entre l’Equateur et le Pérou dans les années 90. 
Aux yeux de beaucoup d’observateurs, tant aux Etats Unis qu’ailleurs, les excès de l’administration Bush ont terni l’image de la promotion de la démocratie. Le fait que Bush invoque la démocratie pour justifier l’invasion de l’Irak impliquait que la démocratie pouvait être imposée par le canon. 
De plus, la rhétorique exagérée de Bush n’était pas toujours en phase avec la pratique, ce qui lui a valu d’être taxée d’hypocrisie. Il lui était beaucoup plus facile de critiquer le Zimbabwe, Cuba et la Birmanie plutôt que l’Arabie Saoudite et le Pakistan, et il a rapidement modéré ses critiques à l’encontre de l’Egypte. 
Le développement de la démocratie n’est pas une imposition américaine, et peut prendre des formes différentes. Le désir d’une plus grande participation se généralise au fur et à mesure que les économies se développent et les populations s’adaptent à la modernisation. 
La démocratie demeure un but noble et très répandu, mais il est important de distinguer le but des moyens pour y parvenir. Il y a une différence entre une promotion combative et un soutien plus délicat de la démocratisation. 
Il est également important que les méthodes de politique étrangère utilisées pour soutenir la démocratie à l’étranger ne soient pas différentes de celles pratiquées à la maison. Nous entachons la démocratie lorsque nous tentons de l’imposer. 
Nombreux ont été ceux qui, par exemple, aux Etats Unis comme ailleurs, ont porté un regard cynique sur le système politique américain, regrettant qu’il soit dominé par l’argent et hermétique aux étrangers. L’élection de Barack Hussein Obama en 2008 a beaucoup contribué à radoucir le pouvoir de la démocratie américaine. 
Un autre aspect de la pratique intérieure de la démocratie libérale américaine débattu actuellement est la manière américaine de traiter la menace terroriste. Dans le climat de peur extrême consécutif aux attaques du 11 septembre 2001, l’administration Bush s’est engagée dans des interprétations juridiques tortueuses des lois nationales et internationales, ce qui a entaché la démocratie américaine et affaibli la bienveillance de son pouvoir. 
Par chance, une presse libre, un appareil judiciaire indépendant et une législature pluraliste ont contribué à faire qu’un débat public ait lieu sur ces pratiques. Obama a déclaré qu’il fermerait le centre de détention de Guantanamo dans l’année et a rendu public les mémos utilisés pour justifier ce qui est maintenant considéré de la torture de prisonniers. 
Mais le problème du traitement du terrorisme ne relève pas uniquement de l’histoire. La menace est réelle, et il est important de se souvenir que les populations des démocraties veulent à la fois la liberté et la sécurité. 
Dans les moments de peur extrême, le pendule des comportements balance souvent du coté sécuritaire. Abraham Lincoln avait suspendu l’ habeas corpus – principe qui autorise les détenus à se défendre devant un tribunal – pendant la guerre civile et Franklin Roosevelt a fait emprisonner les citoyens nippo-américains dès les premiers jours de la seconde guerre mondiale. 
Lorsque l’on demande aux membres les plus raisonnables de l’administration Bush comment ils ont pu adopter les positions prises en 2002, ils mettent en avant les attaques à l’anthrax consécutives au 11 septembre, les rapports des services de renseignement sur l’éventualité d’attaques nucléaires, et la crainte généralisée d’une seconde attaque contre le peuple américain. En de telles circonstances, la démocratie libérale et la sécurité sont sous tension. 
Le terrorisme est une forme de théâtre. Il exprime ses effets non pas par la destruction pure mais par la dramatisation d’actes d’atrocités contre des civils. 
Les terroristes veulent créer un climat de peur et d’insécurité dans lequel nous nous ferions du tort en sous-estimant la qualité de notre propre démocratie libérale. Si nous voulons préserver et soutenir la démocratie libérale aux Etats-Unis et dans le monde, il est essentiel de prévenir de nouvelles attaques terroristes tout en comprenant les erreurs du passé et en évitant de les reproduire. 

L'Europe, la démocratie et la théorie de l'engagement stratégique 
CHICAGO – Depuis la fin des années1970, la théorie des jeux s'est répandue dans les milieux universitaires, ce qui a conduit les macroéconomistes à insister sur la notion d'engagement - une stratégie qui limite le degré de liberté des décideurs politiques, ceci pour améliorer les résultats économiques à long terme. Cela paraît contre-intuitif : comment moins de quelque chose peut-il conduire à une amélioration ? 
Même si elle n'est pas historiquement exacte, la légende de Hernan Cortés est l'un des meilleurs exemples d'engagement stratégique. Voulant conquérir le Mexique, il décida de brûler les navires sur lesquels il était venu d'Espagne avec son armée. 
En ce sens, la stratégie de Cortés était parfaite : en cas de défaite, les Espagnols ne pouvaient reconstruire les navires brulés. Mais un engagement stratégique doit aussi être coûteux en cas d'échec : si Cortés avait perdu, aucun soldat espagnol n'en serait sorti vivant. 
Evidemment, nous ne connaissons que les réussites de cette stratégie. Si Cortés avait échoué, il aurait sombré dans l'oubli ou aurait laissé l'image d'un personnage illuminé et arrogant, se croyant capable de battre tout un empire. 
On dit que les responsables monétaires doivent être indépendants du système politique, parce qu'à l'approche d'élections, les dirigeants élus risquent de faire pression sur eux pour faire baisser provisoirement le chômage, même si cela entraîne une inflation permanente. Pour éviter cette situation, les Etats doivent isoler les responsables des banques centrales des interférences politiques. 
Beaucoup de macroéconomistes attribuent la baisse continue de l'inflation depuis le début des années 1980 à cette stratégie appliquée un peu partout. Encouragés par leur succès, les dirigeants politiques ont commencé à l'utiliser dans d'autres domaines. 
Les emprunts colossaux réalisés par les Etats auprès de l'étranger, des caisses d'émission monétaire ou même d'unions monétaires relèvent de la même stratégie. La création de l'euro n'est rien d'autre qu'une forme extrême d'engagement : les pays européens ont essayé de lier leur sort au suivi de la discipline budgétaire allemande. 
Cortés n'a pas fait de sondage avant de brûler ses navires. Et l'aurait-il fait, il aurait peut-être gagné (car sa stratégie était habile), mais c'est loin d'être une certitude. 
La stratégie d'engagement stimule la motivation, mais elle est risquée. Alors que la probabilité de l'emporter était minime, Cortés, aveuglé par son rêve de gloire, était peut-être prêt à sacrifier ses troupes. 
Heureusement, aujourd'hui ce sont des gouvernements élus démocratiquement qui prennent ces décisions censées traduire la volonté du peuple. Mais étant donné leur nature, ces décisions méritent un examen tout particulier, car elles sont par essence irréversibles. 
Cette question est cruciale quand l'engagement présente des avantages plus attirants à court terme que celui de brûler les navires. Ainsi, quand un gouvernement commence à emprunter à l'étranger ou choisit d'entrer dans une union monétaire, les taux d'intérêt baissent. 
Pour les pays du sud de l'Europe, rejoindre la zone euro a été - explicitement ou pas - un moyen de contraindre leur population à accepter un certain degré de discipline budgétaire qu'elle n'aurait pas adoptée d'elle-même. S'agissait-il d'une décision démocratique ou de la manipulation de la population par une élite "éclairée" ? 
Je crains que cette dernière hypothèse ne soit la bonne, ce qui pourrait expliquer le ressentiment qui monte contre l'Union européenne. Et pour couronner le tout, certains dirigeants européens n'assument pas leurs décisions passées. 


La démocratie dans tous ses états Par Pranab Bardhan 
Mais les efforts qu’ils déploient ne font que creuser davantage la dette américaine, ce qui rend la reprise plus difficile. Les détracteurs de l’augmentation d’impôts, tout en appréciant le mal que se donne la plèbe pour protéger leurs richesses, ont peur de l'impact que pourrait avoir ces concepts rétifs sur le climat qui règne dans le monde de l'investissement et sur le prix des actions. 
Le président Barack Obama, élu avec force bonne volonté et attentes en 2008, se comporte maintenant comme un cerf pétrifié par les phares d’une voiture. Il sait que ce dont l'économie a besoin sur le court terme est différent de ce qui doit être fait en vue de gérer la dette publique sur le long terme, mais il n’est pas en mesure d’offrir un leadership solide. 
Face à la croisade anticorruption menée par l’activiste Anna Hazare – qui a récemment cessé sa grève de la faim –, un mouvement autant démagogique que populiste, il a adopté un comportement erratique pour finalement parvenir avec peine à un compromis désespéré. Hazare, encouragé par les indignés de la classe moyenne urbaine à l’esprit cocardier et par des médias en quête de sensations, tente de reprendre par la force le flambeau du Mahatma Gandhi. 
Le genre de corruption qui a augmenté ces dernières années résulte en partie de la croissance économique rapide. La valeur des ressources publiques comme la terre, les minéraux et les hydrocarbures, et le spectre des télécommunications, a grimpé en flèche, et dans la course au contrôle desdites valeurs, les hommes d'affaires cherchent des raccourcis. 
La flambée du coût des élections constitue une autre cause de la corruption croissante, Les politiciens collectant des fonds auprès des entreprises selon le principe du quid pro quo – autrement dit, “ échange de bons procédés ”. En Inde et aux États-Unis, le financement public des élections n’est pas monnaie courante, et si les donations des grandes entreprises sont légales aux États-Unis, elles le sont moins souvent en Inde (elles sont donc octroyées en sous-main). 
Les classes moyennes urbaines, impatientes face à la lenteur du processus démocratique, s'accrochent à des hommes saints et boivent leurs paroles comme du petit lait. À l’instar des États-Unis, la colère du peuple est en quelque sorte détournée des nababs corrompus pour se porter sur des politiciens cupides. 
En réalité, les deux pays devraient méditer sur les conséquences durables qu’auront ces mouvements populistes et rageurs sur la santé des institutions démocratiques. C’est particulièrement vrai pour l'Inde, car les élections y déchainent les passions et le commun des mortels y participe avec enthousiasme, à la différence des États-Unis, mais certaines institutions démocratiques y sont encore faibles, voire dysfonctionnelles, et le pouvoir judiciaire y est trop lent et parfois corrompu. 
Et la foule acclame les populistes, car ils condamnent les élus, ces bandits qui font main basse sur l’économie de leur pays, en décriant au passage les institutions et les mécanismes du gouvernement représentatif. Dans un passé pas si lointain, ce genre de dénigrement généralisé était courant en Afrique, en Amérique latine, et dans d’autres parties de l'Asie du Sud, ce qui a favorisé l’installation de régimes autoritaires populistes. 
En effet, le désormais fameux cri de ralliement “ Anna est l'Inde, l'Inde est Anna ” n’est pas sans rappeler les jours sombres de l'état d'urgence instauré par Indira Gandhi entre 1975 et 1977, et le slogan scandé par les disciples de cette dernière, “ Indira est l'Inde ”. Mais ces marchands de devises ont négligé le fait que l'Inde était un pays d’une extrême diversité. 
De plus, certains dirigeants d'ONG arguent du fait que leurs (très) différents programmes de lutte contre la corruption sont contrecarrés par les exigences de Hazare. 
Dans un pays très peuplé, il n'est pas difficile d'attirer une foule nombreuse, et les médias électroniques sont particulièrement attirés par les foules colorées qui agitent des drapeaux et épousent des causes nationalistes. Quand 400.000 personnes (bien plus que tous les disciples de Hazare réunis à Delhi) se sont retrouvées pou défiler à Kolkata en mai 1998, pour protester contre les essais nucléaires menés du gouvernement, les médias l’ont à peine remarqué, comme l’a souligné un journaliste. 
Même lorsqu’un mouvement reçoit un soutien quasi universel (ce qui n'est pas le cas des mouvements politiques apparus récemment aux États-Unis ou en Inde), il y a une rupture fondamentale entre les aspects procéduraux et participatifs de la démocratie. En dehors du spectre de la réforme électorale, les déclarations des porte-paroles de l’opinion politique et les doléances du public doivent être neutralisées par des institutions et des procédures en partie indépendantes de la foire d’empoigne qu’est la sphère politique. 
À titre d’exemple, l'État américain de Californie est de plus en plus dysfonctionnel depuis le fameux référendum de 1978, à la suite duquel un plafond a été imposé à l’impôt foncier. Et se laisser mourir de faim, comme Anna Hazare, pour justifier la promulgation hâtive d’une législation face à une menace d’incitation au trouble de l’ordre public, ne forme pas non plus une solution en soi. 
La plupart des citoyens des deux plus grandes démocraties qui soient sont bien placés pour savoir que le concept de démocratie ne renferme pas de solutions magiques. Mais, triste signe des temps, l’on peut déplorer qu’ils soient attirés en nombre par des raccourcis et autres chemins incertains. 
La démocratie dans tous ses états 

Un avenir meilleur pour le Congo 
Aucun pays n’a enduré de conflits plus cruels, n’a porté au pouvoir de gouvernements plus violents et plus voleurs, n’a plus gaspillé les richesses de ses ressources. Otages du cycle des incertitudes politiques, de la récession économique et d’une surenchère de violences, ses habitants vivent une catastrophe humanitaire quotidienne. 
Les enfants, attentifs, sont assis dans des salles de classes surchargées, mais leur enthousiasme, leur optimisme et la soif d’apprendre éclairent les visages. Dorothy Gakoti, âgée de treize ans, veut devenir infirmière : « Si je réussis à l’école, j’aurai une vie meilleure et plus de chances de faire ce que je veux – je pourrai aider ma famille et mon entourage. » 
La violence sexuelle, dont les cibles sont souvent les jeunes filles, est endémique et l’on n’en parle guère. Quelque 4,5 millions d’enfants sont malnutris, et gravement pour presque la moitié, et moins de la moitié des enfants qui contractent des maladies potentiellement mortelles, comme la pneumonie ou le paludisme, sont soignés. 
Et ce qui ne fait qu’empirer la situation, environ un quart des enfants de RDC ayant l’âge d’être scolarisés n’ont aucun accès à l’éducation. Pour ceux qui se rendent à l’école, les conséquences pédagogiques sont épouvantables : Dorothy n’a pas un livre, pas un stylo qui lui appartienne et elle bataille pour comprendre le français, la langue de l’instruction. 
Depuis la fin de la sanglante guerre civile, en 2003, le pays a accompli des progrès notables. Si les deux-tiers de la population survivent encore avec moins de 1,25 dollar par jour, la pauvreté et la mortalité infantile ont chuté, et les taux de vaccination et de scolarisation augmentent 
Le pays est aussi un important producteur de cuivre, d’or, d’étain, de tungstène et de diamants. Si l’on ajoute à cela des sols fertiles et une capacité de production d’énergie hydro-électrique parmi les plus importantes de la planète, la RDC devrait être non seulement un poids lourd régional mais continental. 
La première, c’est que le gouvernement n’est pas parvenu à créer un système fiscal capable de mobiliser des ressources pour l’investissement public dans la santé et l’éducation. De fait, la RDC est l’un des pays où le rapport entre PIB et recettes fiscales est le plus faible, un pays que les acteurs étrangers ou les intérêts particuliers pillent véritablement. 
Joseph Conrad, auteur d’Au cœur des ténèbres, qui se déroule sur l’actuel territoire de la RDC, fustige, dans un article publié une douzaine d’années après son roman « la ruée la plus vile vers le brigandage qui ait jamais défiguré l’histoire de la conscience humaine ». Mais lui-même se serait horrifié des gains inépuisables – et des taxes imperceptibles – que les investisseurs miniers étrangers ont obtenus au cours des dix dernières années. 
Tant le Fonds monétaire international que la Banque mondiale ont critiqué l’excessive générosité des accords concédés aux investisseurs étrangers dans le secteur minier, quoiqu’ils les aient favorisés et appelés de leurs vœux. Le département du Trésor américain a accusé l’un de ces investisseurs d’avoir gagné 1,3 milliards de dollars – soit plus de cinq fois le budget public du pays pour la santé – dans des marchés « opaques et corrompus ». 
Le manque de recettes publiques a pour conséquence directe le sous-investissement dans les services publics. Des parents qui cherchent à soigner leur enfant atteint du paludisme, ou à l’inscrire à l’école, doivent recourir à leurs propres deniers – ce dont beaucoup n’ont pas les moyens. 
L’instabilité politique a en outre perturbé les efforts de développement. Les élections que le président Joseph Kabila aurait dû convoquer en 2016 sont désormais prévues pour décembre 2018 – un report qui a augmenté les rancœurs et attisé la violence. 
Le nombre total de déplacés intérieurs atteint désormais 4,4 millions de personnes – inférieur seulement à celui de la Syrie avec les conflits qui s’y déroulent actuellement – tandis que 750 000 Congolais ont trouvé refuge dans les pays voisins. Ces personnes déplacées et réfugiées vivent dans une situation désespérée, sans abris véritables, sans nourriture ni soins de santé, et à peu près dépourvues de tout accès à l’éducation. 
En augmentant les chances d’apprendre, on réduirait en grande partie la pauvreté, d’autant plus que la moitié de la population a moins de quinze ans. Mais l’amélioration de l’accès à l’éducation doit aller de pair avec des stratégies de lutte contre la malnutrition infantile et la dégradation sanitaire. 
Ces progrès nécessiteront du prochain gouvernement qu’il prenne des mesures d’urgence pour construire une assiette fiscale. Dans l’immédiat, à moins qu’une réponse efficace à la crise humanitaire qui ne cesse de s’aggraver ne soit trouvée cette année, le niveau de souffrance est immense – et pas seulement dans le pays. 
Le sommet d’urgence prévu cette semaine à Genève est une chance pour les donateurs de repousser le pire, en réunissant la somme de 1,7 million de dollars que les Nations unies estiment indispensable à une réponse efficace. Il faut pour cela que les donateurs renoncent à idées courtes ou préconçues, qui voudraient faire de la RDC une cause perdue, et acceptent de l’aider à construire l’avenir meilleur que ses enfants méritent. 

La démocratisation de l'intelligence artificielle 
OXFORD – L'intelligence artificielle est la prochaine frontière technologique qui dispose du potentiel pour faire ou défaire l'ordre mondial. La révolution de l'IA pourrait tirer de la pauvreté le milliard d'habitants les plus démunis de la planète et transformer certaines institutions dysfonctionnelles, ou pourrait rendre les injustices encore plus criantes et accroître les inégalités. 
Voyez par exemple Internet, qui a eu un impact énorme sur les sociétés du monde entier, qui a changé notre manière de communiquer, de travailler et même de nous divertir. Internet a perturbé certains secteurs économiques, a poussé à modifier des modèles d'affaires établis de longue date et a créé quelques secteurs d'activités entièrement nouveaux. 
Internet n'a certainement pas résolu les grands problèmes, tels que l'éradication de la pauvreté ou encore les moyens techniques pour nous rendre sur la planète Mars. Comme Peter Thiel, co-fondateur de Paypal, l'a fait remarquer : « Nous voulions des voitures volantes ; à la place, nous avons 140 caractères. » 
En fait, à certains égards, Internet a aggravé nos problèmes. Bien qu'il ait créé des opportunités pour des gens ordinaires, Internet a créé encore plus d'opportunités pour les plus riches et les plus puissants. 
Dès à présent, l'AI (qui axe ses recherches sur les fonctions cognitives des machines afin qu'elles soient capables « d'apprendre » par elles-mêmes), est en train de transformer nos vies. Elle a produit les voitures sans chauffeur (même si ces dernières ne volent toujours pas), ainsi que des assistants personnels virtuels et même des armes autonomes. 
Mais cela ne représente qu'une infime partie du potentiel de l'IA, qui va probablement engendrer des transformations sociétales, économiques et politiques qui dépassent encore notre compréhension. L'IA ne va pas devenir un nouveau secteur d'activité : mais elle va plutôt pénétrer et modifier de façon permanente tous les secteurs d'activité existants. 
Et comment gérer ses effets considérables ? Voilà les questions qui réveillent la nuit les universitaires et les décideurs. 
Les attentes en matière d'IA vont des visions paradisiaques où tous les problèmes de l'humanité sont résolus, aux craintes de dystopie où ce que nous avons créé devient une menace envers notre propre existence. Il est manifestement difficile de faire des prédictions sur des percées scientifiques. 
Le 11 septembre 1933, le célèbre physicien nucléaire Lord Rutherford a déclaré face à un auditoire nombreux : « Quiconque recherche une source d'énergie dans la transformation des atomes raconte des absurdités. » Le lendemain matin, Leo Szilard formulait l'hypothèse de l'idée d'une réaction en chaîne nucléaire provoquée par un neutron : il faisait breveter peu de temps après le réacteur nucléaire. 
De nombreux chercheurs, experts et praticiens seraient d'accord avec le Président exécutif d'Alphabet Eric Schmidt, selon qui les phénomènes technologiques ont leurs propriétés intrinsèques, que les humains « ne comprennent pas » et « avec lesquelles ils ne doivent pas jouer. » D'autres peuvent commettre l'erreur inverse, en accordant trop de crédit aux analogies historiques. 
Pour penser à une rupture technologique comme l'IA, nous devons trouver un équilibre entre ces approches. Nous devons adopter une perspective interdisciplinaire, soutenue par un vocabulaire et par un cadre conceptuel commun. 
Des initiatives récentes, comme Partnership on AI ou Ethics and Governance of AI Fund sont une avancée dans la bonne direction, mais il leur manque l'engagement nécessaire du service public. Ces avancées sont nécessaires pour répondre à certaines questions fondamentales : qu'est-ce qui fait l'humanité des humains ? 
Ou bien est-ce l'irrationalité, l'imperfection et le doute - autant de traits qui se situent hors de portée d'une entité non-biologique ? 
Dans un contexte de transformation considérable, provoqué par la montée en puissance de l'IA, nous pourrions être en mesure de modifier le statu quo, afin qu'il assure une meilleure sécurité et davantage d'équité. L'une des clés de la création d'un avenir plus égalitaire concerne les données. 
Autonomiser tous les personnes à l'ère de l'IA va exiger que chaque individu (et pas quelques grandes entreprises), détienne les données qu'il produit. Avec la bonne approche, nous serons en mesure de garantir que l'IA autonomise les personnes à une échelle sans précédent. 


Tendances démographiques et développement 
Mais l’un des obstacles potentiels pourrait s’avérer être un bienfait caché, à savoir les évolutions démographiques qui interviendront dans les années à venir. 
Lorsque le programme des ODD arrivera à échéance, la planète sera peuplée par quelques 8,5 milliards d’individus. En 2050 – dans 34 ans seulement – elle en comptera près de 10 milliards, soit 2,5 milliards de plus qu’aujourd’hui. 
Nous pouvons, pour avoir des indices, nous reporter dans le passé, au début des années 1980. Le président américain Ronald Reagan, le dirigeant chinois Deng Xiaoping, le Premier ministre britannique Margaret Thatcher, le président français François Mitterrand et le président soviétique Mikhaïl Gorbatchev dominaient l’actualité. 
A l’époque, la population mondiale s’élevait à 4,5 milliards de personnes, dont 42 pour cent – près de deux milliards – vivaient dans une extrême pauvreté. Une croissance démographique excessive, craignait-on, surpasserait les moyens de production agricole et créerait encore plus de pauvreté. 
Alors que la population mondiale a aujourd’hui atteint 7,5 milliards, 750 millions de personnes seulement – 10 pour cent de la population mondiale – vivent dans l’extrême pauvreté. La Chine et l’Inde en particulier ont sorti des centaines de millions de leurs citoyens de la pauvreté, en améliorant leurs revenus et leur santé. 
Ces deux pays sont en partie parvenus à ce résultat en renforçant leurs institutions et en appliquant des politiques qui favorisaient une croissance forte et relativement inclusive. 
En Inde et dans d’autres pays en développement, le dividende démographique commence par contre juste à se faire sentir. En fait, 90 pour cent de la pauvreté mondiale est concentrée dans des pays avec une population active en pleine croissance, offrant une occasion importante d’une réduction rapide de la pauvreté dans les prochaines décennies. 
En Afrique subsaharienne par exemple, qui souffre de niveaux élevés d’extrême pauvreté, les enfants de moins de 15 ans représentent 43 pour cent de la population. Lorsqu’ils seront en âge de travailler, la proportion des personnes ayant un revenu augmentera substantiellement, et par conséquence, le revenu par habitant. 
Entre aujourd’hui et 2030, les pays à revenus moyens connaîtront une baisse de la part de la population active. Cette évolution reflète en partie la tendance, étayée par des preuves empiriques, des foyers à revenus élevés à retarder le moment d’avoir des enfants. 
La perspective historique suggère qu’il existe une deuxième forme de dividende démographique, qui persiste plus longtemps et qui est plus durable, et qui apparaît lorsque l’épargne accumulée par une population vieillissante engendre une forte progression de l’investissement. De nombreux pays riches ont suivi cette voie. 
Comme le souligne le Rapport de suivi mondial 2015/2016 du groupe de la Banque mondiale, les politiques adoptées par les pouvoirs publics font toute la différence dans la manière dont une tendance démographique influe sur le bien-être de la population. Dans le cas d’une mauvaise approche, l’explosion démographique des jeunes peut être un facteur de déstabilisation et le vieillissement rapide de la population peut peser fortement sur la croissance économique et les budgets publics. 
Pour ceux avec une population vieillissante, l’enjeu est d’améliorer la productivité et d’adapter les systèmes de protection sociale. Dans les deux cas, l’investissement dans le capital humain et un environnement favorable aux entreprises, pour stimuler l’emploi, sont indispensables. 
De plus, les pays doivent exploiter les différences de leur situation démographique au moyen de politiques appropriées concernant les flux transfrontaliers migratoires, commerciaux et de capitaux. Davantage de capitaux doivent être dirigés vers les pays avec des populations plus jeunes – avec un secteur manufacturier en pleine expansion et leurs marchés de consommation – pour soutenir les investissements et la croissance de l’emploi ; et les flux de main d’œuvre doivent être encouragés vers les pays avec des populations vieillissantes pour combler leur déficit en la matière. 
Pour une mise en œuvre efficace de ces politiques, les pays doivent améliorer l’efficience et la crédibilité de leurs institutions civiles et gouvernementales. Atténuer les incertitudes, pour pallier à l’instabilité, est également indispensable. 
Si la concentration accrue des pauvres dans les pays fragiles et victimes de conflits aggravera le défi qu’est l’éradication de la pauvreté dans les prochaines décennies, ce n’est pas une excuse pour ne pas poursuivre les progrès enregistrés jusqu’à présent. Nous avons les ressources et les compétences pour parvenir à une plus grande prospérité, équité et durabilité. 

La fin prochaine de l’Homo Economicus 
KIEL – Le monde semble sur le point de connaître une nouvelle grande transformation, avec des changements autrement plus profonds que ceux reflétés par les gros titres sur l’émergence économique de l’Asie ou les conflits au Moyen-Orient. Les changements à venir redéfiniront fondamentalement la nature de nos interactions économiques – ainsi que les dynamiques sociales qui les sous-tendent. 
Il s’agit d’une transformation à la mesure du passage, il y a plus de 8000 ans, des sociétés de chasseurs-cueilleurs à des communautés agricoles sédentaires, une évolution qui a plus tard permis l’émergence des cités. Un tournant similaire s’est opéré en Europe au Xe siècle, lorsque la création des guildes – des associations d’artisans de même profession qui contrôlaient l’exercice de leur métier dans les villes – a ouvert la voie à la Révolution industrielle. 
Elles pourraient comprendre des révolutions dans les biotechnologie, nanotechnologie et technologie numérique, accompagnées de révolutions dans les réseaux sociaux qui aboliront les barrières culturelles et géographiques. Ce qui est toutefois déjà clair est qu’elle provoquera, comme les transformations précédentes, une refonte complète de toutes nos relations économiques et des relations sociales qui les accompagnent. 
La théorie économique classique offre une analyse simple de ce genre de transformation et de la réponse politique à lui donner. Lorsque les changements technologiques ou autres permettent aux individus d’être compensés pour les avantages qu’ils procurent à autrui (moins les coûts), le marché ajuste les prix en fonction de l’offre et de la demande. 
Dans cette optique, nous sommes tous des homo economicus : des individualistes, égocentriques et pleinement rationnels. 
Ce n’est pas un gendarme devant chaque magasin qui permet à ces économies de fonctionner, mais la confiance, l’équité et le sentiment de communauté qui engagent chaque individu à honorer ses promesses et à suivre les règles en vigueur. Lorsque ce ciment social fait défaut – comme entre les Palestiniens et les Israéliens aujourd’hui – les individus ne peuvent exploiter toutes les occasions économiques qui se présentent. 
Lorsque les gens achètent des voitures de luxe, des vêtements de marque et des maisons cossues, ils sont généralement à la recherche d’une reconnaissance sociale. Lorsque des couples ou des amis s’offrent des cadeaux ou prennent des vacances ensemble, ils effectuent des transactions économiques inspirées par l’affection ou le sentiment d’appartenance à un groupe. 
En bref, la théorie économique classique – et le concept d’homo economicus – ne prend en compte que la moitié de ce qui fait de nous des êtres humains. Il ne fait aucun doute que nous sommes motivés par notre propre intérêt. 
Négliger cet aspect est particulièrement préjudiciable au vu de la transformation qui s’annonce et qui bouleversera les fondements de la société contemporaine. En fait, aujourd’hui, malgré une intégration économique sans précédent et de nouvelles occasions de coopération, nos interactions sociales restent fragmentées. 
Le problème tient à la perception, profondément ancrée et facteur de division, que nous avons de notre identité. Le monde est divisé en États-nations, contrôlant chacun plusieurs instruments de la politique publique. 
Les allégeances sociales des citoyens sont en outre divisées plus avant selon la religion, la race, la profession, le genre et même le revenu. Lorsque les barrières sociales sont suffisamment fortes, les barrières économiques apparaissent inévitablement. 
La prospérité économique dépend clairement de la manière dont les individus perçoivent leurs affiliations sociales. Un point de vue veut que nos identités soient immuables, imperméables, déterminées de manière exogène et intrinsèquement opposées les unes aux autres. 
Cette dichotomie classique du « nous contre eux » nous conduit à éprouver de la sympathie pour ceux de notre groupe et à des conflits implacables avec ceux qui n’en font pas partie – une source sans fin de conflits tout au long de l’histoire. Mais un autre point de vue est envisageable : chaque personne a de multiples identités, et l’une ou l’autre prend l’ascendant en fonction des motivations et des circonstances. 
Les identités religieuses et nationales n’en restent pas moins très importantes. L’idée est plutôt que nous sommes les co-créateurs de nos identités. 
Au lieu de choisir des identités qui nous divisent, rendant impossible la résolution de problèmes mondiaux de plus en plus nombreux, nous pouvons construire des identités qui développent notre sentiment de compassion et notre responsabilité morale. Une quantité croissante de données scientifiques démontrent que la compassion, comme toute autre compétence, peut être ancrée et amplifiée au moyen de l’enseignement et de la pratique. 
Les institutions chargées de l’enseignement peuvent ainsi développer la capacité des étudiants à se soucier d’autrui en même temps que leurs compétences cognitives. De manière plus générale, toutes les sociétés devraient être mues par un objectif commun qui transcende leurs origines distinctes. 
Des initiatives comme des ateliers sur la résolution des conflits, les commissions de réconciliation, des programmes d’éducation pluriculturels et un service d’intérêt public obligatoire pour les jeunes en fin d’études sont également un pas dans la bonne direction. Le point de vue le plus répandu, qui fait des individus des acteurs économiques uniquement préoccupés par des fins d’intérêt personnel, nie notre capacité innée à la réciprocité, à l’équité et à la responsabilité morale. 



Les banques centrales et la crise 
BERKELEY – Il y a 10 ans, Paul Krugman, le prix Nobel 2008 d'économie a écrit un petit livre intitulé Pourquoi les crises reviennent toujours [The Return of Depression Economics]. Il n'a eu aucun succès. 
La crise financière d'Asie de l'Est en 1997-1998 a été intense mais brève ; elle a pu être surmontée rapidement, une fois que le FMI a réalisé que le problème ne tenait pas à des gouvernements irresponsables et que le secrétaire au Trésor américain de l'époque, Robert Rubin, a en quelque sorte parachuté les banques de New-York dans l'économie sud-coréenne. Peu après, en 2000-2001 l'effondrement de la bulle internet n'a pas causé une dépression, mais un léger déclin de la production, si peu marqué qu'il ne mérite pas vraiment d'être qualifié de dépression. 
Krugman est maintenant de retour avec une nouvelle version enrichie de son livre, et malheureusement c'est le moment idéal. Car il est beaucoup plus approprié aujourd'hui qu'en 1998 de penser en termes "d'économie de la dépression". 
Mais son livre ne nous dit pas ce que "l'économie de la dépression" est supposée remplacer. Je vais donc essayer de définir une économie qui n'est pas en dépression : 
· La politique économique a cours terme est confiée à la Banque centrale, le législatif et l'exécutif décidant du long terme sans s'occuper des fluctuations annuelles du chômage et des prix. 
· La première des priorités des banques centrales est de conserver leur crédibilité en tant que responsables de la stabilité des prix. C'est alors seulement qu'elles s'occupent de limiter le chômage, notamment en intervenant sur le prix des actifs – à la hausse quand le chômage menace d'augmenter, et à la baisse lorsqu'il y a danger d'une spirale inflationniste. 
· Elles agissent sur le prix des actifs par des opérations normales d'open-market en échangeant des titres d'Etat contre du liquide, ce qui modifie le taux d'intérêt courant et le prix des actifs à longue durée de vie. 
· Elles sont prêtes à intervenir pour éviter une panique bancaire, mais elles laissent le secteur financier s'autoréguler avec souplesse et se considèrent non comme chaperon mais comme intervenant désigné en cas d'excès spéculatif. 
C'est la doctrine dont Krugman dit qu'elle ne suffit plus à notre époque, et il a de bons arguments à l'appui. Car aujourd'hui, presque tous ces principes sont d'avantages bafoués que respectés. 
On ne peut abandonner actuellement la politique économique à court terme aux banques centrales, ne serait-ce que parce qu'elles n'ont pas les ressources suffisantes. Au minimum, il leur faudrait l'aide du ministère des Finances et du Budget. 
Par ailleurs, la première des priorités des banques centrales ne peut plus être de maintenir leur crédibilité en temps que responsables de la stabilité des prix, mais plutôt comme responsables de la stabilité et de l'efficacité de l'ensemble du système financier. Une fois ce but essentiel atteint, elles pourront s'occuper de maintenir le plein emploi. 
Un principe reste vrai : les banques centrales doivent essayer de maintenir le plein emploi en poussant le prix des actifs à la hausse quand le chômage risque d'augmenter. Mais aujourd'hui elles influent sur le prix des actifs par de nombreux canaux autres que les opérations habituelles d'open-market : elles tentent d'intervenir non seulement sur les escomptes sur la durée, mais sur les risques, les défauts de paiements et les escompte liées à l'information reçue. 
Une économie qui n'est pas en dépression évite de recourir à cette arme, estimant que les outils des banques centrales sont suffisamment puissants et leurs prises de décision plus efficaces que celles du corps législatif. Mais dans les circonstances actuelles, ce n'est pas acceptable. 
Mais l'idée d'une régulation souple du secteur financier n'a guère de partisans. Il y a plutôt consensus autour de l'idée de William McChesney Martin, le président de la Réserve américaine entre 1951 et 1970 : une banque centrale efficace doit empêcher les excès spéculatifs en intervenant avant que les choses ne s'enveniment. 

Quelques idées fausses sur l'enseignement supérieur 
CAMBRIDGE – Les politiciens accordent une attention particulière à l'enseignement supérieur, depuis que les économistes ont montré le rôle des universités dans la croissance économique. Pourtant leurs idées fausses sur le rôle des universités finissent par causer du tort à leurs propres décisions. 
Le Président des Etats-Unis Barack Obama a plusieurs fois insisté à ce propos sur la nécessité d'augmenter le pourcentage de jeunes Américains qui obtiennent un diplôme d'enseignement supérieur. C'est sans doute un objectif louable, pouvant contribuer à la prospérité nationale et aider les jeunes à réaliser le rêve américain. 
Alors que les pays adoptent en masse l'enseignement supérieur, le coût d'entretien des universités augmente de façon spectaculaire et produit un système élitiste. Étant donné que les gouvernements ont beaucoup d'autres programmes à financer et que les contribuables s'opposent à payer plus d'impôts, il est de plus en plus difficile de trouver de l'argent pour financer un tel effort. 
Alors que les taux d'obtention de diplôme et les dépenses publiques sont faciles à calculer, l'objectif de qualité de l'éducation, difficile à mesurer, risque de ne pas être atteint. Chacun est informé de l'augmentation des taux d'obtention de diplômes, à une période où les avantages économiques escomptés ne se concrétisent pas. 
Une deuxième idée fausse chez les décideurs est que le seul avantage important d'un diplôme d'enseignement supérieur est la possibilité qu'il offre aux diplômés de trouver un emploi dans la classe moyenne et de contribuer à la croissance économique et à la prospérité. Mais même si cette contribution est importante, elle n'est pas la seule chose qui compte. 
En plus de trouver un premier emploi, les jeunes diplômés semblent s'adapter plus facilement que ceux qui n'ont qu'un diplôme d'études secondaires, car l'économie évolue et la demande du marché du travail change. Ils ont aussi tendance à adopter des normes plus exigeantes, à s'engager dans des activités plus civiques, à commettre moins de crimes, à mieux éduquer leurs enfants et à tomber malade moins souvent, grâce à une meilleure hygiène de vie. 
Les chercheurs estiment que ces avantages supplémentaires valent bien plus que les gains en termes de durée de vie prolongée, issus d'un diplôme d'enseignement supérieur. Si les décideurs les négligent, ils courent le risque d'encourager des cursus plus courts et moins chers, qui feront beaucoup moins de bien dans l'intérêt des étudiants et de la société. 
Comme l'ancien président Bill Clinton l'a fait remarquer dans son Discours sur l'état de l'Union de 1994 : « [N]ous tenons chaque école en haute estime : nos enfants apprennent-ils ce qu'ils doivent savoir pour concurrencer et pour gagner dans l'économie mondiale ? George W. Bush et Obama ont depuis cette date fait écho à des sentiments similaires en décrivant leurs objectifs en matière de politique éducative. 
Les mêmes attitudes se manifestent de même dans d'autres pays. Un exemple frappant est le changement de dénomination du ministère dont dépendent les universités britanniques depuis 1992 : elles sont passées de celui du Ministère de l'Éducation et de la Science, au ministère de l'Éducation et de l'Emploi, et en 2009, à un nouveau ministère des Affaires, de l'Innovation et des Compétences. 
À la lumière de cette tradition, l'évolution récente vers des objectifs matériels arrive comme une surprise. John Maynard Keynes avait prédit dans les années 1920 qu'alors que les pays qui allaient s'enrichir, la préoccupation des gens à propos de l'argent et de la propriété était censée diminuer. 
Il est tenu pour acquis que les dirigeants démocratiques doivent être à l'écoute des citoyens, et que l'argent et l'emploi sont clairement dans tous les esprits. 
Mais il est vrai aussi que 82,5% de ces étudiants de première année ont souhaité « en apprendre davantage sur les choses qui m'intéressent » comme une raison importante d’aller à l'université, et que 73% voulaient « bénéficier d'un enseignement général et acquérir un goût pour les idées ». Parmi les objectifs tenus pour « essentiels » ou « très importants », 51% ont mentionné « améliorer ma compréhension des autres pays et cultures », 45,6% ont cité « développer une philosophie de vie satisfaisante », et un nombre important a mentionné des objectifs tels que « devenir un leader de la communauté », « aider à promouvoir l'entente entre les races » et « s'impliquer dans des programmes visant à assainir l'environnement ». 
En fin de compte, ces sondages suggèrent que ce que les gens veulent plus n'est pas tant la richesse que le bonheur et la satisfaction qui provient d'une vie accomplie et pleine de sens. L'argent contribue au bonheur, parmi d'autres choses, comme les relations humaines entre proches, les actes de bonté, les centres d'intérêts qui nous passionnent et la chance de vivre au sein d'une société libre, morale, dans une société gouvernée démocratiquement. 
Il est de la responsabilité des éducateurs d'aider leurs élèves à avoir une vie satisfaisante et responsable. Que les universités réussissent ou non dans cette tâche, leurs efforts en valent la peine et méritent la reconnaissance et les encouragements de leurs gouvernements. 



Les banques centrales dans l'impasse 
NEW HAVEN – Le dernier jour d'été a marqué le début d'une nouvelle saison de décisions aberrantes de la part de deux grandes banques centrales, celles des USA et du Japon : la Fed (Réserve fédérale américaine) et la BoJ (Banque du Japon). La Fed n'a rien fait, ce qui est précisément le problème. 
La Fed et la BoJ poursuivent une stratégie totalement déconnectée des économies dont elles ont la responsabilité. Leurs dernières décisions renforcent un mécanisme de transmission insidieux entre politique monétaire, marchés financiers et économies dépendantes des actifs financiers. 
Le débat sur l'efficacité des nouveaux outils puissants que les banques centrales ont ajoutés à leur arsenal a fait perdre de vue la dure réalité : la croissance reste anémique. Le Japon en est un exemple évident. 
Depuis l'élection de Shinzo Abe au poste de Premier ministre fin 2012, le taux de croissance du PIB réel a dégringolé à 0,6% (un tiers plus bas que le médiocre taux de croissance de 0,9% en moyenne lors des 22 années perdues entre 1991 et 2012). Aussi sa politique de stimulation économique (l'abénomics) constitue-t-elle un terrible échec. 
La Fed n'a pas fait beaucoup mieux. Depuis la fin de la Grande récession (au 3° trimestre 2009), le taux de croissance du PIB des USA est en moyenne de seulement 2,1% - tout juste la moitié de sa valeur moyenne de 4% avant la crise. 
Cette dernière paraît à l'origine de la dernière décision de la BoJ (elle vient d'annoncer qu'elle vise des taux d'intérêt nuls pour ses bons du Trésor à 10 ans). 
Malgré l'insuffisance persistante de la croissance, les banques centrales restent persuadées que leur stratégie est bonne, car leurs résultats sont conformes au mandat qui leur a été assigné. La Fed souligne ainsi la forte baisse du taux de chômage aux USA (de 10% en octobre 2009 à 4,9% aujourd'hui) comme preuve que l'économie se rapproche de l'un des objectifs de son double mandat. 
Elle révèle une forte baisse de la productivité qui soulève de sérieuses questions sur le potentiel de croissance à long terme des USA et au bout du compte sur le risque d'une hausse des coûts et de l'apparition de pressions inflationnistes. On ne peut reprocher à la Fed d'avoir essayé disent les amateurs de rétroprospective qui soulignent qu'il n'y aura eu que des politiques mon��taires non orthodoxes entre la Grande récession et une nouvelle Grande dépression. 
Tant aux USA qu'au Japon, si les mesures adoptées n'ont guère eu d'effet sur l'économie réelle, il n'en est pas de même sur les marchés des actifs. Ainsi le cours des actions et des obligations est monté du fait d'une politique monétaire qui a poussé les taux d'intérêt à des niveaux historiquement bas et de l'injection massive de liquidités. 
Dopée artificiellement par les bulles du prix des actifs, la demande agrégée s'est écroulée quand ces bulles ont éclaté. Cela a débouché sur le surendettement chronique des consommateurs aux USA et des entreprises au Japon - les uns et les autres étant dépendants du prix des actifs. 
Il est déconcertant que les banques centrales restent très largement dans le déni de cette réalité. Ainsi que le montrent les récentes mesures prises par la BoJ, le penchant pour l'ingénierie financière est intact. 
Le prix des actifs est très largement manipulé - qu'il s'agisse des actions, des obligations, des actifs fixes ou circulants ou des devises. Cela fait que les épargnants sont punis, le coût du capital contenu et les prises de risques inconsidérées encouragées dans un contexte où les revenus ne progressent guère. 
Par ailleurs, des marchés des actifs en effervescence dans une période d'assouplissement monétaire extrême soulagent les autorités budgétaires de la pression d'agir. Ne pas tenir compte de l'une des leçons majeures (oui, c'est une leçon keynésienne) des années 1930 - à savoir que la politique budgétaire est le seul outil pour échapper au piége des liquidités - pourrait se transformer en tragédie. 

Les obstacles qui s’opposent à la démocratisation arabe 
Un camp comme l’autre invoque ce que l’on nomme la “spécifité culturelle” de cette partie du monde. L’Ouest préfère faire des affaires avec un Moyen-Orient post colonial non démocratique, qui lui-même profite du soutien et de la reconnaissance de l’Occident, pour bannir les forces de libération et de démocratisation, quitte à faire le lit de la radicalisation de l’islam. 
Ces dernières années, réformes et démocratie ont été brandies par l’Ouest, le plus souvent comme des menaces: “Aidez-nous en Irak, sinon nous viendrons soutenir la démocratie et les droits de l’homme chez vous.” La réponse des Arabes n’est pas moins menaçante: “Cessez de nous bousculer sur le chapitre des réformes, si vous voulez que nous participions à la ‘guerre contre le terrorisme’!” 
Les populations arabes ont, dans leur ensemble, tendance à considérer Israël comme une entité exogène et illégitime, implantée en Palestine par la force, avec le soutien de l’Occident. Si cette façon de voir se trouvait relayée dans un contexte démocratique, et qu’on lui offrait toute latitude de façonner la politique des pays arabes à l’égard d’Israël, les négociations de paix seraient encore plus impossibles qu’aujourd’hui. 
Les régimes autoritaires où l’on ne s’encombre pas de parlementarisme, comme en Egypte et en Jordanie (et peut-être bientôt en Syrie), ont bien plus de facilités à entamer des négociations et à signer des accords de paix avec Israël. Le Maroc, la Tunisie la Mauritanie, le Qatar, le sultanat d’Oman ou le royaume de Bahreïn, où il existe toutes sortes de contacts informels et de représentations israéliennes, et où sévissent des régimes non démocratiques, peuvent également décider des relations qui leur conviennent avec Israël. 
Cette alliance contre-nature entre despotes arabes et Occidentaux dure depuis des décennies, au cours desquelles l’islam radical est apparu comme une force “salvatrice.” Si des élections libres et régulières s’organisaient dans un pays arabe, quel qu’il soit, l’islam en sortirait gagnant. 
L’une des raisons, et non des moindres, pour laquelle le processus démocratique a perdu de son aura et de son potentiel, est que la démocratisation semble conduire à l’émergence de mouvements politiques que les Occidentaux trouvent inacceptables. La notion de démocratie elle-même est usée et tombée en disgrâce, car de nombreuses sociétés musulmanes se radicalisent, ainsi que les communautés d’émigrés à l’Ouest. 
Cet échec est dû, au-delà de l’insuffisance des 29 millions de dollars qui lui ont été consacrés, à la myopie de ses objectifs – et au peu d’intérêt que Barack Obama accorde à la question. Obama encense l’Egyptien Hosni Mubarak, le qualifiant d’homme avec lequel on peut traiter, et cet éloge démoralise l’opposition qui se bat contre l’inamovibilité de ce tyran et les manigances par lesquelles il combine la succession de son fils Gamal Mubarak. 
La Libye est devenue la Mecque des dirigeants à l’affût d’investissements et de petrodollars. La réhabilitation du régime de Kadhafi ne s’est jamais traduite par une quelconque diminution de la répression politique en Libye. 
La société saoudienne, comme celles de quelques autres Etats du Golfe, est dénuée du minimum de liberté et de participation politique. Pour justifier ce statu quo, les régimes arabes invoquent leur spécificité culturelle, et les gouvernements occidentaux, pour excuser leurs politiques “non-partisanes” vis-à-vis de ces régimes, recourent au même prétexte. 
Faites le compte de tous les compromis passés entre Occident et régimes arabes, sans oublier les Israéliens et le facteur islamiste. La conclusion à laquelle on arrive est aussi inéluctable qu’effroyable: dans cette région, la démocratie n’est pas à la portée de l’Occident. 

Cyberguerre et dissuasion 
CAMBRIDGE – Depuis des années des hommes politiques tel que Leon Panetta, l'ancien secrétaire américain à la Défense", alertent sur le danger d'un "Pearl Harbour cybernétique". Nous savons depuis quelques temps que des adversaires potentiels ont installé des logiciels malveillants dans notre réseau électrique, ce qui fait que des régions entières de notre pays pourraient être soudain privées d'électricité. 
Sur les millions d'intrusions informatiques recensées chaque année dans le monde, moins d'une dizaine entraînent de véritables dégâts matériels (mais il n'en est pas de même sur le plan économique et politique). Ainsi que Robert Schmidle, Michael Sulmeyer et Ben Buchanan l'ont formulé, "Une cyberattaque n'a jamais tué personne." 
La doctrine des USA en matière de cyberattaque consiste à réagir en proportion des dommages causés, par tout moyen possible, en se basant sur le principe que le droit international s'applique à une cyberattaque ; or il inclut le droit à la légitime défense. Comme nous n'avons encore jamais été privés d'électricité par une attaque électronique, on peut penser que la dissuasion fonctionne. 
Mais à nouveau, on ne cherche pas le danger là où il se trouve, car il ne se situe pas dans le risque de destructions matérielles d'ampleur, mais dans le risque d'un conflit de basse intensité sans destructions physiques. En 2013, le chef d'état-major des forces russes, Valery Gerasimov, a présenté une doctrine destinée aux guerres hybrides qui combineraient armes conventionnelles, pressions économiques, manipulation de l'information et attaques cybernétiques. 
La Guerre froide s'est accompagnée d'une guerre de l'information destinée à semer le trouble chez l'ennemi et à le diviser. L'idée n'est donc pas neuve, mais il existe aujourd'hui une nouvelle donne : la vitesse à laquelle il est possible de propager de fausses informations et le très faible coût de ce type d'actions. 
C'est d'ailleurs le titre d'un nouveau livre marquant sur le sujet écrit par un journaliste du New York Times, David Sanger. Il y explique que les cyberattaques peuvent non seulement perturber le fonctionnement des réseaux électriques, du système bancaire et des bases de données, mais également affecter le lien social nécessaire au fonctionnement même de la démocratie. 
Le piratage informatique est illégal, mais pas l'utilisation des réseaux sociaux pour semer le doute dans l'esprit des électeurs. Le coup de génie des autorités russes a été de se lancer dans une guerre de l'information avec les technologies modernes, tout en en restant à un niveau permettant de nier leur implication. 
Il craignait de fragiliser Hillary Clinton et de voir la Russie pirater les machines à voter s'il déclenchait une escalade. Ce n'est qu'après les élections qu'il a accusé publiquement la Russie, expulsé des espions russes et fermé des représentations diplomatiques russes sur le territoire américain. 
On peut envisager des représailles électroniques vigoureuses bien ciblées, accompagnées d'un renforcement des sanctions économiques et des sanctions individuelles. Il faut aussi dissuader l'agresseur en lui faisant comprendre que le coût d'une attaque cybernétique dépassera les bénéfices qu'il pourrait en tirer. 
Il existe tout un éventail de mesures qui permettraient de renforcer les capacités de résistance des USA face à une cyberattaque. On peut en citer quelques-unes : former les fonctionnaires mobilisés lors des consultations électorales, être prêt à basculer du vote électronique au bulletin de vote imprimé en cas de problème, encourager les partis politiques à coder les données sensibles et à recourir à l'authentification bifactorielle des utilisateurs de leurs plateformes informatiques, collaborer avec les entreprises qui n'utilisent pas de bot [logiciel automatisé de conversation] sur les réseaux sociaux, exiger l'identification des commanditaires de publicités politiques (comme cela se fait maintenant à la télévision), interdire la publicité politique financée par l'étranger, encourager le contrôle de la véracité des informations par des entités indépendantes et améliorer l'éducation aux médias. 
Néanmoins, on pourrait envisager des règles qui limitent l'intensité et la fréquence du recours aux armes cybernétiques. Durant la Guerre froide, d'un coté comme de l'autre on n'exécutait pas les espions, et l'Accord sur les incidents en mer a permis d'éviter que les opérations de surveillance navale à courte distance ne dérapent. 
Avant tout, les USA doivent signifier clairement que toute cyberattaque sera tellement coûteuse pour l'assaillant qu'il sera dissuadé d'y recourir dans un conflit de basse intensité. 

Les banques européennes peuvent-elles sauver l’UE ? 
NEW YORK – L'amende de plusieurs milliards de dollars récemment imposée par le gouvernement des États-Unis à la banque allemande Deutsche Bank pour avoir vendu de manière trompeuse des titres hypothécaires aux États-Unis n’a pas contribué à améliorer la confiance dans l'Union européenne, qui reste en proie à une croissance économique lente, un chômage élevé, des problèmes liés à l’immigration et toujours plus d’incertitude. Ce que le scandale de la Deutsche Bank a fait, c’est de mettre en évidence une option de dernier recours – une sorte de « passe Ave Maria », pour utiliser un terme de football américain – qui pourrait potentiellement sauver le projet européen. 
Alors qu’elle représente environ 20% du PIB mondial, la zone euro n'a aucune banque parmi les 10 plus grandes mondiales ni aucune institution de services financiers dans le classement mondial FT 500. Les dommages collatéraux d'un tel système bancaire fragmenté et vulnérable sont évidents dans la performance relativement faible de l'Europe dans d'autres secteurs, tels que la technologie et l'énergie, qui sont vitaux pour l'avenir économique des membres de l'UE. 
L'Europe ne manque pas de banques : l'Allemagne en compte plus de 1500 et l'Italie plus de 600. Mais beaucoup d'entre elles sont ce qu’on appelle des « banques zombies » avec trop de branches, trop peu de dépôts et des coûts de financement qui dépassent de loin ceux des banques internationales les plus performantes. 
En fait, selon le Fonds monétaire international, environ un tiers du secteur bancaire en Europe, ce qui représente un actif de 8,5 billions de dollars, reste faible et incapable de générer des profits durables. Tout cela crée des risques importants qui pèsent sur l'économie de l'UE et, en fin de compte, l'expérience politique européenne dans son ensemble. 
Pour rétablir la stabilité du système bancaire européen, il faudra, d’après la propre estimation du FMI, qu’au moins un tiers des banques européennes ferment ou fusionnent. En ce qui concerne la Deutsche Bank, les spéculateurs du marché semblent déjà être en attendre d’une fusion, comme par exemple avec la Commerzbank, une autre institution allemande. 
Or, si pareille fusion doit devenir la première étape d’une consolidation du secteur bancaire européen et d’un renforcement de l'UE, elle devrait dépasser les frontières nationales, rapprochant la Deutsche Bank avec une institution financière française et / ou italienne significative. Une telle approche pourrait fondamentalement augmenter la crédibilité politique de l'UE, ce qui est peut-être le plus important pour garder le rêve de l'UE en vie. 
Une fusion bancaire transfrontalière européenne aurait plusieurs avantages. Comme toute fusion, la consolidation de banques faibles et peu performantes leur permet de renforcer leurs bilans et de restructurer les prêts non performants – estimés à environ 1 billion d’euros (1,1 billions de dollars), soit à peu près trois fois plus que d'autres juridictions mondiales – ce qui bénéficie à l’ensemble de l’économie. 
Mais une fusion transfrontalière créant une sorte de super-banque européenne serait encore plus efficace pour relever les défis opérationnels chroniques (en particulier, en termes de liquidité et de capital). Plus important encore, ce type de restructuration financière ouvrirait les canaux du crédit qui sont essentiels pour financer les investissements et stimuler la croissance économique. 
Une fusion transfrontalière européenne donnerait également à une région clé de l'économie mondiale une banque de taille proportionnelle à son importance mondiale. Un champion bancaire européen serait beaucoup plus compétitif au niveau mondial, rivalisant avec la force des banques dominantes américaines. 
La création d’une telle institution est particulièrement urgente aujourd'hui, étant donné que de nombreux pays dans le monde entier semblent rejeter de plus en plus l’ouverture économique au profit de davantage de politiques protectionnistes et d'une balkanisation des réglementations. Dans un monde plus fragmenté, moins globalisé et où les flux de capitaux transfrontaliers sont en baisse – l’an dernier, selon l’Institute of International Finance, les flux nets de capitaux vers les marchés émergents ont été négatifs pour la première fois depuis 1988 – l'infrastructure bancaire européenne devra devenir plus large et plus profonde afin de prospérer. 
Les objectifs nationaux prennent désormais souvent le pas sur la coopération. Et le Royaume-Uni est sur le point d’entamer les négociations pour sortir entièrement de l'Union européenne – une décision qui peut raisonnablement être considérée comme un acte d'accusation du modèle actuel de l’intégration européenne. 
Du point de vue des marchés financiers et des investisseurs, une fusion transfrontalière serait considérée positivement et renforcerait la confiance. Même pour les citoyens ordinaires, toute indication que l'UE n’est pas simplement en train de se désagréger aurait des avantages importants, offrant un semblant d'assurance dans un environnement très incertain. 
Bien sûr, une fusion transfrontalière est une proposition radicale. Le montant de volonté politique nécessaire ne sera pas facile à rassembler. 
La vérité est que, sans preuve crédible et transparente d’approfondissement des liens – non seulement en matière fiscale, mais aussi dans les affaires et la finance (l'épine dorsale d'une économie moderne) – l'UE restera une collection de pays vaguement connectés peu crédible. Comme nous l'avons vu au cours des dernières années, un tel système ne résoudra pas les difficultés économiques de ces pays. 
Le problème est que la structure disjointe actuelle de l'UE ne tiendra pas. Si une action forte n’est pas prise rapidement, les fissures vont se creuser, générant une discorde politique de plus en plus puissante et, finalement, vouant l'ensemble du projet européen à l’échec. 

Dévaluer la vie 
En août 2001, le président George W. Bush partageait avec les Américains ses inquiétudes à propos « d’une culture qui dévalue la vie », indiquant qu’il pensait, en sa qualité de président des États-unis, qu’il avait « l'important devoir de protéger et d'encourager le respect pour la vie en Amérique et dans le monde entier ». 
C’est cette croyance qui est à la base du refus de M. Bush d’accorder des subventions fédérales pour la recherche sur les cellules embryonnaires, recherche qui pourrait encourager la destruction d’embryons humains. 
Dix-huit personnes ont été tuées, dont cinq enfants. La cible de cette attaque, le numéro 2 d’Al Qaeda, Ayman Al Zawahiri, ne faisait pas partie des victimes, bien que certaines personnes moins importantes de cette organisation se trouvaient à cet endroit, selon certains rapports. 
M. Bush n’a présenté aucune excuse pour cette attaque, pas plus qu’il n’a pris de sanctions disciplinaires à l'encontre de ceux qui l'ont ordonnée. Apparemment, il pense que la possibilité de tuer un leader terroriste d’importance est une justification suffisante pour lancer un missile qui tuera sans aucun doute possible des êtres humains innocents. 
Le sénateur Trent Lott, un républicain conservateur, et un fervent opposant à l’avortement, déclarait à propos de cette attaque : « tout à fait, nous devons la lancer ». Le sénateur John McCain, autre leader républicain, qui malgré tout désapprouve souvent le gouvernement Bush, a exprimé ses regrets au sujet de la mort de civils, tout en ajoutant : « je ne peux pas vous garantir que nous ne le referions pas si nécessaire ». 
Il serait en effet difficile pour le gouvernement actuel de dire qu’il ne referait pas la même chose dans la mesure où il l’a déjà si souvent fait. Le 1er novembre 2001, des avions américains ont bombardé Ishaq Souleman, un hameau de cabanes en torchis, parce qu'un camion taliban s'était garé dans l’une de ses rues. 
La cible en était le général Ali Hassan Al Majid, connu sous le pseudonyme d’Ali le chimiste à cause de son utilisation d’armes chimiques contre les Irakiens. Une des bombes est tombée sur la maison de la famille Hamoudi, une famille d’intellectuels respectés, dont aucun des membres n’appartenait au parti Baas au pouvoir. 
Aucun parent ne déplore la mort d’un embryon de la même manière qu’il pleurerait la disparition d’un enfant. Aucun embryon ne peut souffrir, avoir des espoirs ou des désirs d'avenir brusquement annihilés par son décès. 
Il est peut-être possible de justifier la perte de vies humaines innocentes à Damadola avec des calculs utilitaristes, en posant qu’à long terme, l’assassinat de leaders d’Al Qaeda permettra de sauver un grand nombre d’êtres humains innocents. Après tout, s’ils restent en vie, ils réussiront peut-être d’autres attaques terroristes qui coûteront des centaines ou même des milliers de vies innocentes. 
D’autres moralisateurs diront que la différence entre la destruction des embryons dans le but de faire des recherches et l'assassinat de civils au cours d'attaques militaires tient au fait que dans le cas des embryons, il s'agit d'un assassinat délibéré, tandis que dans le cas des attaques militaires, il s’agit de « dommages collatéraux », les effets secondaires sans intention, imprévisibles, d’une guerre qui se justifie. 
Nous pouvons concéder qu’il n’était pas dans l’intention première de ceux qui ont préparé et autorisé ces attaques sur Damadola de tuer des personnes innocentes. Nous pouvons aussi accepter que M. Al Zawahiri soit sans aucun doute un ennemi dangereux, un terroriste qui reste en activité au sein de son mouvement et qu’il représente une cible militaire légitime. 
La présence du camion taliban ne justifie pas le bombardement d’un village où des civils mènent au quotidien leur petit bonhomme de chemin. L’assassinat de personnes innocentes pour exercer une justice sauvage envers Ali le chimiste, un membre particulièrement sombre de l’élite militaire de Saddam mais qui au moment du raid n’était plus à la tête de forces militaires, ne se justifie pas. 
Une culture qui permet et même défend de telles tactiques n’est pas véritablement engagée du côté du respect de la vie. Nous pouvons être certains que les forces américaines n’auraient pas agi de la même manière si les civils aux alentours avaient été des Américains. 

Résoudre l’énigme de la productivité 
Les chiffres ne mentent pas, plus particulièrement au Royaume-Uni, mais aussi dans tous les pays de l’OCDE. Il va sans dire que les économistes ont une multitude d’ingénieuses explications à offrir, aucune ne s’est cependant avérée suffisamment convaincante pour susciter un consensus. 
La production était de 9 % inférieure aux États-Unis et 8 % plus faible en Allemagne, qui est demeurée l’économie la plus productive des économies développées, quoiqu’en termes relatifs seulement. Si ce nouveau taux de croissance inférieur persiste, d’ici 2021, les revenus moyens aux États-Unis seront 16 % plus bas qu’ils l’auraient été si les États-Unis avaient pu maintenir le gain annuel de productivité d’environ 2 % qu’ils ont connu depuis 1945. 
Même les Français produisent plus que la production moyenne des ouvriers britanniques en une semaine même s’ils prennent congé le vendredi. Il semblerait qu’en plus des facteurs touchant toutes les économies développées, les entreprises du Royaume-Uni sont particulièrement mal gérées. 
Certains facteurs déterminants sont généralement attestés. Lors de la crise et de ses séquelles immédiates, lorsque les banques se sont efforcées de renforcer leur base de capital, elles ont restreint les nouveaux crédits ; les taux d’intérêt minimes ont cependant permis aux sociétés de se maintenir la tête hors de l’eau et à leurs gestionnaires de conserver leurs effectifs, malgré les rendements relativement faibles. 
Elles ont donc interrompu leurs projets d’expansion, ou bien ont substitué la main-d’œuvre au capital. En d’autres termes, le faible taux d’intérêt a maintenu vers le bas la productivité en laissant survivre des sociétés médiocres surendettées plus longtemps qu’elles n’auraient dû. 
La Banque d’Angleterre a admis cet inconvénient, estimant que la productivité aurait été de 1 à 3 % plus élevée au Royaume-Uni si le taux d’intérêt avait été relevé au niveau d’avant la crise dans la phase de relance. Ils estiment cependant que les conséquences — un ralentissement de la croissance des revenus et un chômage plus élevé — auraient été inacceptables. 
Les critiques des banques centrales ont affirmé qu’une politique soutenue d’un taux d’intérêt exceptionnellement faible, renforcée de doses massives d’assouplissement quantitatif, a créé des pressions systématiques à la hausse sur la valeur des titres. Ceci a eu des conséquences négatives sur la répartition de la richesse et a aussi émoussé la capacité des marchés des capitaux de distinguer entre les sociétés productives très prometteuses et celles qui devraient disparaître. 
Cet argument n’est pas sans fondement, même s’il ne dit mot de la valeur ajoutée de gestionnaires d’actif grassement payés et s’ils sont vraiment prêts à faire fructifier les fonds dont ils sont responsables en fonction des effets de la politique monétaire sur les prix relatifs, sans se soucier des stratégies et des résultats des sociétés individuelles. Mais la grande question que l’argument soulève demeure : que faut-il faire à ce sujet ? 
Aurait-il été vraiment préférable d’adopter plus tôt une politique monétaire restrictive, pour achever les sociétés marginales dans le but d’améliorer la productivité ? La Banque d’Angleterre a répondu officiellement à cette question et les autres principales banques centrales y ont aussi répondu implicitement. 
Ces autorités semblent se préoccuper davantage de la protection des investisseurs que de l’efficacité de répartition des capitaux par les marchés qu’ils supervisent. Bien sûr, la protection des investisseurs est importante, mais comme l’écrit le lauréat du Nobel, Eugene Fama, « le premier rôle du marché des capitaux est la répartition de la propriété du stock de capital de l’économie ». 
Une agence de régulation dont ce serait le principal objectif serait particulièrement rigoureuse dans le contrôle de rapports financiers transparents, et chercherait à promouvoir une vive concurrence entre les sociétés et également, important pour l’atteinte de cet objectif, entre les investisseurs. Il est inacceptable que des gestionnaires de portefeuilles amassent des profits extravagants pour le simple fait de suivre un indice de marché. 
Les améliorations de qualité ne sont sans doute pas prises en compte, ce qui voudrait dire que les augmentations de production sont sous-évaluées. Il est aussi possible que nous ayons atteint le point où ont été engrangés les gains de productivité issus de l’essor des technologies basées sur l’Internet. 
Or, un grand défi des banques centrales, alors que nous nous rapprochons de la normalisation des taux d’intérêt, sera de mettre en place un cadre de réflexion sur les retombées de la politique monétaire sur la répartition des capitaux. La tâche est urgente, car les conséquences sociales et politiques d’une période prolongée de croissance nulle de la productivité ou des salaires réels pourraient être très graves. 

Les pays en développement et la crise mondiale 
Même les pays en développement qui ont tout bien fait comme il faut – et dont les politiques macroéconomiques et régulatrices étaient bien meilleures que celles des Etats-Unis – en ressentent l’impact. Conséquence d’une chute abrupte de ses exportations, la croissance de la Chine va probablement continuer, mais à un rythme bien plus lent que les 11-12 % de croissance annuelle de ces dernières années. 
Chaque pays essaiera de concevoir son propre plan de relance afin qu’il ait un impact maximum sur ses citoyens – et non un impact mondial. En évaluant la taille de leurs plans de relance, les pays vont équilibrer les coûts pour leurs propres budgets et les bénéfices en termes d’augmentation de la croissance et de l’emploi pour leurs propres économies. 
C’est l’un des importants messages transmis par une Commission d’experts des Nations unies sur la crise économique mondiale, que je préside et qui a récemment soumis son rapport préliminaire à l’Onu. 
Le rapport soutient la plupart des initiatives du G-20, tout en prônant des mesures plus fortes dirigées vers les pays en développement. Par exemple, s’il est généralement admis que presque tous les pays doivent entreprendre des mesures de relance (nous sommes tous des keynésiens désormais), de nombreux pays en développement n’ont pas les ressources suffisantes pour le faire. 
Si nous voulons pourtant éviter de nous retrouver dans une nouvelle crise de la dette, une partie de l’argent, peut-être la plus grande partie d’ailleurs, devra être octroyée sous forme d’aide non remboursable. 
Dans de nombreuses parties du monde, pour des raisons évidentes, le Fonds monétaire international est fortement stigmatisé. Et l’insatisfaction ne vient pas seulement des emprunteurs, mais aussi des fournisseurs de fonds potentiels. 
De nouvelles facilités de crédit pourraient être créées, pourvues de structures de gouvernance plus appropriées au XXIe siècle. Si cela pouvait être fait rapidement (et je pense que c’est possible), de tels systèmes pourraient constituer un moyen important de distribution des fonds. 
Au cours de leur sommet de novembre 2008, les dirigeants du G20 ont fermement condamné le protectionnisme et se sont engagés à ne pas s’y commettre. Malheureusement, une étude de la Banque mondiale note que 17 pays sur les 20 ont en réalité mis en place de nouvelles mesures protectionnistes, notamment les Etats-Unis avec leur provision “achetez américain” incluse dans leur plan de relance. 
Mais il est notoire depuis longtemps que les subventions peuvent être aussi destructrices que les droits de douane – et encore moins justes, puisqu’elles sont davantage dans les moyens des pays riches. S’il y a eu un terrain de jeu égalitaire dans l’économie mondiale, il n’existe plus : les immenses subventions et renflouements octroyés par les Etats-Unis ont tout changé, peut-être de façon irréversible. 
Elles peuvent prendre des risques que les autres ne peuvent se permettre, sachant qu’en cas d’échec, elles seront peut-être renflouées. Si l’on peut comprendre les impératifs politiques domestiques qui ont mené aux subventions et aux garanties, les pays développés se doivent d’en reconnaître les conséquences mondiales, et fournir une aide compensatoire aux pays en développement. 
A mesure que la crise va s’aggraver, il est possible que de nombreux pays soient, par exemple, confrontés à la faillite. Mais nous ne disposons toujours pas du cadre approprié pour gérer ce genre de problème. 
La Chine a exprimé ses inquiétudes, et le directeur de sa banque centrale s’est joint à la Commission de l’Onu pour appeler à un nouveau système mondial de réserve. La Commission de l’Onu estime que résoudre ce vieux problème – soulevé il y a plus de 75 ans par Keynes – est essentiel si nous voulons un rétablissement robuste et stable. 
Ce genre de réformes ne se produiront pas du jour au lendemain. Mais elles ne se produiront jamais si on ne commence pas tout de suite à y travailler. 

En finir avec les fuites de capitaux dans les pays en développement 
Selon le rapport de l'ONU Situation économique mondiale et perspectives 2016, leur croissance s’est élevée en moyenne à seulement 3,8% en 2015 – le taux le plus bas depuis la crise financière mondiale de 2009 et égalé dans ce siècle uniquement par l'année de récession de 2001. De plus, ce qui est important de garder à l'esprit est que le ralentissement en Chine et les récessions profondes en cours dans la Fédération de Russie et au Brésil n'expliquent qu’une partie de la vaste atténuation de la croissance. 
En effet, le rapport de l'ONU énumère 29 économies qui sont susceptibles d'être durement touchées par le ralentissement de la Chine. Et l'effondrement des prix du pétrole de plus de 60% depuis juillet 2014 a érodé les perspectives de croissance des exportateurs de pétrole. 
Le vrai souci, cependant, n’est pas seulement la baisse des prix des matières premières, mais aussi les sorties de capitaux massives. Au cours de la période 2009-2014, les pays en développement ont reçu collectivement une entrée nette de capitaux de 2,2 trillions de dollars, en partie en raison de l'assouplissement quantitatif dans les pays avancés, qui ont poussé les taux d'intérêt proche de zéro dans ces pays. 
La capitalisation des bourses de Mumbai, Johannesburg, Sao Paulo et Shanghai, par exemple, a presque triplé durant les années suivant la crise financière. Les marchés d'actions d'autres pays en développement ont connu une augmentation tout aussi spectaculaire au cours de cette même période. 
Or, les flux de capitaux font maintenant marche arrière et sont devenus négatifs pour la première fois depuis 2006, avec des sorties nettes des pays en développement en 2015 dépassant 600 milliards de dollars – plus d'un quart des entrées reçues au cours des six années précédentes. Les plus grandes sorties se sont faites par voie bancaire : les banques internationales ont réduit leur exposition brute au crédit aux pays en développement à concurrence de plus de 800 milliards de dollars en 2015. 
Ce n’est pas la première fois que les pays en développement sont confrontés aux défis de la gestion des capitaux spéculatifs pro-cycliques, mais les dimensions de cet épisode sont écrasantes. Au cours de la crise financière asiatique en 1997, les sorties nettes des économies est-asiatiques n’avaient atteint que 12 milliards de dollars. 
En effet, le stock mondial de réserves a plus que triplé depuis la crise financière asiatique. La Chine, par exemple, a puisé près de 500 milliards de dollars dans ses réserves en 2015 pour lutter contre les sorties de capitaux et prévenir la forte dépréciation du renminbi ; néanmoins, elle détient encore plus de 3 trillions de dollars en réserve. 
Le stock important de réserves peut expliquer en partie pourquoi les énormes sorties de capitaux n’ont pas déclenché de crise financière à part entière dans les pays en développement. Cependant, tous les pays n’ont pas la chance d'avoir un grand arsenal. 
De nombreux marchés émergents ont reconnu les dangers et ont essayé de réduire les entrées de capitaux. La Corée du Sud, par exemple, a eu recours à une série de mesures macro-prudentielles depuis 2010, visant à limiter les dettes transfrontalières pro-cycliques du secteur bancaire. 
Les sorties de capitaux vont affecter négativement leurs cours boursiers, faire augmenter leurs ratios dette sur fonds propres et accroitre la probabilité de défaut de paiement. Le problème est particulièrement grave dans les pays en développement exportateurs de matières premières, où les entreprises ont emprunté abondamment en s’attendant à ce que persistent les prix élevés des matières premières. 
De nombreux gouvernements de pays en développement n’ont pas tiré la leçon des crises précédentes, qui auraient dû encourager une réglementation et une taxation limitant et décourageant les expositions en devises. A présent, les gouvernements doivent agir rapidement pour éviter de devenir responsables de ces expositions. 
Les gouvernements des pays en développement devraient également encourager la conversion de ces dettes en obligations indexées sur le PIB ou d’autres d'obligations indexées. Ceux qui ont des niveaux élevés de dette extérieure, mais qui disposent de réserves, devraient également envisager le rachat de leur dette souveraine sur le marché international des capitaux, profitant de la baisse des prix des obligations. 
En fait, parce qu'ils nuisent à la croissance, réduisant encore la capacité des pays à rembourser leurs dettes extérieures, des taux d'intérêt plus élevés peuvent être contre-productifs. Des mesures macro-prudentielles peuvent décourager ou retarder les sorties de capitaux, mais de telles mesures, elles aussi, risquent d’être insuffisantes. 
Cela impliquerait, par exemple, de limiter les transferts de capitaux entre les banques mères dans les pays développés et leurs filiales ou succursales dans les pays en développement. Suivant l'exemple réussi de la Malaisie en 1997, les pays en développement pourraient aussi suspendre temporairement tous les retraits de capitaux pour stabiliser les flux de capitaux et les taux de change. 
Les opinions exprimées ici ne représentent pas la position des Nations Unies ou de ses Etats membres. 

Inverser la fuite des cerveaux du corps médical en Afrique 
Le plan est censé compter quatre psychiatres sur les 11 recensés en Ouganda, 20 radiologues sur 28 et 15 pédiatres sur les 92 de ce pays. En retour, le pays des Caraïbes (qui a un rapport médecin-patient 12 fois plus élevé que l'Ouganda) va aider l'Ouganda à exploiter ses gisements de pétrole découverts récemment. 
Mais les bailleurs de fonds internationaux de l'Ouganda ne sont pas convaincus. Les États-Unis ont exprimé une forte inquiétude et la Belgique a suspendu l'aide au développement au secteur des services de santé de l'Ouganda. 
Mais ils travaillent souvent dans des conditions épouvantables au prix de grands sacrifices personnels. Il n'est donc pas surprenant qu'ils se découragent et cherchent des opportunités professionnelles ailleurs. 
En 2009, j'étais en bonne voie pour devenir le sixième neurochirurgien de l'Ouganda, je travaillais au National Referral Hospital de Mulago, la principale institution d'enseignement supérieur du pays. Nous avons parfois dû décommander des opérations importantes, à cause d'un défaut de fonctionnement du système d'assainissement dans notre bloc opératoire, où des engorgements d'eaux usées se sont produits dans ce qui était censé être un environnement stérile. 
L'accord entre l'Ouganda et Trinité-et-Tobago enfreint le code mondial de l'Organisation Mondiale de la Santé sur la Recrutement international des personnels de santé, qui vise à décourager le recrutement de personnels dans des pays ayant une pénurie critique en personnels de santé. Un think tank ougandais, l'Institut de recherche en politiques publiques, a appelé ce plan une « fuite des cerveaux ratifiée par l'État. » 
Mais la vérité est que l'Ouganda a pu buter par distraction sur une politique novatrice. Si le plan est mené à bien correctement, il pourrait bénéficier au secteur de santé et au pays, lever des fonds supplémentaires, renforcer les compétences et la motivation des professionnels de santé et créer un modèle de dialogue avec la diaspora. 
Bien sûr ce type de recrutement de masse risque d'avoir une incidence défavorable importante sur les systèmes de santé des pays en développement. Mais il faut également reconnaître qu'il n'est pas raisonnable d'enchaîner des professionnels de santé à un système défaillant. 
Il doit y avoir un moyen d'encourager les médecins à contribuer au système de santé de leur pays, tout en leur offrant la possibilité de réaliser leurs objectifs personnels et professionnels. Pour y parvenir, le pays bénéficiaire doit accepter de recruter des professionnels de santé uniquement par l'intermédiaire du gouvernement. 
En outre, tout accord devrait explicitement exiger la fourniture de possibilités d'éducation et de perfectionnement professionnel pour les professionnels de santé recrutés. Le pays bénéficiaire pourrait ouvrir leur écoles de médecine et de services de santé pour former les nouvelles recrues, ou pour aider à financer l'éducation aux services de santé ainsi qu'une bourse d'études au pays. 
L'impact de ces programmes pourrait être de grande envergure car le déficit en professionnels de santé ne se limite pas à l'Afrique sub-saharienne. Avec autant de médecins qualifiés qui émigrent au Royaume-Uni et aux États-Unis, le reste du monde, y compris les pays développés, connaît également une énorme fuite des cerveaux dans le secteur médical. 
Mais les pays en développement sont confrontés au plus grand défi. 80% des pays où la densité du personnel sanitaire qualifié est inférieure à 22,8 pour 10 000 personnes sont situés en Afrique et 13% sont situés en Asie du Sud-Est. 
Ce n'est qu'un symptôme des systèmes de santé déjà en crise depuis longtemps. La solution ultime consiste à ne pas décourager les professionnels de partir travailler à l'étranger : elle consiste à assurer une meilleure formation et de meilleures conditions de travail. 

Quelle stratégie de croissance pour les pays en développement ? 
FORT LAUDERDALE, FLORIDE – En recherche d'une croissance durable et rapide, les pays en développement sont confrontés à d'importants obstacles sur lesquels ils n'ont pas toujours prise. Au-delà des difficultés liées à la faible croissance des pays avancés et du contexte anormal de l'après-crise économique et financière, il faut compter avec les technologies digitales qui vont éroder brutalement les avantages comparatifs des pays en développement en terme de production manufacturière à forte intensité de main d'œuvre. 
La robotique a déjà largement pénétré l'électronique - et le secteur de la couture (le premier point d'entrée d'un grand nombre de pays dans les échanges internationaux) devrait suivre. Dans ce contexte, les entreprises n'établiront plus systématiquement leurs usines dans des pays où la main d'œuvre est bon marché, mais se rapprocheront de leur clientèle finale. 
Les pays en développement doivent donc adapter dès à présent leur stratégie de croissance à cette nouvelle donne et prendre en compte plusieurs facteurs clés : 
- Les problèmes des pays avancés (d'une croissance anémique aux incertitudes politiques) vont sans doute persister, réduisant un peu partout le potentiel de croissance sur une longue période. Autrement dit, les pays en développement ne doivent pas succomber à la tentation de relancer la demande avec des solutions à court terme comme le creusement de leur dette. 
Ils doivent au contraire (notamment ceux qui en sont aux premières étapes de leur développement) trouver de nouveaux marchés extérieurs en intensifiant leurs échanges avec les autres pays en développement dont beaucoup disposent d'un pouvoir d'achat important. La demande de ces derniers ne pourra pas compenser entièrement la baisse de la demande des pays avancés, mais elle leur permettra d'amortir le choc. 
Dans les pays en excès de capacité de production, un investissement ciblé peut être doublement rentable, car il peut susciter une demande à court terme et relancer par la suite la croissance et augmenter la productivité. Il est donc indispensable d'accroître les investissements à haut rendement en terme financier et social. 
Les investissements générateurs de croissance et d'une meilleure productivité doivent être financés en priorité par l'épargne intérieure, avec recours partiel à l'endettement si nécessaire. Les organismes internationaux d'aide au développement pourraient financer au moins partiellement les investissements à long terme dans les infrastructures. 
Des flux de capitaux importants en provenance de pays à faibles taux d'intérêt peuvent facilement pousser à la hausse les taux de change, mettant sous pression le secteur exportateur de l'économie. Par ailleurs, la perspective d'une inversion des flux de capitaux accroît les risques, dissuade les investisseurs et peut conduire à un resserrement brutal du crédit. 
Un contrôle sélectif des capitaux et une gestion avisée des réserves peuvent contribuer à stabiliser la balance des paiements et éviter qu'un changement trop rapide de la modalité des échanges n'annule les gains de productivité. Ceux des pays en développement qui sont sur la voie de la prospérité ont appliqué ces mesures avant même la crise économique mondiale. 
Les pays en développement doivent réaliser que même si elle est rapide, cette révolution ne rend pas leur modèle de croissance obsolète du jour au lendemain. La croissance prolongée de la Chine et la hausse des revenus des ménages leur offrent des opportunités en matière de production manufacturière à bas coût dans les pays à faibles revenus 
Ils seront inéluctablement amenés à modifier leur modèle de croissance en raison de la révolution des technologies digitales. Au lieu de considérer cela comme une menace et de résister au changement, ils doivent au contraire l'anticiper en adoptant les innovations. 
Au-delà de l'amélioration de leur chaîne de production, ils doivent se préparer au basculement vers une économie de services qui va accompagner la hausse des revenus (même s'il est difficile de prévoir quand ce basculement aura lieu). A l'image de l'Inde ou des Philippines, il leur faut encourager l'extension du secteur des services. 
- Ils ne doivent pas imiter les pays avancés qui ne se sont pas préoccupés de la répartition des bénéfices de la croissance, ce qui a conduit à une polarisation politique croissante, à une vague d'hostilité à l'égard de l'establishment et à un affaiblissement de la cohésion sociale. Dans un contexte de faible croissance, les pays en développement ne peuvent se permettre la même erreur. 
- Il faut construire maintenant un modèle de croissance durable. Une stratégie "verte" améliorerait quantitativement et qualitativement la croissance, renforcerait la résilience de l'économie à long terme et apporterait une meilleure qualité de vie à la population. 
- Enfin, pour que le potentiel économique se traduise dans la réalité il faut favoriser l'initiative privée en supprimant les obstacles à la création d'entreprises et en offrant un soutien financier. Ouvrir la voie aux échanges d'informations et d'idées, à l'expertise et aux talents étrangers va dans le sens de cette stratégie. 
Les pays en développement n'ont peut-être pas vraiment prise sur nombre d'obstacles auxquels ils sont confrontés, mais ils ne sont pas désarmés. Ils peuvent faire beaucoup, non seulement pour parvenir à une croissance modérée, mais aussi pour assurer leur prospérité à long terme. 

Une nouvelle direction pour la santé mondiale 
NEW YORK – Il y a lieu de se sentir découragé en voyant l'état actuel de la coopération internationale. Pourtant la santé mondiale reste un domaine sur lequel le monde entier s'accorde à agir pour le meilleur. 
Un soutien international en faveur de la santé mondiale est un investissement dans la prospérité future des pays en développement et dans le bien-être de leur population. C'est un investissement que les pays les plus riches peuvent aisément s'offrir. 
Des millions de personnes qui auraient péri du VIH/SIDA sans de telles mesures sont toujours en vie. Les pays qui ont bénéficié de cette aide sont de plus en plus autonomes et sont devenus ainsi de meilleurs partenaires commerciaux et stratégiques. 
Des changements spectaculaires dans l'urbanisation, le commerce mondial et les marchés de consommation, qui ont eu lieu au cours des dernières décennies dans les pays riches, se produisent à un rythme plus rapide et à plus grande échelle dans les pays qui sont encore pauvres. Ces tendances ont apporté des bénéfices importants dans le domaine de la santé, tels qu'un meilleur assainissement et une production alimentaire accrue, mais ont aussi donné lieu à des défis tout aussi importants. 
Avant cette année, Ebola avait tué moins de 2 000 personnes, toutes situées en Afrique centrale, depuis qu'il a été identifié en 1976. Le virus a tué plus de trois fois ce nombre en 2014, avec suffisamment de cas de propagation au niveau international pour être à la une tous les soirs dans de nouvelles émissions, effrayant ainsi les électeurs américains lors des dernières élections locales et nationales. 
L'urbanisation progresse en Afrique de l'Ouest à un taux de 3% par an (par rapport à 0,2% et 0,3% en Amérique du Nord et en Europe respectivement). Le résultat a été la prolifération de colonies d'au moins un million de personnes touchées par le manque d'infrastructures sanitaires. 
Ces villes ramassées sont des incubateurs électifs pour des épidémies de maladies infectieuses émergentes, comme le virus Ebola. Avec un fort commerce et de nombreux voyages dans la région, les épidémies sont susceptibles de se propager avant que l'endiguement international ne parvienne à se coordonner. 
Un autre exemple de l'évolution des besoins de santé mondiale est l'accroissement incroyablement rapide des maladies cardiaques, des cancers et des autres maladies non transmissibles (MNT) dans les pays à revenus faibles et intermédiaires. Autrefois considérées comme des défis uniquement pour les pays riches, ces maladies sont rapidement devenues la principale cause de décès ou d'invalidité dans les régions en développement, tuant presque 8 millions de personnes avant leur 60ème anniversaire en 2013. 
De 1990 à 2010, les décès ou les invalidités causées par des maladies non transmissibles dans les pays à revenus faibles a augmenté 300% plus vite que le taux de diminution des maladies infectieuses. 
Les habitants de zones urbaines denses dans les économies émergentes font souvent face à la pollution intérieure et extérieure et sont moins susceptibles d'avoir accès à une nourriture adéquate. La plupart des systèmes de santé de ces pays ne sont pas conçus pour soigner des pathologies chroniques, ni pour prendre en charge une médecine préventive. 
Les investissements internationaux ne se sont pas encore adaptés à l'évolution des besoins de santé au niveau mondial, en particulier en ce qui concerne les MNT. En 2010, 69,38 dollars d'aide internationale ont été dépensés pour chaque année perdue par décès ou invalidité due au VIH/SIDA (en années de vie ajustée par le facteur invalidité, ou AVCI) ; 16,27 dollars ont été dépensés par AVCI perdue à cause du paludisme et 5,42 dollars par AVCI perdue à cause de problèmes de santé maternelle, néonatale et infantile. 
Pendant ce temps, l'épidémie émergente de MNT s'aggrave. En effet, le Forum Économique Mondial prévoit 21,3 mille milliards de dollars de pertes à cause de ces maladies dans les pays en développement à l'horizon 2030. 
Malgré des taux beaucoup plus élevés d'obésité dans les pays à revenus élevés, la mort du prématuré et l'incapacité due aux maladies cardiaques, aux cancers et à d'autres MNT ont sensiblement diminué. La plupart des outils et des mesures qui favorisent cette réussite sont peu coûteux mais ne sont pas largement utilisés dans les pays en développement. 
Si durant la prochaine décennie, les pays à revenus faibles et intermédiaires pouvaient améliorer la prévention et le traitement des MNT au même rythme que la moyenne des pays riches de 2000 à 2013, ils éviteraient de plus de 5 millions de morts. 


Un revenu minimum garanti pourrait-il aider les pays pauvres ? 
À droite, le revenu de base est vu comme un moyen de démanteler les bureaucraties byzantines des programmes sociaux tout en reconnaissant la nécessité de certains transferts sociaux de telle sorte que les incitatifs au travail ne perdent pas trop de vigueur. Il donnerait aussi quelque assurance contre un avenir redouté où des robots pourront remplacer des travailleurs dans beaucoup de secteurs. 
Même si le Canada, la Finlande et les Pays-Bas sont en train d’étudier l’idée du revenu de base, d’éminents économistesde pays avancés nous ont mis en garde contre un système qui est manifestement inabordable. Aux États-Unis, par exemple, une aide annuelle de 10 000 $ à chaque adulte — un montant inférieur au seuil officiel de pauvreté pour une seule personne — épuiserait presque toutes les recettes fiscales fédérales, en vertu du système actuel. 
Mais qu’en est-il des pays à faible revenu ou à revenu moyen ? En fait, un revenu minimum garanti pourrait bien s’avérer réalisable fiscalement — ou pour le moins, socialement souhaitable — dans des endroits où le seuil de pauvreté est bas et les filets de sécurité sociale existants sont délabrés et coûteux à administrer. 
Considérez l’Inde, où environ un cinquième de la population vit sous le seuil de pauvreté officiel, qui par lui-même est très faible. Alors que les citoyens avec les cartes soi-disant « sous le seuil de pauvreté��» sont admissibles au secours de l’État, les études montrent qu’environ la moitié des pauvres n’ont pas de carte — tandis qu’environ un tiers des non pauvres en ont une. 
Il peut être très difficile de contrôler le niveau de ressources des gens dans un environnement où les emplois sont concentrés dans le secteur non officiel, composé en grande partie de travailleurs autonomes et où la comptabilité et les relevés de revenus officiels sont inexistants. Dans de telles circonstances, recenser les personnes démunies peut être un exercice coûteux, imparfait, complexe et controversé. 
Un revenu minimum garanti sans condition pourrait éviter une grande partie du désordre. La question est de savoir si les États en ont les moyens, sans augmenter le fardeau des contribuables ni diminuer l’attrait de participer à la vie économique. 
Si chacun des 1,25 milliard de citoyens de l’Inde avait reçu un revenu annuel de base de 10 000 roupies (149 $) — environ les trois quarts du seuil officiel de pauvreté — le montant total déboursé compterait pour environ 10 % du PIB. L’Institut national de finance et de politique publique de Delhi estime que chaque année l’État indien distribue beaucoup plus que cela en subventions implicites ou explicites pour améliorer les sections de la population, sans compter les exemptions fiscales au secteur privé. 
Si les autorités publiques manquent de courage politique pour éliminer assez de subventions, deux options demeurent. Soit elles prendront des mesures pour accroître les revenus budgétaires, comme une perception accrue des taxes foncières (jusqu’ici très faibles), ou elles pourraient réduire le niveau du revenu minimum garanti qu’il envisage d’introduire. 
Même s’il est vrai qu’un revenu minimum garanti peut remplacer certaines dépenses de bien-être particulièrement dysfonctionnelles, il ne peut remplacer, disons, l’enseignement public et la santé, programmes d’alimentation préscolaire ou des garanties d’emploi dans des projets de travaux publics. Après tout, le revenu minimum garanti serait quand même très limité et il n’y a pas de moyen d’être sûr que les bénéficiaires auraient suffisamment de fonds pour atteindre les niveaux d’éducation, de santé, ou d’alimentation socialement souhaitables. 
Si l’on tient compte de ces limites, rien ne laisse croire qu’un programme de revenu de base ne pourrait pas fonctionner dans un pays en développement. En fait, les arguments les plus souvent avancés contre de tels systèmes sont loin d’être convaincants. 
Puisque la valeur du travail va bien au-delà des revenus, selon la logique de l’argument, ceci pourrait présenter de graves problèmes. Les sociaux-démocrates européens, par exemple, s’inquiètent du fait que le revenu minimum garanti pourrait battre en brèche la solidarité entre les travailleurs qui sous-tendent les programmes actuels d’assurance sociale. 
Par contre dans les pays en développement, les travailleurs du secteur non officiel prédominant sont déjà exclus des programmes de protection sociale. Et aucun revenu minimum garanti réalisable ne suffirait, du moins pour l’instant, pour permettre aux gens de quitter leur travail. 
En fait, parmi les groupes les plus démunis, le revenu minimum augmenterait la dignité — et la solidarité, amplifiant les effets bénéfiques du travail, en donnant aux gens un peu de répit du joug de la pauvreté — particulièrement les femmes – qui sont nettement surchargées de travail. Au lieu de s’inquiéter sans cesse de perdre leur gagne-pain, les travailleurs autonomes, comme les petits producteurs et les marchands ambulants, pourraient prendre des décisions plus stratégiques, tirer avantage de leur meilleur pouvoir de négociation avec les commerçants, les grossistes, les créanciers et les locateurs. 
L’argument final contre les revenus de base est que les pauvres utiliseront l’argent pour sombrer dans l’alcool ou le jeu : deux activités nuisibles à leur personne ou à la société. Mais les expériences avec les transferts directs en espècesdans un éventail de pays, dont l’Équateur, l’Inde, le Mexique et l’Ouganda, n’ont pas amené beaucoup de preuves de ce genre d’abus ; en général, l’argent sert plutôt à acheter des biens et des services utiles. 
Mais de tels systèmes ne devraient pas être rejetés dans le monde en développement, où les conditions sont telles qu’elles pourraient offrir une alternative abordable aux programmes de bien-être administrativement complexes et inefficaces. Le revenu de base n’est pas une panacée ; mais pour les citoyens surchargés de travail dans les pays en développement et vivant dans des conditions de pauvreté extrême, il apporterait un soulagement certain. 

L'innovation dans les services de santé des pays du Sud 
Les pays en développement représentent la majorité de ces victimes. La nécessité de produire des solutions innovantes et rentables à même d'être livrées dans des configurations démunies de ressources ne peut pas être plus manifeste. 
Voyons le cas de la pneumonie, qui représente 15% de tous les décès d'enfants de moins de cinq ans, soit près d'un million par an. Un élément clé dans le traitement des enfants hospitalisés pour une pneumonie grave est une « bulle de ventilation en pression positive continue » (PPC), où un compresseur fournit de l'oxygène au patient, lui assurant ainsi un flux d'air continu pendant le processus de traitement. 
Dans les pays développés, des ventilateurs mécaniques fournissent l'assistance respiratoire par bulle PPC. Mais les ventilateurs mécaniques sont beaucoup trop chers pour les systèmes de santé des pays en développement, ce qui laisse des millions de patients dans une grande partie de l’hémisphère Sud dépourvus d'accès à une bulle PPC qui pourrait leur sauver la vie. 
Mais en associant l'expertise médicale à l'inventivité, Jobayer Chisti, mon collègue de l'organisme de recherche de santé icddr,b a mis au point une alternative simple et abordable à la bulle PPC, en utilisant des matériaux facilement disponibles même dans les pays pauvres, comme les bouteilles de shampooing vides et les tubes en plastique. 
L’an dernier, Chisti et son équipe, en collaboration avec leurs collègues d'Australie et grâce au financement de l'Agence australienne pour le développement international, ont réalisé un essai clinique au Bangladesh visant à comparer l'efficacité de ce nouvel appareil par rapport aux oxygénothérapies à débits faible et élevé recommandées par l'Organisation Mondiale de la Santé dans des contextes de pauvres en ressources. Les résultats ont été enthousiasmants. 
Une bulle PPC fournie avec un appareil à coût ultra-faible s'est avérée aussi efficace que les oxygénothérapies à débits faible et élevé. En fait, seulement 4 % des nourrissons sont morts après avoir été traités par un appareil de bulle PPC improvisée, par rapport aux 15 % de ceux qui ont reçu l'oxygénothérapie à débit faible. 
Le dossier favorable à des essais supplémentaires du système d'administration de bulle PPC alternatives de Chisti (sans parler de sa mise en œuvre dans des endroits où il n'existe pas d'autres traitements), est sans équivoque. Si les futurs essais démontrent une même efficacité élevée, le faible coût de la bulle PPC pourrait devenir la norme sanitaire pour la pneumonie dans les milieux dépourvus de ressources et pourrait sauver des milliers de vies chaque année. 
Elles renforcent l'idée, qui a été une motivation déterminante dans mon propre travail à la direction de la Division de la santé maternelle et infantile à l'icddr,b d'après laquelle les innovateurs qui vivent et travaillent dans les milieux pauvres en ressources sont parmi les mieux dotés pour développer et tester des solutions de santé rentables. Après tout, personne ne comprend mieux les limites d'un système de santé faible que quelqu'un qui doit y travailler. 
C'est pourquoi le réseau mondial des instituts de recherche basés dans des pays en développement comme l'icddr,b ont une valeur inestimable. Ils fournissent une plate-forme aux chercheurs et aux innovateurs locaux, qui leur permet de faire reconnaître des possibilités qu'un observateur extérieur ne pourrait jamais voir, afin d'élaborer et d'évaluer leurs idées dans l'environnement précis auquel elles sont destinées. 
Avec les données qu'ils collectent, les innovateurs des services de santé des pays en développement peuvent préparer le terrain pour que leurs avancées cliniques se transforment en politiques publiques nationales, non seulement dans leur propre pays, mais dans les communautés dépourvues de ressources du monde entier. 

La quête de substituts du sang 
WASHINGTON, DC – Dans la plupart des pays développés, les patients peuvent se fier à la sécurité des transfusions sanguines. Il n’est cependant pas toujours simple de maintenir un approvisionnement stable non contaminé par des donneurs de sang. 
Et les prélèvements de sang doivent être stockés au froid, où ils ont une durée de conservation de 28 jours. Vu les craintes relatives à la contamination et l’intérêt militaire d’un mode d’approvisionnement plus durable, la recherche de composés synthétiques est depuis fort longtemps une priorité médicale. 
Plusieurs produits qui pourraient révolutionner la médecine sur le plan des transfusions ont déjà été développés dans la quête de substituts sanguins génériques, portables, de longue durée de conservation. Ces substituts pourraient ainsi remplacer les pratiques classiques de transfusion sanguine dans des situations extrêmes, comme sur les champs de bataille. 
Mais, après plus de trois décennies d’activités de recherche et développement, aucun produit cliniquement viable n’a obtenu d’homologation réglementaire, en raison des défis majeurs sur le plan scientifique. 
Le sang est un amalgame complexe de protéines de plasma, de cellules rouges, de plaquettes et d’autres composantes cellulaires. Ces éléments remplissent des fonctions cruciales, comme le transport d’oxygène, de nutriments et d’immunoglobulines (qui défendent contre l’infection), tout en régulant la teneur en eau, la température et le niveau de pH. 
Au début du XXe siècle, les chercheurs ont entamé des recherches sur l’hémoglobine contenue dans les cellules rouges. C’est par cette protéine que le transport d’oxygène se fait entre les organes respiratoires et le reste de l’organisme. 
Mais l’hémoglobine libre peut perturber les fonctions de l’organisme, pouvant provoquer l’hypertension, l’arrêt cardiaque, ou même la mort. En fait, pour presque tous les êtres vivants, l’hémoglobine est encapsulée dans des cellules rouges, qui protègent l’organisme des effets néfastes des protéines (qui, en retour, protègent l’hémoglobine des enzymes de l’organisme). 
L’hémoglobine est constituée de fer hémique, une famille de composés chimiques qui comprend diverses formes ioniques du fer, en tant que métaux de transition qui lorsqu’ils s’oxydent amorcent un processus de « corrosion ». Hors des cellules rouges, la seule forme de fer qui transporte l’oxygène, soit les ions ferreux « bénéfiques », s’oxyde de façon déréglée pour se transformer en « mauvaises » et « difformes » molécules d’hémoglobines sous forme ferrique. 
Ils se sont surtout concentrés sur des méthodes pour empêcher les reins de retenir l’hémoglobine infusée ; l’hémoglobine de passer au travers des parois des vaisseaux sanguins et l’hémoglobine synthétique de détruire l’oxyde d’azote (un gaz produit dans les vaisseaux sanguins qui facilite leur dilatation et l’augmentation de l’afflux sanguin). Certains chercheurs considèrent que la r��action avec l’oxyde d’azote est la plus problématique, car elle fait monter la pression artérielle. 
Des progrès ont toutefois été réalisés dans les méthodes pour compenser ces réactions d’oxydation. Des chercheurs (y compris ceux de mon laboratoire) ont analysé les mécanismes naturels que l’organisme utilise pour éliminer des émanations sporadiques d’hémoglobine provenant du vieillissement des cellules rouges et des cellules affectées par des maladies du sang, telle que l’anémie hémolytique. 
Ils réduisent la toxicité et évacuent sans danger les molécules d’hémoglobine pour les transformer à l’intérieur de cellules spécialisées appelées macrophages. Par exemple, l’haptoglobine adhère fortement à des sous-unités hémoglobines, tandis que l’hémopexine retient le fer hémique émis par l’hémoglobine. 
Des substituts sanguins sûrs et de nouvelles filières thérapeutiques qui rendent les transfusions sanguines plus efficaces amélioreraient grandement les traitements dans des situations difficiles, car, en dernier ressort, ce sont ces substituts qui ont le potentiel de sauver un encore plus grand nombre de vies. 

Réduire l'écart des données des services de santé 
BOSTON – Alors qu'une grande partie du monde souffre actuellement de la surcharge d'information, il existe encore certains endroits où l'information est rare. Et cette pénurie coûte parfois leur vie aux gens. 
Dans le service de maternité du plus grand service de santé publique de Zanzibar, l'hôpital de Mnazi Mmoja, des données des patientes sont listées sur un tableau blanc. Les informations sur le tableau mentionnent le nombre de femmes admises, le type et de la sévérité de leur état et le fait qu'elles aient survécu ou non. 
Il n'y a pas de date, pas d'horodatage ni de systèmes de classement à long terme. Comme les photographies sur le tableau sont strictement interdites, les données ne durent qu'aussi longtemps qu'elles figurent sur ce support. 
L'attitude de Zanzibar à l'égard des données de santé n'est pas unique. En fait, Zanzibar accorde probablement plus d'attention que beaucoup d'autres établissements partout en Afrique et en Asie, où les systèmes de collecte n'existent tout simplement pas. 
Quand un pays souffre d'un tel déficit de données, ses politiques de santé publique, ses budgets et ses stratégies sont décidés par opportunisme politique ou par conjecture. Parfois les conjectures sont exactes, mais le plus souvent elles ne le sont pas. 
La collecte d'informations précises sur tous les patients (tout en veillant à respecter leur vie privée), est essentiel aux menaces sur le suivi des données de santé publique, aux écarts thérapeutiques ainsi qu'aux erreurs médicales. Elle est également un état nécessaire et essentiel pour tenir des discussions ouvertes et honnêtes au sujet des questions de santé publique susceptibles d'affecter des communautés ou des pays entiers. 
Selon une analyse du British Medical Journal par Martin Makary et Michael Daniel de l'Ecole de médecine Johns Hopkins aux Etats-Unis, les erreurs médicales sont à elles seules la troisième principale cause de mortalité, après les maladies cardiaques et le cancer. Dans le contexte de leur analyse, les erreurs médicales peuvent inclure de mauvais médecins, une mauvaise évaluation clinique, des malentendus entre les membres du personnel ou entre les services et des diagnostics incorrects. 
Malheureusement, parce que nous avons des données si limitées, nous ne pouvons pas savoir à quel point l'un de ces facteurs contribue aux mauvais résultats de santé et aux décès évitables dans les pays en voie de développement. 
Le fardeau financier des services de santé dans les pays à revenus faibles et moyens est important, malgré les progrès accomplis dans la lutte contre le VIH, le paludisme et la tuberculose. Au delà de ces maladies, pour lesquelles un traitement et un suivi sont disponibles, en partie grâce à une vaste prise de conscience, de nombreuses maladies restent non identifiées et continuent de peser sur les services de santé publique. 
Comprendre les causes fréquentes de mortalité est la seule manière d'améliorer la santé dans les communautés ayant un fardeau élevé de maladies, de hiérarchies patriarcales et de populations rurales importantes et dispersées qui comptent sur la médecine traditionnelle. Dans ces établissements, les interactions des patients avec des médecins sont rares, ainsi il est important de collecter les données sur eux à chaque occasion. 
Différentes sociétés ont différents besoins de services de santé et la compréhension complète de ce qu'elles sont n'a rien d'une tâche aisée. Mais nous pouvons entamer ce processus par trois étapes. 
Ainsi elles feront bon accueil à de nouvelles découvertes touchant aux raisons pour lesquelles les personnes au sein de leur communauté meurent ou tombent malades. Avec l'arrivée du journalisme citoyen et des médias sociaux, même dans les pays pauvres, les campagnes de sensibilisation de l'opinion publique sont actuellement plus accessibles que jamais. 
Comme l'a montré Atul Gawande de l'Ecole de Santé publique de l'Université de Harvard, des listes de contrôle simples peuvent être efficaces pour collecter des données et pour prendre de meilleures décisions. Si les personnels des services de santé et les décisionnaires savent quelles données sont utiles et pour quelles raisons, ils seront déjà en meilleure posture pour changer des résultats de santé publique. 
L'étape finale consiste à établir la supervision transparente des données collectées. Certaines données indiqueront peut-être des conclusions peu commodes ou contre-intuitives et des politiciens pourraient être tentés de les mettre sous le boisseau. 
Enfin, nous ne pourrons peut-être pas empêcher les décès provoqués par certaines maladies. Mais avec davantage d'information, il est en notre pouvoir d'empêcher ces morts provoquées par notre propre complaisance ou par notre incompétence. 

Pour une économie du développement, modèle 3.0 
Avant même la crise financière qui a éclaté en 2008, l'économie mondiale s'était transformée à nouveau. Jusqu'en 2000, les pays du G7 représentaient les deux tiers du PIB mondial, mais aujourd'hui la Chine et quelques grands pays en développement sont devenus les moteurs de la croissance mondiale. 
Et bien que l'on parle de la montée en puissance du continent asiatique, au cours des dernières décennies c'est seulement dans quelques pays d'Asie de l'Est que le revenu moyen par habitant a fait un bond. De 1950 à 2008, seuls 28 pays (dont seulement 12 non-occidentaux) ont réduit de 10 points de pourcentage, ou même davantage, l'écart entre leur revenu moyen par habitant et celui des USA. 
Dans la période post-coloniale qui a suivi la Deuxième Guerre mondiale, le paradigme de développement dominant était une forme de structuralisme : l'objectif était de changer la structure industrielle des pays pauvres afin qu'elle ressemble à celle des pays riches. En général les structuralistes conseillaient aux gouvernements une stratégie de substitution aux importations avec intervention du secteur public pour pallier aux "défauts du marché". 
Appelons cela "l'Economie du développement 2.0". Le résultat des réformes liées au Consensus de Washington a été au mieux mitigé, certains économistes ont même qualifié les années 1980 et 1990 de "décennies perdues" pour beaucoup de pays en développement. 
Compte tenu de la pauvreté persistante de ces derniers, les donateurs bilatéraux et la communauté impliquée dans le développement mondial ont privilégié l'éducation et la santé, tant pour des raisons humanitaires que pour stimuler la croissance. 
J'appelle cela "l'Economie du développement 2.5". Mais à en juger par l'expérience de l'Afrique du Nord où l'éducation a fait de grands progrès sous l'égide des anciens régimes, mais n'a pas réussi à stimuler la croissance et à créer les emplois voulus pour la jeunesse éduquée, la validité de cette stratégie de développement est douteuse. 
L'Asie de l'Est et d'autres pays qui ont atteint une croissance dynamique et se sont industrialisés n'ont pas suivi une stratégie de substitution des importations par la production locale, mais la voie d'une croissance tirée par les exportations. De la même manière, des pays comme l'île Maurice, la Chine et le Vietnam n'ont pas voulu d'une libéralisation rapide (la thérapie de choc) prônée par le Consensus de Washington. 
Ces deux groupes de pays ont accompli de grands progrès en matière d'éducation, de santé, de réduction de la pauvreté, ainsi que dans d'autres domaines relevant du développement humain. Aucun d'entre eux n'a eu recours à l'expérimentation aléatoire pour concevoir sa politique sociale ou économique. 
Il nous faut maintenant une "Economie du développement 3.0". Pour y parvenir nous devons comprendre les déterminants de la structure économique. 
Jusqu'à présent la pensée sur le développement s'est focalisée sur ce que les pays en développement n'ont pas (une industrie nécessitant de gros investissements), sur les domaines dans lesquels les pays développés réussissent le mieux (les mesures liées au Consensus de Washington et la gouvernance) ou sur les domaines importants du point de vue humanitaire, mais qui ne contribuent pas directement au changement structurel (santé et éducation). 
Dans mon livre New Structural Economics [Nouvelle économie structurelle], je propose de mettre l'accent sur ce que les pays en développement savent faire (leurs avantages comparatifs) . Si la dynamique du changement structurel commence là, le succès appellera le succès. 
Dans notre monde globalisé, la structure industrielle optimale d'un pays (dans laquelle toutes les industries sont adaptées aux avantages comparatifs dont il dispose et sont compétitives tant sur le plan intérieur qu'extérieur) dépend de ses atouts. Il faut un marché efficace pour encourager les entreprises nationales à choisir leurs investissements en fonction des avantages comparatifs de leur pays. 
Si les entreprises d'un pays peuvent faire cela, son économie deviendra compétitive, le capital s'accumulera rapidement, la structure et le domaine de ses avantages comparatifs changeront. Il devra alors rénover sa structure industrielle pour l'adapter à des investissements plus importants. 
Par définition, le changement structurel est innovateur. Les pays en développement pourraient tirer avantage de leur retard en suivant l'exemple des changements structuraux qui ont déjà eu lieu dans les pays riches. 

L’aide au développement au secours du développement 
Presque tous les jours, les États-Unis et l’Europe brandissent la menace d’imposer des sanctions économiques ou de stopper l’aide au développement si quelque gouvernement vulnérable n’acceptait pas leurs critiques politiques. Les menaces les plus récentes s’adressent au nouveau gouvernement palestinien dirigé par le Hamas. 
De telles tactiques sont peu judicieuses. Utiliser l’aide au développement comme un bâton politique ne fait que renforcer la souffrance des pays pauvres et instables sans parvenir à la réalisation des objectifs politiques visés par les donateurs. 
Parallèlement, l’éclosion de la conscience politique et de l’alphabétisation lors du siècle dernier ont fait de l’autodétermination nationale, l’idéologie largement dominante de notre ère et ont provoqué la fin du colonialisme. Le nationalisme continue de produire de puissants « anticorps » politiques contre l’ingérence américaine et européenne dans les affaires intérieures des autres pays. 
Dans cette région du globe, la guerre en Irak est largement interprétée comme une guerre menée par les Américains pour contrôler le pétrole du Golfe Persique – une vision plutôt plausible en fonction de ce que nous savons des véritables origines de cette guerre. Seuls une naïveté et un orgueil incroyables pouvaient laisser croire aux dirigeants américains et britanniques que les troupes occidentales seraient accueillies en libérateurs, plutôt qu’en occupants. 
La politisation de l’aide étrangère reflète le même orgueil. Même si les États-Unis défendent en théorie la démocratie au Moyen-Orient, leur première réponse à la victoire du Hamas était d’exiger au nouveau gouvernement élu de restituer 50 millions de dollars d’aide américaine. 
En effet, la doctrine du Hamas est inacceptable pour la paix sur le long terme et certains pays arabes, comme l’Égypte, n’ont pas manqué de le dire clairement. Or, l’arrêt de l’aide pourrait davantage accroître l’agitation qu’amener à un compromis acceptable et durable entre Israël et la Palestine. 
Le gouvernement palestinien fraîchement élu devrait, au moins au début, être traité avec légitimité. Par la suite, s’il venait à mal se comporter en soutenant le terrorisme, les politiques pourraient changer. 
Les pays riches, malgré leurs propres corruption et incompétence, se sont longtemps mêlés des affaires intérieures des pays qu’ils sermonnent. Les États-Unis prêchent la bonne gouvernance sur fond d’une guerre sans provocation, de scandales de corruption au Congrès et d’avantages offerts aux entreprises liées au pouvoir, comme c’est le cas pour Halliburton. 
Ensuite, les menaces américaines et européennes de couper l’aide ou d’imposer des sanctions sont systématiquement trop faibles pour parvenir à autre chose qu’amoindrir les pays déjà pauvres et instables. Considérons la menace récente de couper l’aide envers l’Éthiopie - de l’ordre de 15 dollars par personne et par an – dont l’essentiel est effectivement versé aux consultants européens et américains. 
Les dix ans de sanctions contre le Myanmar n’ont pas ramené Aung San Suu Kyi au pouvoir, mais ont alourdi le fardeau de la maladie et de l’extrême pauvreté dans ce pays. La menace de l’arrêt de l’aide au Kenya, au Tchad et ailleurs ne ferait qu’aggraver des situations déjà désespérées. 
Il n’est pas question de suggérer que les États-Unis et l’Europe doivent accepter toutes les actions engagées par tous les dictateurs corrompus. Mais, le réalisme dans les affaires économiques internationales nécessite d’accepter que l’aide officielle au développement permette la réalisation des objectifs politiques de stabilité et de démocratie uniquement sur le long terme. 
Toute aide officielle au développement devrait, par conséquent, être une aide qui soutienne effectivement le développement économique. En tant que telle, l’aide doit être fiable, prévisible et répondre à des besoins en développement tout en étant contrôlée, mesurée et évaluée. 
Si l’aide au développement répond à de véritables besoins, il est alors impératif d’en faire bénéficier les pays pauvres et instables, sachant qu’elle permettra de sauver des vies, d’améliorer les résultats économiques et de renforcer ainsi les perspectives de démocratie et de bonne gouvernance sur le long terme. 


Bénéficier de davantage d'aide pour en faire un meilleur usage 
En 2014 pour la deuxième année consécutive, l'aide publique au développement (APD) a atteint un niveau historique de 135 milliards de dollars, selon les nouveaux chiffres de l'OCDE. Cela indique que les économies avancées restent engagées dans la promotion du développement mondial, malgré leurs propres problèmes récents. 
Si l'on ajoute à ce total les dépenses substantielles de la Chine, des États arabes et des pays latino-américains sous forme d'investissements et de prêts, il est clair que les flux de l'APD vers les pays en développement ont atteint des niveaux sans précédent. Et pourtant les bonnes nouvelles de ces chiffres ne doivent pas masquer certaines possibilités de canaliser plus efficacement ces fonds. 
L'aide publique des pays donateurs a permis de réduire de moitié l'extrême pauvreté et la mortalité infantile et a produit des avancées sur plusieurs autres fronts. Mais il est de plus en plus évident que les flux soutenus d'aide au développement ne suffiront pas à éradiquer l'extrême pauvreté d'ici 2030 ni à mettre en œuvre les nouveaux Objectifs de développement durable de l'Organisation des Nations Unies, qui doivent être approuvés dans le courant de l'année. 
L'argent consacré actuellement à l'aide pourrait avoir un impact sensiblement plus fort s'il était utilisé pour mobiliser des flux d'impôts nationaux et des investissements privés dans les pays dépendants de l'aide. On saisit mieux une telle utilisation de l'APD grâce au nouvel indicateur mis en place le 8 avril par l'OCDE : l'Aide publique totale au développement. 
En moyenne, les pays en développement augmentent leurs impôts à hauteur de 17% de leur PIB, par rapport à 34% dans les pays de l'OCDE. Certains en perçoivent seulement 10%. 
L'Afrique par exemple, perd environ 50 milliards de dollars par an dans les flux illicites, beaucoup plus qu'elle ne reçoit par l'aide au développement. Permettre aux pays en développement de générer seulement 1% de plus du PIB en impôts permettrait de mobiliser deux fois plus d'argent que le montant total de l'APD. 
Au Kenya Inspecteurs des impôts sans frontières, un projet piloté par l'OCDE, a constaté que chaque dollar dépensé dans la collaboration avec les autorités dans la répression de l'évasion fiscale, a généré 1 290 dollars d'augmentation des revenus. De même, aux Philippines, un demi-million de dollars prévu pour soutenir la réforme fiscale a généré plus de 1 milliard de dollars en recettes fiscales supplémentaires. 
Des garanties, des prêts bonifiés et des participations au capital, soutenus par l'aide au développement, peuvent aider à attirer les investisseurs comme cela a été le cas pour des projets d'énergie solaire au Mali et pour des usines en Éthiopie. En 2014 Andris Piebalgs, alors Commissaire européen au Développement, a constaté que des subventions d'une valeur de 2,1 milliards d'euros (2,2 milliards de dollars) « avaient atteint un effet de levier d'environ 40,7 milliards d'euros dans 226 projets depuis 2007. » 
Même si l'aide est restée à des niveaux record l'an dernier, les fonds fournis aux pays les moins développés du monde ont en fait reculé. Des programmes au long cours dans des pays mieux lotis ont reçu de plus grandes quantités d'argent, tandis qu'une série de candidats plus pauvres ont été une fois de plus négligés. 
Les groupes vulnérables, comme les minorités ethniques et religieuses et les populations rurales autochtones qui luttent pour sortir de la pauvreté, doivent bénéficier d'une attention particulière. 
Ces pays donateurs se sont également engagés à atteindre un objectif de dépenses d'au moins 0,15% de leur revenu national brut en faveur de l'aide au développement destinée aux pays les moins développés des Nations Unies. En outre ils ont reconnu de nouvelles règles qui doivent canaliser davantage de ressources à des conditions plus souples vers les pays les plus pauvres. 
Nous sommes la première génération dans l'histoire de l'humanité disposant des moyens de tirer chaque habitant de la planète d'une pauvreté abjecte. Il y a assez d'argent dans le monde. 



Financer la lutte contre le changement climatique 
Le Vietnam a par exemple annoncé que les catastrophes naturelles, aggravées pour certaines par le changement climatique, étaient à l’origine de pertes annuelles équivalant à 2 pour cent de son PIB. Dans les pays dépendant de l’agriculture, comme l’Éthiopie, des sécheresses plus longues et des inondations plus fréquentes menacent les moyens de subsistance et l’approvisionnement alimentaire. 
Alors que la communauté internationale se prépare à la Conférence des Nations unies sur les changements climatiques à Paris en décembre prochain, identifier et rationaliser les sources de financement de la lutte contre le changement climatique doit être un objectif prioritaire. Les banques de développement, comme l’Agence française de développement (AFD), dont je suis la directrice, sont bien placées pour contribuer à ce processus. 
Le réchauffement climatique mondial est à présent un facteur crucial à prendre en compte lors de la planification de tout projet de développement. Les effets du changement climatique peuvent par exemple présenter des risques importants pour les infrastructures – que ce soit l’irrigation agricole, les transports publics ou à peu près toutes autres infrastructures. 
Ces relations d’interdépendance entre le développement et le réchauffement planétaire sont la raison pour laquelle le gouvernement français exige que 50 pour cent au moins des fonds consentis par l’AFD le soient à des projets de développement qui aient un impact positif sur l’environnement. Nous pouvons citer en exemple des parcs éoliens en Éthiopie, une meilleure gestion forestière à Madagascar, des plans climatiques nationaux en Indonésie et au Vietnam et des transports urbains propres en Colombie. 
Les banques de développement peuvent également jouer un rôle important dans la conception d’outils financiers qui permettent aux investisseurs privés de contribuer à la lutte contre le dérèglement climatique. Mais les enjeux du financement aujourd’hui ne sont plus seulement d’ordre quantitatif. 
Une solution réside dans les obligations « vertes » (ou les obligations « climat »). Ces instruments ont toutes les caractéristiques des obligations conventionnelles, mais elles sont adossées à des investissements qui contribuent au développement durable ou à la lutte contre le changement climatique. 
Jusqu’à récemment, seuls quelques rares gouvernements ou organisations, dont la Banque mondiale, l’État américain du Massachusetts et la région français d’Ile de France, émettaient des obligations vertes, généralement pour des montants modestes. Mais au cours des deux dernières années, d’autres acteurs sont entrés sur ce marché et le volume des émissions s’est envolé. 
L’industrie de l’assurance s’est engagée à doubler ses investissements verts, pour atteindre 84 milliards de dollars, d’ici la fin 2015. Et en septembre dernier, trois des principaux fonds de pension d’Amérique du Nord et d’Europe ont annoncé leur intention d’accroître leurs placements dans les investissements à faible empreinte carbone, de plus de 31 milliards de dollars à l’horizon 2020. 
Il faut donc développer des directives spécifiques et des méthodes de notation. Dans ce contexte, la décision prise récemment par une coalition d’investisseurs institutionnels de mesurer et de communiquer l’empreinte carbone d’au moins 500 milliards de dollars en investissements est un pas dans la bonne direction. 
En septembre dernier, l’AFD a émis des obligations climat à hauteur de 1 milliard d’euros, avec notamment pour objectif de contribuer au développement de normes concrètes de qualité. Avec l’aide d’une agence de notation de la responsabilité sociale des entreprises, nous avons été en mesure de fournir des informations solides et un processus de reddition de comptes aux investisseurs concernant l’impact de leurs portefeuilles sur les émissions des gaz à effet de serre. 
Les obligations climat ont le potentiel de donner aux pays et aux institutions les moyens de progresser vers la réalisation de leurs engagements contraignants en matière de réductions des émissions de CO2. Pour être efficaces, ces obligations doivent toutefois être assorties de lignes directrices claires et d’un cadre d’évaluation fiable. 



Le problème de la médecine fondée sur des données probantes (EBM) 
Bien souvent, on y parvient en se concentrant sur un ou deux paramètres au détriment des autres. Les systèmes européens par exemple ont tendance à se concentrer sur la couverture et sur l'assurance d'un accès universel aux soins. 
Mais quel que soit le point de vue de chacun sur les priorités du système, il est clair que les États-Unis peuvent encore améliorer leur système dans ces trois domaines. Heureusement, des efforts sont en cours pour répondre à chacun de ces besoins. 
Le Patient Protection and Affordable Care Act américain, ou loi sur la protection des malades et les soins abordables, (la loi historique maintenant largement connue sous le nom de « Obamacare ») vise à élargir la couverture, tandis que les organismes responsables des soins, comme Kaiser Permanente, tentent de limiter les coûts en faisant correspondre les intérêts des fournisseurs et des payeurs. Cependant, les efforts pour améliorer la qualité par l'application de la médecine fondée sur les données probantes(EBM) risquent d'ignorer ce que nous savons sur la cognition et sur l'expertise humaine et peuvent saper le rôle vital joué par le jugement d'expert d'un médecin. 
Tout d'abord, la médecine fondée sur les données probantes(EBM) se fonde sur une méfiance fondamentale en l'intuition des médecins : à savoir les jugements étayés sur des modèles qui s'appuient sur des années d'expérience. Il existe assurément de bonnes raisons d'être sceptique quant à l'intuition, étant donné les innombrables cas où elle s'est avérée fausse. 
Les médecins développent leur expertise pendant de nombreuses années et quand ils ont de nombreuses possibilités de rétroaction sur leurs jugements, leurs intuitions s'avèrent utiles, en particulier dans les cas les plus complexes. Un médecin expérimenté évalue les signes vitaux d'un patient et les résultats de ces essais dans le contexte de la vie du patient : par exemple, s'il s'agit d'un octogénaire sujet au diabète et à la toux du fumeur, ou bien d'un bébé prématuré de trois semaines. 
En fait, les conclusions d'un médecin expérimenté peuvent être plus précises que celles fournies par la médecine fondée sur les données probantes (EBM). C'est pour cela que la médecine fondée sur les données probantes (EBM), bien que fondée sur des données provenant d'essais randomisés et sur des expériences rigoureuses, est conçue pour des situations qui se rapprochent de l'état de santé des patients dans ces essais. 
Et les cliniciens peuvent avoir des doutes quant aux contraintes qui demeurent inchangées. En fin de compte, le jugement final est informé par l'expérience personnelle et la reconnaissance de modèles, une approche à laquelle les partisans de l'EBM accordent peu de crédit ou qu'ils peuvent parfois décrier. 
Par exemple, l'asthme aigu faire l'objet de soins à un moment, mais peut se transformer par la suite en diabète chez le même patient. Les directives EBM se concentrent sur le traitement de l'asthme ou du diabète, mais pas sur les deux, ni même sur leurs possibles interactions ou sur leurs changements au fil du temps. 
En effet, on peut se demander comment ces essais sont menés, si les cliniciens ne commencent pas par explorer un problème à partir de données provisoires. Le fait d'insister pour que toutes les décisions de traitement soient fondées sur les meilleures pratiques existantes freine cette exploration et empêche des découvertes médicales potentielles. 
Mais cette approche va à l'encontre de l'histoire médicale, dans laquelle les avancées viennent seulement après que les praticiens ont remarqué des anomalies ou découvert des failles dans les « meilleures pratiques », ou ont amélioré les approches existantes. De nombreux progrès de la médecine, depuis les traitements de l'ulcère jusqu'à l'arthroplastie, ont évolué par curiosité clinique et non pas comme le résultat d'essais cliniques. 
L'étude Framingham sur les maladies cardiaques, considérée comme le modèle d'excellence dans son domaine, s'est révélée imparfaite, par le fait qu'elle se concentre exclusivement sur les hommes de race blanche. Par exemple, un symptôme clé d'une attaque cardiaque identifié par l'étude (l'impression d'avoir « un éléphant assis sur ma poitrine ») se trouve seulement chez 5% des femmes. 
Dans la perspective d'un avenir probable où les médecins adhérant à l'EBM seraient payés davantage, nous devons tenir compte des limites cognitives et du coût humain du respect inconditionnel de ce qu'on appelle les « meilleures pratiques ». Une approche plus efficace doit être de combiner l'EBM avec l'expertise et l'intuition des soignants expérimentés et de tirer des leçons des deux. 

Le Diagnostic comme politique publique 
Les idées reçues (et précises) sont que les maladies sont nommées et classifiées sur la base de la recherche scientifique. Par exemple, les révisions de la Classification internationale des maladies (CIM) de l’Organisation mondiale de la santé, faites tous les dix ans à peu près, reflètent en partie les avancées de la compréhension médicale des maladies et traumatismes. 
En effet, comment les médecins peuvent-ils expliquer et contrôler les maladies sans un langage commun pour le phénomène qu’ils observent ? La CIM comprend la totalité des maladies et traumatismes humains et ses mises à jour reflètent les meilleures connaissances de pointe et définit également les conditions de la vague suivante des avancées médicales. 
Elle fournit un ensemble de noms de maladies et de codes numériques pour affecter et suivre les services et dépenses en matière de santé. Les gouvernements, les compagnies d’assurance et les patients utilisent ces noms et ces codes dans leurs comptabilités et leurs budgets. 
Du point de vue du médecin, les classifications de diagnostics telles que la CIM proposent le langage officiel à utiliser dans les dossiers médicaux, les discussions avec les patients et leurs proches et dans la facturation des services. Pour les patients, les classifications de diagnostics offrent le cadre d’analyse de leur propre maladie et de celles des autres. 
Pour ce qui est des domaines non médicaux, n’oublions pas les organisations professionnelles qui régulent le commerce ou les commissions éducatives qui délivrent les certifications accordées aux institutions éducatives. Le gouvernement n’est pas le seul à créer des règles formelles, des principes et des directives qui structurent et régulent la vie publique. 
Dans les sociétés démocratiques, du moins, de telles politiques devraient être tenues de rendre compte envers le public, et la classification des maladies, puisqu’elles servent de nombreuses fonctions de politique publique et ne devraient pas être traitées différemment. 
Il s’avère que la psychiatrie, en particulier, a fait preuve de leadership et d’innovation dans le reconnaissance des aspects liés aux politiques publiques de la classification des diagnostics. Les efforts de la classification CIM des maladies mentales, et de son homologue américain, le Manuel diagnostique et statistique des maladies mentales (DSM) de l’American Psychiatric Association, ont pris la peine de responsabiliser ces classifications comme exemples de politique publique. 
Je pense que la classification des maladies mentales comme forme de politique publique représente des défis exceptionnels. Le premier challenge est celui de la nature de la maladie mentale elle-même. 
L’histoire de la psychiatrie mondiale est parsemée d’exemples de diagnostics de maladie mentale fondés sur des cas de dissidence politique. Les politiques publiques en matière de maladie mentale doivent donc considérer avec attention la possibilité d’imposer des valeurs politiques et sociales injustifiées sur les citoyens sous couvert de classification des maladies. 
Par ailleurs, les politiques publiques en matière de psychiatrie doivent également prendre en compte le faible statut social et politique des malades mentaux sévères. 
Les politiques publiques à l’endroit des malades mentaux doivent renforcer leur autonomie et non pas les marginaliser. Ce dernier point, cependant, est le centre des questionnements actuels sur les diagnostics psychiatriques considérés comme politiques publiques. 
Et si oui, comment ? Sinon, comment les nécessités de crédibilité scientifique et de responsabilité publique peuvent-elles être adressées ? 
Alors que la psychiatrie est peut-être à la pointe des débats sur ces questions, d’autres spécialités médicales ne peuvent être très loin derrière. Au fur et à mesure que les progrès scientifiques élargissent la portée des options disponibles en matière de santé, les attributs du choix social, politique et moral pénétreront toujours plus les diagnostics médicaux. 
Les débats sur la liberté de procréer ou les améliorations « cosmétiques » telles que l’utilisation des hormones de croissance pour « traiter » les petites tailles font déjà l’objet de l’attention des médias. Comment seront classifiées les conditions concernées ? 
Classifier ces maladies devrait refléter la meilleure collaboration possible entre la science et la politique. Avec attention et persévérance, les délibérations actuelles de la psychiatrie sur le diagnostic comme politique publique fournira une direction pour les débats médicaux plus généraux qui s’annoncent. 

La puissance du dialogue dans un monde de ruptures 
GENÈVE – Dans le monde fracturé que nous connaissons, le comblement des divisions exigera une collaboration entre de nombreux acteurs. Or, c’est principalement le dialogue qui permet à la coopération de primer sur le conflit, et au progrès de l’emporter sur les revers de fortune les plus douloureux. 
Le dialogue de bonne foi – la capacité à voir le monde à travers l’œil des autres peuples, notamment ceux avec lesquels nous sommes en désaccord – n’a jamais été aussi important qu’aujourd’hui. Nous vivons une époque dans laquelle Internet et les technologies de l’information et de la communication font voler en éclat les frontières traditionnelles, et nous rapprochent. 
Le Rapport sur les risques mondiaux rendu par la Forum économique mondial pour 2018 révèle qu’une majorité écrasante d’experts du monde entier estime qu’un conflit désastreux entre deux grandes puissances pourrait éclater cette année. Dans le même temps, les difficultés rencontrées aux niveaux nationaux sont vouées à alimenter la suspicion du public selon laquelle le système est pipé en faveur des élites. 
Le même principe s’applique au dialogue, qui nécessite que nous écoutions différents points de vue, en gardant toujours l’esprit ouvert. En 2018, cela signifie écouter les demandes de la population, et travailler à ses côtés en direction de solutions collectives. 
Seules des réponses conjointes nous permettront de résoudre les problématiques complexes auxquelles nous sommes confrontés. Le caractère indispensable d’une discussion à plusieurs acteurs autour des progrès mondiaux explique pourquoi le dialogue constitue la pierre angulaire et la ligne directrice du Forum. 
Au-delà du travail vital que fournissent des organisations telles que les Nations Unies, le Forum crée sur la scène mondiale un espace dans lequel les dirigeants d’affaires peuvent côtoyer des acteurs syndicalistes, et les responsables mondiaux échanger des idées – mais, plus important encore, écouter. En 1987, le rassemblement annuel du FEM à Davos avait joué un rôle majeur dans la prévention d’une guerre entre la Grèce et la Turquie. 
Turgut Őzal, alors Premier ministre de la Turquie, avait rencontré son homologue grec Andréas Papandréou, et les deux hommes avaient noué un relation de confiance qui avait permis d’empêcher un conflit militaire. 
Cette année à Davos, des dirigeants d’affaires israéliens et palestiniens se sont rencontrés pour renouveler leur engagement en faveur d’une solution à deux États, et ont promis de soutenir le renforcement de l’économie palestinienne. De même, le Premier ministre grec Alexis Tsipras et Zoran Zaev, Premier ministre de l’Ancienne République yougoslave de Macédoine (ARYM), ont organisé pour la première fois en sept ans une rencontre de niveau premier-ministériel entre les deux pays. 
Enfin, et non des moindres, Davos a accueilli des discussions diplomatiques autour d’efforts de pacification multilatérale et de réconciliation politique dans la péninsule Coréenne, au Venezuela, ainsi qu’en Afrique sub-saharienne et en Somalie. En 2018 et dans les années à venir, plusieurs défis géopolitiques de longue date resteront à résoudre, auxquels s’ajouteront les ruptures récentes qu’engendre le monde numérique. 
Les dilemmes qui se présentent aujourd’hui à nous sont profonds. Les véhicules sans conducteur doivent-ils faire primer la vie de leurs passagers sur celle des piétons ? 
Doit-on laisser l’IA prendre des décisions sur un terrain de guerre ? Aucune de ces interrogations ne doit trouver de réponse sans un dialogue entre des pans de la société qui interagissant rarement. 
Entreprises technologiques, startups, organisations internationales, acteurs universitaires et leaders de la société civile doivent se réunir aux côtés des régulateurs et décideurs politiques afin d’élaborer des mesures permettant de limiter les risques liés aux nouvelles technologies, sans pour autant entraver l’innovation. Situé à San Francisco, le Centre pour la Quatrième Révolution industrielle a été créé par le Forum en 2016 pour faciliter ce genre de discussions. 
Le monde doit pouvoir bénéficier encore davantage de ce type de dialogue coopératif. Beaucoup seront sans doute tentés de revenir au monde d’hier, prétendument plus simple. 


L'Amérique n'est pas responsable de l'échec du cycle de Doha 
Il est consternant de voir le monde entier blâmer les USA pour l'échec le mois dernier des négociations sur le commerce mondial (le cycle de Doha) entamées il y a cinq ans. Je suis le premier à admettre que sous la direction du président Bush, les USA n'ont guère brillé en matière de multilatéralisme ces dernières années, mais accuser pour autant l'Amérique d'avoir saboté les négociations commerciales est proprement inacceptable. 
Personne n'a remarqué que depuis une décennie, le déficit de la balance commerciale américaine est de quelques centaines de milliards de dollars ? Peut-on croire sérieusement que l'Amérique a creusé ce déséquilibre colossal en fermant ses portes aux produits étrangers ? 
Heureusement pour les exportateurs étrangers, cet appétit de consommation est dirigé tout azimut, c'est d'ailleurs ce qui explique qu'une énorme proportion d'Américains (deux tiers d'entre eux) souffrent de surcharge pondérale ou d'obésité. Tant et si bien que depuis le début de cette décennie, ni la récession, ni les ouragans, ni la hausse faramineuse du prix du pétrole n'ont calmé cette frénésie d'achats. 
Même si la négociatrice américaine, Susan Schwab, a refusé la moindre "concession", tandis que l'Europe, le Japon et les grands pays émergeants maintenaient leurs propositions, à l'exception d'une poignée de petits pays, les USA ouvrent plus largement leurs frontières commerciales que les autres nations. 
Mais c'était après cinq ans d'intransigeance des lobbies agricoles européens qui sont encore plus puissants. Et n'oublions pas l'incapacité des hommes politiques des pays émergeants à comprendre que la réduction unilatérale de leurs restrictions excessives aux importations est de leur intérêt, même si les pays riches ne font rien. 
On sait d'expérience que les accords sur le commerce international naissent sur les cendres des échecs précédents. Malheureusement, un tel aboutissement paraît maintenant improbable, notamment du fait que les USA ne reviendront sans doute pas de si tôt à la table de négociations. 
Dans l'opposition, le Parti démocrate semble décidé à faire de l'inégalité croissante des salaires un thème central des élections législatives de mi-mandat qui auront lieu cette année, ainsi que lors de l'élection présidentielle de 2008. Les économistes ont montré que la mondialisation joue un rôle bien moins important dans l'accroissement des inégalités salariales que les progrès technologiques. 
Bush et les Républicains ne veulent surtout pas passer pour insensibles aux difficultés des classes moyennes. C'est pourquoi, même si l'Europe faisait preuve de plus de réalisme et si les pays émergeants montraient plus d'enthousiasme pour l'ouverture des marchés, il sera difficile d'arriver à un accord mondial de grande ampleur avant la fin de la décennie. 
Ainsi, le changement permanent qui caractérise le commerce mondial et la capacité d'adaptation limitée des accords existants entraînent des difficultés considérables. Le secteur éducatif, bancaire, comptable et celui de l'assurance constituent une part de plus en plus importante de la production (environ les deux tiers), et leur extension exige des changements notables des accords en cours. 
Même si l'Asie a réussi en exportant sans relâche des produits manufacturés, aujourd'hui les pays les plus pauvres, essentiellement en Afrique, ne peuvent exporter que leur production agricole et des textiles. Or, ce sont précisément les produits les mieux protégés en vertu des textes en vigueur. 
L'intensification rapide des échanges internationaux, combinée avec le brassage accru des personnes et des idées, est l'un des piliers essentiels de cette croissance, notamment en raison de son rôle dans les gains de productivité considérables qui la sous-tendent. Si l'on ne parvient pas à un accord, le risque est grand de voir le rythme de la mondialisation marquer le pas, avec de graves conséquences pour la pauvreté et le système d'aide sociale au niveau de la planète. 
Hormis l'Afrique, ce sont des pays tels que le Brésil, l'Inde, la Chine ou le Mexique qui en souffriront le plus, des pays dont les dirigeants ont critiqué à juste titre les subventions au secteur agricole des pays riches, mais n'ont pas voulu reconnaître l'importance du prix à payer par les pays en voie de développement en raison de leurs propres restrictions aux importations. 
Heureusement, pour tout le monde, la devise actuelle de l'Amérique est plutôt "On n'est jamais assez riche ou assez gros". Le jour où l'Amérique décidera de restreindre ses importations, ce qui finira par arriver un jour ou l'autre, l'hypocrisie du monde en ce qui concerne l'échec des négociations éclatera au grand jour. 



Les humains ont-ils inventé la modernité ? 
L'idée est relativement simple. Le processus qui a engendré notre espèce en Afrique lui a accordé de nombreux avantages (langage syntactique, connaissance avancée, pensée symbolique) qui ont favorisé sa dissémination dans le monde entier et ont déterminé son ultime réussite évolutionniste. 
Si, toutefois, ces avantages étaient considérables et essentiellement déterminés par un changement biologique, nous devrions les voir se refléter dans la culture matérielle produite par ces premières populations anatomiquement modernes. 
Nous devrions plus spécifiquement trouver de telles preuves archéologiques sur des sites en Afrique datant de 200 000 à 100 000 années auparavant. Mais nous voyons plutôt une émergence progressive d'innovations comportementales tant sur le territoire africain qu'au-delà de ses limites entre 300 000 et 20 000 années auparavant. 
Par exemple, des lames en pierre allongées ont été découvertes non seulement sur des sites néandertaliens en Europe et au Proche-Orient, mais également sur des sites habités par les modernes au Proche-Orient et en Afrique depuis au moins 100 000 ans auparavant. Les technologies des lames ont ensuite disparu et réapparu de manière cyclique dans ces régions, et dans certaines régions comme en Australie, elles sont apparues seulement quelques milliers d'années auparavant. 
De même, des outils standardisés créés par les néandertaliens et les modernes sont apparus il y a 80 000 ans. Des pigments, probablement utilisés dans des activités symboliques comme le tatouage ou la peinture pour le corps, existent sur des sites d'Afrique du Sud depuis 300 000 ans, mais également sur des sites néandertaliens contemporains et plus récents en Europe. 
Le caractère intentionnel et la signification symbolique des inhumations avant 30 000 ans auparavant, tout particulièrement ceux des néandertaliens, fait toujours l'objet d'un débat passionné. Mais il existe suffisamment de preuves pour croire que les humains anatomiquement modernes et les néandertaliens ont commencé à enterrer leurs morts 100 000 ans auparavant, et probablement avant, comme l'a suggéré la datation récente à 160 000 années d'un site d'inhumation néandertalien à Tabun, en Israël. 
Il est certain que des outils sophistiqués en os, comme des harpons, des pointes de lance et des poinçons semblent être apparus en Afrique 90 000 ans auparavant, bien plus tôt que dans le reste du monde. Ceci s'applique également aux objets d'humains modernes tels que des ornements personnels, comme les perles en coquillages récemment découvertes datant de 75 000 ans auparavant. 
Mais ces innovations ne semblent pas avoir été très répandues. Les outils en os et les perles sont quasiment absents des sites en Afrique et au Proche-Orient qui ont été habités par les humains modernes dès 100 000 ans auparavant, et quelques gravures abstraites sur des os et sur des fragments d'ocre ont été découverts sur des sites africains datant de 75 000 ans auparavant. 
Mais je doute que cet intervalle constitue la preuve de capacités cognitives différentes. Après tout, il a fallu 7 000 ans pour que l'agriculture arrive du Proche-Orient en Angleterre et personne n'affirmerait que les capacités cognitives des chasseurs-cueilleurs mésolithiques d'Angleterre fussent inférieures à celles des premiers agriculteurs. 
Les futurs archéologues feraient bien de ne pas chercher une explication à cette variation en termes de différences visibles de notre biologie squelettique ! Le comportement " moderne " pourrait être apparu dans différentes régions et dans différents groupes d'humains, à l'image de ce qui se produira ultérieurement avec les inventions de l'agriculture, de l'écriture et du transport. 
Plus fondamentalement, le comportement joue certainement un rôle primordial dans la détermination de l'adaptation, de la portée géographique et du système de reconnaissance des membres d'une espèce, tous ces éléments contribuant à maintenir les frontières d'une espèce. Mais ceci n'implique pas que le comportement moderne se soit développé dans une seule espèce. 
L'implication la plus importance de la croyance que la modernité culturelle a émergé dans plusieurs espèces est qu'elle élimine en grande partie la dichotomie que la pensée occidentale a traditionnellement détecté entre le monde naturel et la culture humaine. L'archéologie des premières populations modernes et néandertaliennes suggère que nous ne sommes pas le peuple élu qui a reçu la lumière des mains de Dieu, le mandat divin de croître, multiplier et éliminer ses voisins " sous-humains ". 
Si le fait que nous sommes la seule espèce humaine laissée sur Terre résulte d'un accident historique plutôt que d'une concurrence darwinienne, nous pouvons ouvrir nos esprits et accepter le fait que nous partageons une partie de notre " culture " avec nos parents vivants et morts. Notre modernité fait probablement aussi partie de leur héritage. 


Pourquoi construire des économies où les services financiers sont ouverts à tous ? 
SEATTLE – Le sommet du G20, qui s’est ouvert cette semaine en Allemagne, à Hambourg, a cette année pour thème : « Formons un monde interconnecté ». 
On compte aujourd’hui environ deux milliards d’adultes qui n’ont pas accès aux services financiers les plus élémentaires. Ouvrir à tous les services financiers informatiques, c’est permettre chacun d’accéder à l’économie formelle grâce des outils financiers électroniques – par exemple le relevé de compte que l’on peut consulter depuis un téléphone mobile – abordables et disponibles. 
Lorsque les populations pauvres commencent à utiliser ces services, deux choses surviennent : elles parviennent tout d’abord à mieux gérer leur argent – accédant à de nouvelles façon d’épargner, d’effectuer des paiements, d’obtenir un crédit, ou de contracter une assurance – ; ensuite, elles s’épargnent un temps qu’accaparait la moindre transaction financière, qu’elles peuvent désormais consacrer de façon plus productive à un travail ou à la direction d’une entreprise personnelle. Le gain réalisé, qu’il se porte sur le revenu ou sur l’épargne, renforce en outre la résistance aux chocs financiers, qui peuvent survenir, par exemple, d’une dépense imprévue de soins de santé ou d’une mauvaise récolte. 
Au Kenya, par exemple, l’« argent des portables », qui peut être versé grâce à un simple message texte, a aidé 194 000 ménages, selon les estimations, à sortir de l’extrême pauvreté. La transformation des habitudes d’épargne et le temps libéré pour d’autres travaux, notamment chez les femmes, ont été des facteurs décisifs de progrès. 
Plus sont nombreux les pays où l’on enregistre de tels gains, meilleures sont les perspectives de croissance économique durable. Une étude récente estime qu’en élargissant l’accès aux outils financiers informatiques, on permettrait, d’ici 2025, une augmentation d’environ 3,7 milliards de dollars du PIB des pays en développement. 
Pour que la promesse d’un meilleur accès aux services financiers puisse se réaliser et porter tous ses fruits, encore faut-il que soient menées au niveau national des politiques efficaces. L’an dernier, le G20 a publié une brochure intitulée High-Level Principles for Digital Financial Inclusion, qui met en avant huit stratégies, mises en œuvre par des gouvernements nationaux, parmi celles qui fonctionnent le mieux. 
Lorsque sont apparus les premiers services de paiement en ligne, comme Alipay, développé par Alibaba, les régulateurs se sont trouvés confrontés à une catégorie encore jamais vue de fournisseur d’accès financier. Plutôt que d’imposer d’emblée une batterie de règles, ils ont observé cet objet inconnu et tenté de définir les types de réglementation nécessaires. 
C’est un problème répandu dans de nombreux pays en développement, où l’on avait décidé, afin de faciliter leurs démarches, que les gens ne seraient pas tenus de s’inscrire pour accéder à des services financiers. En Tanzanie et au Mexique, grâce à la mise en place de systèmes qui ne demandent pour tout identifiant qu’un numéro de téléphone à ceux qui veulent accéder aux services financiers élémentaires, le problème est en passe d’être résolu. 
L’Inde, pendant ce temps, s’est lancée dans une immense campagne d’identification électronique, qui recueille les empreintes digitales et autres données biométriques. Plus d’un milliard de profils ont été créés de cette manière depuis le début du projet, voici six ans. 
Ainsi l’« interopérabilité » – la possibilité pour les usagers d’effectuer entre eux des transactions, même lorsqu’ils utilisent des plateformes différentes – n’est-elle la norme, aujourd’hui, que sur quelques rares marchés. La prise en charge du problème par les pouvoirs publics permettrait d’améliorer le service rendu au client et de baisser les coûts d’exploitation des fournisseurs. 
D’une façon générale, le rapport du G20 établit clairement que l’ouverture à tous des services financiers informatiques est un outil puissant dans la lutte contre la pauvreté. Mais elle peut également profiter aux pays riches, car, lorsqu’elle est bien lancée, elle augmente la consommation et les échanges. 
Le G20 de l’an dernier, sous présidence chinoise, avait fait de l’amélioration de l’accès aux services financiers informatiques une priorité globale, et elle le restera sous mandat allemand. L’attention portée au sujet contribuera à améliorer l’insertion de ceux qui en ont le plus besoin dans l’économie mondialisée ; et ils sont des centaines de millions, notamment les pauvres, les personnes âgées et les femmes des pays en développement. 
Le monde a tout à gagner d’une meilleure compréhension des mécanismes qui permettent l’ouverture au plus grand nombre des services financiers, et des moyens offerts pour y parvenir plus rapidement par les technologies informatiques. C’est une bonne nouvelle pour ceux qui ne disposent pas d’un compte en banque. 

Exploiter la révolution numérique en faveur du développement durable 
JOHANNESBOURG/NEW YORK – La digitalisation de la finance – transformation associée à la révolution numérique et visant l’écosystème financier dans son ensemble – peut permettre une accélération des efforts mondiaux dans le financement du développement durable. D’après le McKinsey Global Institue, une plus grande utilisation des technologies financières pourrait propulser la croissance des pays en voie de développement jusqu’à 3 700 milliards $ d’ici 2025, principalement via une augmentation des gains de productivité et une plus large inclusion financière. 
Mais pour que les promesses de la digitalisation soient honorées, le monde va devoir aligner plus étroitement les stratégies de financement et d’investissement avec les résultats en matière de développement durable. Le mois dernier, le secrétaire générale des Nations Unies António Guterres a mis en place un groupe de travail sur le financement du numérique afin de répondre à ce défi complexe. 
Pour des raisons évidentes, les financements constituent la clé pour atteindre les Objectifs de développement durable (ODD) ainsi que les objectifs d’émissions fixés par l’accord climatique de Paris 2015. Or, bien que l’épargne mondiale soit plus que suffisante pour appuyer la transition vers le développement durable, le système financier mondial échoue jusqu’à présent à assurer son rôle d’intermédiaire entre l’offre et la demande. 
C’est ainsi que la crise financière et économique mondiale apparue en 2008 – puis les réponses qui ont suivi de la part des régulateurs et décideurs politiques – a eu une incidence sur la croissance économique, la création d’emplois, et les inégalités de revenus. Par opposition, des initiatives telles que le projet chinois de Nouvelle route de la soie peuvent libérer des fonds nouveaux en faveur de l’investissement dans les infrastructures. 
Mais c’est la digitalisation qui est susceptible de produire la plus grande différence à long terme, en tirant parti de la puissance des nouveaux modèles économiques fondés sur les technologies, notamment la connectivité mobile, l’intelligence artificielle, le big data, la blockchain, et l’Internet des objets. Or, il n’est pas garantit que ce potentiel immense sera exploité. 
En Chine, la plateforme Ant Forest de la société Ant Financial aide plus de 300 millions de personnes à réduire leur empreinte écologique. Les services de vélo-partage recourent à des solutions de paiement basées sur des technologies financières et des applications afin de mettre à disposition de millions de citadins à travers le monde leur option de transport non polluante et plus saine. 
Transformer la manière dont les individus abordent la question bancaire et investissent, tout en démocratisant l’accès au système financier, est essentiel pour appuyer le développement plus largement. D’après le Fonds d’équipement des Nations Unies, l’inclusion financière pour les individus défavorisés et non bancarisés constitue un facteur direct de progression sur la voie d’au moins huit ODD. 
Le défi consiste désormais à raisonner et agir sur un plan systémique, en extrapolant sur la base d’exemples locaux pour réfléchir aux questions de savoir comment la digitalisation peut aligner le système financier avec le développement durable, comment les investisseurs peuvent identifier, analyser et atténuer le risque, comment évoluent les marchés financiers, et quelle est l’approche des dirigeants politiques et régulateurs dans le travail qu’ils fournissent. 
Le financement durable de la biodiversité demeurent quasiment ignoré par la révolution des technologies financières. L’inclusion financière elle-même – domaine dans lequel les technologies financières produisent à ce jour le plus grand impact sur le développement – doit encore beaucoup progresser dans la réduction de la pauvreté et des inégalités. 
Telles sont certaines des nombreuses questions que notre groupe de travail étudiera. Parmi nos rangs figurent des entrepreneurs technologiques, PDG de banques, leaders de la société civile, acteurs normatifs internationaux, experts des marchés de capitaux, gouverneurs de banques centrales, ministres des finances et de l’économie, ainsi que des directeurs d’agences de l’ONU. 
Comme l’a expliqué le secrétaire général Guterres le mois dernier en annonçant la mise en place de notre groupe de travail, les technologies numériques « peuvent profondément changer la donne » dans notre progression en direction des ODD. Associée à un leadership et à des orientations politiques, la digitalisation de la finance peut placer entre les mains de citoyens autonomisés la tâche de façonner l’avenir de l’économie réelle. 

S’adapter à la nouvelle mondialisation 
Ce n’est pas forcément une mauvaise chose, dans la mesure où ne date pas d’hier le constat des effets perturbateurs de la mondialisation pour plusieurs millions de travailleurs au sein des économies développées. Il est pour autant indispensable que les nouvelles politiques commerciales se fondent sur une compréhension éclairée de la manière dont évolue la mondialisation, et non sur une vision passéiste associée aux 30 dernières années. 
La mondialisation a fait beaucoup de bien à l’économie mondiale. Comme le démontrent les recherches du McKinsey Global Institute, les flux internationaux de biens, services, transactions financières, données et individus ont permis au PIB mondial d’atteindre un niveau supérieur de 10 % – soit quelques 7 800 milliards $ rien que pour 2014 – aux chiffres qui auraient été enregistrés si les économies des États n’avaient pas opté pour l’ouverture. 
En troisième position des 195 pays figurant à l’Indice de connectivité du MGI, les États-Unis s’en tirent notamment plutôt bien. Les économies des marchés émergents tirent également leur épingle du jeu en réalisant des gains important, usant d’une industrialisation axée sur les exportations, qui leur sert de tremplin vers une croissance rapide. 
Et pourtant, bien que la mondialisation permette de réduire les inégalités entre les États, elle conduit à l’accentuation des inégalités de revenus au sein même des pays. Entre 1998 et 2008, la classe moyenne des économies développées n’a bénéficié d’aucune croissance de ses revenus, alors même que se sont envolés de près de 70 % les profits de ceux qui occupent le sommet de la pyramide mondiale de répartition des revenus. 
Le principal coupable n’est autre que le changement technologique, qui vient automatiser les tâches manuelles et cognitives, tout en élevant la demande en employés hautement qualifiés (ainsi que les salaires de ces employés). Mais la concurrence des importations et l’arbitrage des coûts de main d’œuvre de la part des économies émergentes ont également joué un rôle. 
Or, à l’heure où les économies développées réfléchissent à la reformulation de leur politique commerciale, il est essentiel qu’elles comprennent que cette mondialisation a déjà commencé à subir une transformation structurelle majeure. 
Depuis l’apparition de la crise financière mondiale, les flux internationaux de capitaux n’ont cessé de fléchir, les banques battant en retraite face aux nouvelles réglementations. Entre 1990 et 2007, la croissance des échanges commerciaux a été deux fois plus rapide que celle du PIB mondial ; depuis 2010, la croissance du PIB dépasse celle des échanges commerciaux. 
De même, l’expansion des chaînes d’approvisionnement mondiales semble avoir atteint les limites de son efficacité. En somme, il faut s’attendre à ce qu’une plus lente croissance des échanges commerciaux mondiaux devienne la nouvelle norme. 
Il ne s’agit pas ici d’évoquer une mondialisation en retrait, mais plutôt un phénomène de numérisation de la mondialisation. Il y a seulement 15 ans, les flux numériques internationaux étaient quasi-inexistants ; ils exercent aujourd’hui un plus grand impact sur la croissance économique mondiale que les flux traditionnels de biens commercialisés. 
Le volume des flux internationaux de données a été multiplié par 45 depuis 2005, et devrait encore être multiplié par neuf au cours des cinq prochaines années. Aux quatre coins du monde, les utilisateurs peuvent immédiatement après sa sortie écouter en streaming le tout dernier single de Beyoncé. 
Cette nouvelle forme de mondialisation numérique revêt une plus haute intensité de connaissances qu’elle ne revêt d’intensité capitalistique ou de main d’œuvre. Plus que des voies maritimes, elle nécessite des connexions haut débit. 
Songez aux activités d’exportation, qui semblaient autrefois hors de portée pour de petites entreprises privées des ressources qu’exigeaient une perspective d’expansion internationale ou encore la gestion de documents administratifs transfrontaliers. Aujourd’hui, les plateformes numériques comme Alibaba et Amazon permettent aux entrepreneurs même de faible envergure de s’adresser directement aux clients et fournisseurs du monde entier, ces entrepreneurs devenant ainsi de véritables « micro-multinationales ». 
Bien que les technologies numériques ouvrent la voie aux petites entreprises et individus déterminés à participer à l’économie mondiale, rien ne garantit qu’ils seront suffisamment nombreux à en profiter. C’est pourquoi il sera nécessaire que des mesures politiques aident ces entreprises et individus à tirer pleinement parti des nouvelles opportunités sur le marché mondial. 
À l’heure où les États-Unis se retirent du Partenariat transpacifique (TPP), nombre des problématiques abordées par cet accord nécessitent encore la mise en place de règles mondiales. Le protectionnisme et l’exigence d’une localisation des données montent en puissance, de même que s’accentuent les craintes en matière de cybersécurité et de confidentialité des données. 
L’apprentissage tout au long de la vie ne doit pas demeurer un simple slogan, mais doit devenir une réalité. Une reconversion professionnelle à mi-carrière doit s’offrir non seulement à ceux qui ont perdu leur emploi en raison de la concurrence étrangère, mais également à ceux que la marche perpétuelle de l’automatisation vient bouleverser. 
Il est désormais crucial que ces attentes trouvent une réponse. Une réaction efficace exigera la mise en œuvre de politiques consistant à soutenir les individus dans leurs adaptation au présent, tout en les aidant à tirer pleinement parti des opportunités futures qu’offrira la prochaine phase de mondialisation numérique. 

La promesse mondiale de la santé numérique 
BÂLE – Dans son récent livre à succès intitulé Factfulness, l’expert international de la santé Hans Rosling récemment décédé illustrait que les calamités comme les catastrophes naturelles, les déversements d’hydrocarbures et les morts sur les champs de bataille sont en chute prononcée alors que les rendements des récoltes, les taux d’alphabétisme et d’autres indicateurs de développement sont en hausse. En suivant une démarche fondée sur les faits et les preuves, Rosling prône l’optimisme dans ce qui semble être un monde de plus en plus chaotique. 
Il y a aussi de bonnes raisons d’être optimiste dans le domaine de la santé mondiale. D’abord parce que, comme la révolution industrielle qui a amené des progrès de grande portée en médecine, la révolution numérique en cours nous permettra d’améliorer les soins de santé d’une façon inconcevable il y a quelques années. 
Presque tous les pays du monde ont souscrit aux Objectifs de développement durable des Nations unies (les ODD), un programme international visant à améliorer le bien-être de l’humanité et la planète qui rend la vie possible. Dans une optique de santé mondiale, les ODD cherchent à éliminer la mortalité infantile évitable et les grandes épidémies et à couvrir les besoins universels en santé. 
Même s’ils sont assez ambitieux, les ODD sont parfaitement réalisables. Nous n’avons qu’à saisir les possibilités offertes par l’Internet, les appareils portables et les autres technologies numériques, qui sont déjà en train d’étendre l’accès aux soins de santé et d’améliorer leur qualité dans des collectivités éloignées. 
Au début de l’année, le premier ministre Narendra Modi a lancé « Modicare », le plus grand programme d’assurance médicale du monde, qui couvrira plus de 40 % des 1,3 milliard de citoyens de l’Inde. L’État vise à enrayer la hausse des maladies non transmissibles (les MNT) comme les divers types de diabète et de cancer, tout en évitant que les ménages s’appauvrissent pour des raisons de santé. 
Les technologies numériques permettent également d’offrir des services de santé aux patients dans les régions éloignées assurés par des prestataires chevronnés. Dans le cadre du programme de télémédecine de la Fondation Novartis au Ghana, 70 % des consultations entre les patients et les prestataires se font par téléphone, évitant ainsi aux patients de devoir entreprendre des voyages fatigants vers les centres de soins primaires. 
L’un de nos partenaires, Last Mile Health, a créé une plateforme entièrement numérique sur mesure pour les formations en santé communautaire. Ces initiatives et bien d’autres décentralisent la prestation et l’enseignement des soins de santé en donnant les outils aux praticiens sur place — qui sont tous essentiels à la réalisation de la couverture de santé universelle. 
Il va de soi que les technologies numériques seront également la force motrice derrière la prochaine vague de thérapies susceptibles de changer des vies. Les technologies des médias sociaux ont déjà rendu plus efficace le recrutement pour les essais cliniques et celles de l’intelligence artificielle et de l’analytique prédictive ont permis de mener des essais dans des délais beaucoup plus courts. 
Toutefois, dans l’espace numérique, c’est l’accès à haut débit qui donnera les plus grandes améliorations de toutes. Dans les pays à faible revenu, l’Internet à haute vitesse a de fortes chances de changer la donne à tous les maillons du réseau de santé. 
Il en découle de nombreux doubles emplois ainsi que de nombreuses occasions de collaboration manquées. Le cas de l’Ouganda est une mise en garde précieuse : en 2012, il y avait un si grand nombre de projets de santé numérique concurrents que l’État a dû instaurer un moratorium temporaire pour tous les projets. 
Le Groupe de travail sur la santé numérique de la Commission sur le large bande, qui est coprésidée par la Fondation Novartis, centre ses études sur les technologies pouvant améliorer le traitement des maladies non transmissibles. Lors de l’Assemblée générale des Nations unies en septembre, la Commission a publié un rapport intitulé The Promise of Digital Health: Addressing Non-communicable Diseases to Accelerate Universal Health Coverage in LMICs (La promesse de la santé numérique : viser les maladies non transmissibles pour accélérer la couverture de santé universelle dans les pays à revenu intermédiaire de tranche inférieure).Le but est d’offrir des conseils pratiques aux responsables des politiques et aux autres intervenants pour les aider à repenser les façons dont la santé numérique peut contrer les maladies non transmissibles. 
Il semble évident que, dans bien des pays, l’État doit en faire plus pour intégrer les initiatives de santé numérique des différents ministères et aussi en les coordonnant avec les interventions des intervenants du privé et des secteurs communautaires lorsque c’est possible. De telles collaborations sont déjà en place dans des pays comme les Philippines, où un comité national directeur des programmes de santé électronique supervise une série d’initiatives, créant ainsi un cadre idéal pour l’innovation numérique. 
Dans la plupart des pays, les prestataires de soins de santé sont rémunérés pour les tâches dont ils s’acquittent, et non en fonction des résultats finaux. Les technologies numériques axées sur les résultats peuvent aider à changer cet état des choses. 
Les technologies numériques nous permettent de saisir des données et de les exploiter pour en retirer des enseignements sur plusieurs plans — des données biologiques individuelles aux tendances mondiales des maladies. Le curriculum de formation des prestataires de soins de santé et des administrateurs d’établissements devrait donc comporter des cours de statistique, de gestion et d’analyse des données pour pouvoir suivre les progrès du numérique. 
Les médecins ne doivent pas passer plus de temps à saisir des données qu’à soigner des patients. Heureusement, lorsqu’elles sont déployées adéquatement, les technologies numériques peuvent aider à automatiser le processus pour que les prestataires gagnent du temps pour se concentrer sur ce qu’ils font de mieux. 
Voilà maintenant trois ans que les pays du monde entier ont souscrit aux ODD, notamment des objectifs à moyen terme d’atteindre une couverture médicale universelle et un accès Internet abordable et universel. Les progrès récents démontrent qu’il y a lieu d’être optimiste quant à l’atteinte de ces cibles. 


Comment les technologies de l’information menacent la démocracie 
MUNICH – A une époque, on a pensait que l'Internet et les médias sociaux allaient créer de nouvelles opportunités pour répandre la démocratie et la liberté dans le monde. Et, effectivement, Twitter, Facebook et d’autres médias sociaux ont joué un rôle clé dans les soulèvements populaires en Iran en 2009, dans le monde arabe en 2011 et en Ukraine en 2013-2014. 
Leurs craintes se sont révélées infondées. En réalité, la plupart des soulèvements populaires produits par les médias sociaux ont échoué faute d'un leadership efficace, et les organisations politiques et militaires traditionnelles ont conservé le contrôle. 
Nous avons tous entendu parler des allégations selon lesquelles la Russie aurait subrepticement utilisé les médias sociaux pour influencer les résultats électoraux en Ukraine, en France, en Allemagne et, le cas le plus célèbre, aux États-Unis. Facebook a estimé que du contenu russe publié sur son réseau, y compris des posts et des annonces payantes, a atteint 126 millions d'Américains, soit environ 40% de la population nationale. 
Nous devrions aussi rappeler les accusations précédentes de la Russie à propos du rôle de l'Occident qui aurait fomenté les « révolutions de couleur » en Ukraine et en Géorgie. Il semble que l'Internet et les médias sociaux soient devenus un nouveau champ de bataille pour la manipulation subreptice de l'opinion publique. 
Si même les pays les plus avancés technologiquement ne peuvent pas protéger l'intégrité de leur processus électoral, on imaginera aisément les défis auxquels sont confrontés les pays avec un savoir-faire technologique plus faible. En d'autres termes, la menace est globale. 
Cela a des effets réels, car cela favorise la polarisation politique et érode la capacité des dirigeants à forger des compromis, qui est pourtant la base de la stabilité démocratique. De même, les discours haineux, les appels terroristes, les harcèlements raciaux et sexuels qui ont trouvé un lieu d’expression sur Internet peuvent conduire à de la violence dans le monde réel. 
Et toutes ont été progressivement réglementées, même dans les démocraties les plus libérales. Nous devons maintenant examiner comment soumettre les médias sociaux aux mêmes règles de transparence, de responsabilité et de fiscalité qui s’appliquent aux médias conventionnels. 
Aux États-Unis, un groupe de sénateurs a proposé un « Honest Ads Act », qui étendrait aux médias sociaux les règles applicables à la presse écrite, la radio et la télévision. Ils espèrent que leur proposition deviendra loi avant l'élection de mi-mandat en 2018. 
Aussi utiles que ces mesures puissent être, je ne suis pas sûr que les lois nationales seront suffisantes pour réguler l'activité politique en ligne. De nombreux pays pauvres ne seront pas en mesure de mettre en place une telle résistance, et mise en application sera difficile partout, parce que la plupart des données sont stockées et gérées en dehors du pays de régulation. 
Dans tous les cas, nous devrons faire attention à ce que notre volonté de freiner les excès ne compromette pas le droit fondamental à la liberté d'expression. En effet, les sociétés ouvertes doivent éviter de réagir de façon excessive, sous peine de porter atteinte aux libertés mêmes sur lesquelles elles fondent leur légitimité. 
Mais nous ne pouvons pas non plus rester les bras croisés. Quelques grands acteurs, dans la Silicon Valley et ailleurs, tiennent notre destin entre leurs mains; mais, si nous parvenons à leur faire accepter nos principes, nous pouvons répondre aux défaillances du système actuel. 
En 2012, j'ai créé la Commission mondiale sur les élections, la démocratie et la sécurité pour identifier et relever les défis à l'intégrité des élections, et ainsi promouvoir des processus électoraux légitimes. Seules des élections acceptées de manière généralisée par la population comme justes et crédibles peuvent conduire à une rotation pacifique et démocratique des dirigeants, en conférant légitimité au vainqueur et protection au perdant. 
Nous chercherons des solutions viables au service de nos démocraties et capables de protéger l'intégrité de nos élections, tout en tirant parti des nombreuses possibilités offertes par les nouvelles technologies. Nous formulerons des recommandations qui, nous l'espérons, pourrons réconcilier les tensions disruptives qui se sont créées entre les avancées technologiques et l'une des plus grandes réalisations de l'humanité: la démocratie. 
La technologie ne s’arrête jamais ; et la démocratie ne devrait pas non plus rester immobile. Nous devons agir rapidement, parce que les progrès numériques pourraient n’être que le début d'une pente glissante menant à un monde orwellien contrôlé par Big Brother, où des millions de capteurs dans nos smartphones et autres appareils connectés recueilleront en permanence d’innombrables données et nous rendront vulnérables à la manipulation. 
Leur utilisation par des tierces personnes devrait-elle nécessiter notre consentement préalable? A qui les utilisateurs de ces données devraient-ils rendre compte? 

Dignité ou Déclin ? 
TOKYO – Kokka no Hinkaku, la dignité d’un Etat, est le titre d’un livre récent par le mathématicien Masahiko Fujiwara qui s’est vendu à trois millions d’exemplaires. Les débats autours de ce livre sont si vifs au Japon que le terme dignité (hinkaku) est devenu le dernier mot à la mode. 
Que la dignité du Japon soit désormais une question cruciale ne devrait surprendre personne. Car le Japon traverse une période où il lui faut définir sa nouvelle position – déclin ou dignité – en tant qu’état (kokka) par rapport à son voisin géant, la Chine. 
La question des relations avec la Chine s’est cristallisée en septembre lorsque les gardes-côtes japonais ont arrêté le capitaine d’un chalutier chinois après que ce dernier ait accroché deux bateaux de la patrouille japonaise près des îles Senkaku, qui font partie du Japon et se trouvent dans ses eaux territoriales. Les tensions entre le Japon et la Chine – laquelle prétend à ces îles – sont immédiatement montées d’un cran. 
Les différents gouvernements japonais qui se sont succédés pendant de nombreuses années ont préféré « ne pas réveiller le chien qui dort » par rapport à ces conflits territoriaux sur les îles, ignorant à maintes reprises les provocations de la Chine (et de Taïwan). Mais cela a pris fin en septembre 2009 avec les élections qui ont vu la victoire du gouvernement pro-chinois du Premier ministre Yukio Hatoyama. 
Hatoyama a été suffisamment naïf pour déclarer publiquement son intention de faire de la mer de Chine méridionale une Mer de Fraternité sous contrôle chinois. Il a aussi gagné la méfiance des Etats-Unis, le plus important des alliés japonais, en prenant partie pour la relocalisation de la base aérienne américaine d’Okinawa en dehors du Japon. 
Son successeur, Naoto Kan, continue de croire que le Japon peut, d’une manière ou d’une autre, s’exclure de l’histoire, et d’une région troublée. S’adressant à l’ONU dans le cadre de sa session plénière en septembre dernier, Kan a déclaré que le Japon voulait à parvenir à « une société dans laquelle la souffrance humaine serait réduite à son minimum. » 
La sécurité nationale est reléguée au Nième plan. Pendant ce temps, la Chine ouvre à sa propre définition de la dignité, qui pour l’ensemble des acteurs asiatiques, à l’exception du gouvernement Kan, ressemble plus à un droit à dominer. 
La Chine ne cherche en effet même plus à cacher son désir d’hégémonie sur le Pacifique. La Chine semble avoir considéré l’impasse sur les îles Senkaku comme une épreuve de force – épreuve à laquelle le gouvernement Kan a lamentablement échoué. 
Mais les Chinois ont surtout arrêté quatre employés de la société japonaise de construction Fujita pour espionnage. Les quatre employés se trouvaient en Chine pour un projet commissionné par le gouvernement japonais pour le désarmement d’armes chimiques abandonnées par l’armée japonaise après la seconde guerre mondiale. 
Sans expérience et incompétente en matière diplomatique, l’administration Kan a cédé, relâchant le capitaine du chalutier rapidement. Son gouvernement a alors voulu faire porter le blâme sur le procureur local responsable de l’arrestation du capitaine. 
Cette démonstration de lâcheté diplomatique a choqué nombre de Japonais, et le soutien de l’opinion publique pour l’administration Kan en a été fortement ébranlé. 
Mais cela ne devrait pas du tout constituer une menace parce que le monde a d’importantes réserves de ces éléments. En effet, les éléments des terres rares ne sont « rares » que dans le sens où ils sont distribués en petite quantité et sont extraits du minerai de fer par un processus très long. 
La chine domine le marché global simplement parce qu’elle les trouve en abondance proche de la surface. Bien sur, la Chine a aussi une abondante main d’ouvre bon marché pour traiter le minerai. 
La politique de prix agressive des producteurs chinois de lanthanides a provoqué la fermeture de nombreuses mines aux Etats-Unis et ailleurs au fil des ans. Avant même l’incident du chalutier, la Chine avait tenté de réguler les lanthanides en les requalifiant en ressources stratégiques. 
Les responsables chinois ont déclaré que des inquiétudes sur leur surexploitation et leur exportation illicites les obligeaient à réguler l’industrie plus étroitement. Mais cette régulation, lorsque combinée à une politique de prix agressive, suggère une volonté de se garantir un monopole, et l’interdiction de facto de les exporter vers le Japon ressemble à une tentative pour tester les bénéfices de ce monopole naissant. 
L’attitude de la Chine met le monde en alerte. De nombreux pays envisagent maintenant de développer leur propre production ou des sources alternatives d’éléments de terres rares, et d’accélérer les recherches pour mettre au point des technologies qui ne nécessiteraient pas leur utilisation. 
Mais la Chine a un autre motif pour resserrer l’étau sur l’exportation d’éléments de terres rares : elle veut obliger les sociétés High-tech à opérer en Chine afin que les entreprises locales puissent absorber leurs technologies. 

L'économie sous la menace de Trump 
NEW-YORK – Six mois après l'entrée de Donald Trump à la Maison Blanche, on peut appréhender ce que pourrait être sa politique économique et les perspectives de l'économie américaine. Et les paradoxes sont nombreux, comme presque tout ce qui tourne autour de sa présidence. 
La déconnexion entre les bons résultats des marchés financiers et l'économie réelle pose question. Alors que la Bourse continue à atteindre de nouveaux sommets, le taux de croissance des USA n'a été que de 2% pour le premier semestre 2017 - plus bas que lors de la présidence de Barak Obama. 
Les investisseurs en Bourse continuent à croire que Trump parviendra à stimuler la croissance et à accroître les bénéfices des entreprises. Par ailleurs, en raison de la faible croissance des salaires, l'inflation n'atteint pas l'objectif fixé par la Fed (la Réserve fédérale américaine), ce qui obligera cette dernière à augmenter plus lentement que prévu les taux d'intérêt. 
Des taux d'intérêt à long terme plus bas et un dollar plus faible que prévus sont une bonne chose pour la Bourse américaine, et le programme pro-entreprise de Trump est encore favorable en principe à certains titres en Bourse, même si la reflation n'a pas eu lieu. Le risque est moindre de voir un plan de relance budgétaire massif pousser le dollar à la hausse et contraindre la Fed à augmenter ses taux. 
L'incapacité du gouvernement américain à avancer sur le front économique va probablement perdurer. Au Congrès, les républicains ne sont pas parvenus à remplacer la loi sur l'assurance-maladie d'Obama (l'Obamacare) par une autre, notamment parce que les plus modérés d'entre eux ont refusé de voter un projet qui priverait 20 millions d'Américains de toute assurance-maladie. 
Le gouvernement veut maintenant réformer la fiscalité, mais cette réforme sera aussi difficile, sinon plus difficile, à mettre en œuvre. Les premiers projets en ce domaine reposaient sur des économies qui devaient entre réalisées grâce à l'abrogation de l'Obamacare et à l'institution d'une taxe d'ajustement frontalier, abandonnée depuis. 
La marge de manœuvre des républicains au Congrès s'est donc considérablement rétrécie. La réglementation du Sénat prévoit que pour être adoptée à la majorité simple, une baisse d'impôt doit être neutre sur le plan budgétaire au bout de 10 ans, aussi les républicains devront-ils procéder à une baisse d'impôt très inférieure à ce qui était prévu, ou bien accepter qu'elle soit temporaire et restreinte. 
Pour qu'une réforme fiscale bénéficie aux travailleurs américains et stimule la croissance, elle doit reposer sur les riches et alléger la charge des travailleurs et de la classe moyenne. Mais le projet de Trump va en sens inverse : 80 à 90% des baisses d'impôt bénéficiera aux 10% des citoyens disposant des revenus les plus élevés. 
Contrairement à ce que proclament Trump et les républicains du Congrès, les entreprises américaines n'entassent pas des milliers de milliards de dollars en liquide tout en refusant d'investir parce que leur taux d'imposition serait trop élevé. Elles sont réticentes à investir parce que la faible croissance des salaires limite la consommation et de ce fait, la croissance de l'économie. 
Plutôt que d'investir directement pour ce montant, le gouvernement veut inciter le secteur privé à développer divers projets au moyen d'une modeste incitation fiscale. Malheureusement cela ne suffira pas pour développer de grands projets d'infrastructure depuis leur conception jusqu'à leur réalisation, tandis que les projets prêts à démarrer sont rares. 
Venons-en à la politique commerciale. Elle comporte un élément positif : le non-recours à un protectionnisme radical, qu'il s'agisse de la stigmatisation de tel ou tel pays qualifié de manipulateur de devises, de l'introduction de barrières douanières généralisées ou de l'application d'une taxe d'ajustement frontalier. 
Il renégocie l'Accord de libre-échange nord-américain et pourrait essayer de renégocier d'autres accords de libre-échange, comme celui avec la Corée du Sud. Il peut encore déclencher une guerre commerciale avec la Chine en imposant des taxes sur les importations d'acier et d'autres produits - d'autant que la Chine ne coopère pas comme il le souhaiterait face à la menace nucléaire croissante de la Corée du Nord. 
Non content d'interdire l'entrée du territoire des USA aux citoyens de six pays à majorité musulmane, il veut restreindre l'immigration des travailleurs hautement qualifiés et accroître l'expulsion des immigrés sans-papiers. Tout cela, et on peut y ajouter son fameux projet de mur à la frontière mexicaine, limitera la main d'œuvre disponible, et de ce fait la croissance, d'autant que la population américaine vieillit et que beaucoup d'Américains atteignent l'âge de la retraite. 
Enfin, le projet de déréglementation de Trump ne facilitera pas la croissance économique, et pourrait même la freiner à long terme. Si la déréglementation va trop loin dans le domaine financier, elle pourrait générer une nouvelle bulle des actifs et du crédit, voire même une nouvelle crise financière accompagnée d'une récession. 
La décision de Trump de se retirer de l'accord de Paris sur le climat, combinée avec une régression réglementaire en matière de protection de l'environnement conduiront à un ralentissement de la croissance des secteurs industriels verts comme celui de l'énergie solaire. Et une moindre protection des travailleurs réduira encore le pouvoir de négociation de ces derniers, ce qui freinera la hausse des salaires et la consommation. 
Mais le fossé entre la finance et l'économie réelle se creuse. Le haut niveau de la Bourse alimenté par les liquidités et une exubérance irrationnelle donnent une image déformée de l'économie réelle ; une correction est inévitable. 


Les heures les plus sombres de la diplomatie 
MADRID – La diplomatie ne vit pas ses heures les plus faciles. Loin de là : les solutions diplomatiques se voient opposer des résistances dans la plupart des conflits majeurs actuels. 
L’Afghanistan continuera de saigner jusqu’à ce que les alliés réalisent enfin que la seule manière de mettre fin à la guerre est de dialoguer avec les talibans. 
Dans le même temps, la course effrénée de l’Iran pour développer l’arme nucléaire pourrait traduire l’échec monumental des tentatives de la communauté occidentale pour enrayer le mouvement atomique dans la région. Le conflit israélo-palestinien est toujours cette même farce diplomatique qu’il est depuis de nombreuses années. 
L’histoire nous apprend que la diplomatie trop souvent ne produit des résultats que lorsqu’elle s’appuie sur une puissance dominante. Telle était la vision existentialiste du monde du président américain et prix Nobel de la paix Theodore Roosevelt, fervent partisan de l’expansionnisme américain : « Une guerre juste est à terme bien meilleure pour l’âme humaine que la plus prospère des paix. » 
Un siècle plus tard, un autre président américain, Barack Obama, enlisé dans deux guerres inextricables au Moyen Orient, a reçu le prix Nobel de la paix avec une apologie des « les guerres justes ». 
Les conflits ne deviennent mûrs pour des solutions diplomatiques que lorsque les parties en présence s’empêtrent dans une impasse mutuelle incroyablement douloureuse. Sans cette impasse, ni les résolutions des Nations Unies, ni les initiatives de paix prématurées ne peuvent supprimer cette dynamique de guerre. 
Ce n’est qu’à ce moment là que les formules de partage du pouvoir – telles que celles appliquées en Irlande du Nord, au Liban, au Guatemala ou en Irak – se révèlent être des alternatives réalistes. Ce fut la fermeté de l’intervention militaire de l’OTAN, et non la diplomatie européenne, qui créât les conditions qui ont permis la fin du génocide et du nettoyage ethnique en ex-Yougoslavie. 
Israël et l’Egypte ne seraient jamais parvenus à un accord de paix sans la guerre du Kippour en 1973. Et ce fut la première guerre du golfe et l’Intifadah palestinienne qui permirent d’aboutir à la Conférence de paix de Madrid en 1991. 
Après l’assassinat de Rabin, il semble de plus en plus évident que tout accord israélo-palestinien serait la « paix des exténués », et non la « paix des braves » de Rabin. Mais le conflit israélo-palestinien n’en est pas moins sui generis: soit l’impasse dans laquelle les deux parties sont depuis soixante ans n’est pas assez insupportable, soit ils préfèrent payer le prix d’un conflit plutôt que de compromettre leur âme nationale. 
L’espoir d’une solution négociée est tellement mince que les partisans d’une solution internationale imposée semblent gagner du terrain. Les conflits internes qui ne se terminent pas dans l’impasse mais avec une très nette victoire de l’une des parties ne produisent que très rarement des solutions diplomatiques. 
La « paix » ne fut obtenue qu’avec la totale et inconditionnelle défaite des Tigres Tamoules rebelles. De même, les échecs des tentatives indépendantistes de la Tchétchénie, du Biafra, du Tibet ou des zones Kurdes du Moyen-Orient ne peuvent être attribué qu’à leur faiblesse militaire. 
Par contre, l’Érythrée, le Timor Oriental et certaines régions de l’ex-Yougoslavie sont parvenues à l’indépendance en épuisant leurs occupants et/ou leurs rivaux internes. Il y a peu d’exemples dans lesquels la diplomatie est effectivement parvenue à éviter la guerre. 
Les plus grands succès diplomatiques sont presque invariablement survenus à la suite, plutôt qu’avant les bains de sang. En 1919, John Maynard Keynes préconisait aux hommes d’état européens de l’après première guerre mondiale d’abandonner leur patriotisme vindicatif au nom d’un avenir de paix basé sur une intégration européenne. 
Il faut malgré tout résister au fatalisme. Le nouveau président colombien, Juan Manuel Santos, avait démontré un réel courage pour interrompre une spirale de guerre contre le Venezuela et apaiser l’ensemble de l’axe bolivarien (Venezuela, Équateur, et Bolivie) en ranimant les canaux diplomatiques de la région. 
Les gouvernements ont souvent besoin d’être sermonné pour accepter l’inévitabilité du compromis, grâce aux pressions de la base. Le soutien de la société civile pour surmonter le fossé psychologique entre les catholiques et les protestants en Irlande du Nord a ouvert la voie à la paix. 
Et le retrait d’Israël du Liban en mai 2000, après 18 ans d’occupation militaire inutile, est symptomatique de l’incroyable impact du « mouvement des quatre mères » sur le gouvernement israélien. Mais la diplomatie populaire seule ne suffit jamais à obliger les dirigeants politiques à mettre fin à la guerre et à établir la paix. 

Le despote et le diplomate 
S'il avait été prévu de porter des toasts (ce qui n'est pas incongru dans les banquets chinois), je n'étais pas censé m'y joindre. Apparemment, on s'attendait à ce que je m'asseye là, sans toucher mon verre, en lançant des regards noirs les bras croisés jusqu'à ce que chacun se soit installé à table. 
En fait, avec son éloge sans fin des qualités de meneur d'hommes de Kim Jong-un, son salut maladroit et impromptu de l'un des généraux de Kim et son approbation en faveur de toutes les affaires nord-coréennes (en particulier le projet potentiel de promotion immobilière du littoral), Trump a quasiment abandonné toute prétention des États-Unis à promouvoir un ensemble de valeurs de plus larges. Mais bien que Trump ait peut-être dépassé son objectif initial, l'idée que la délégation américaine doive s'asseoir sans toucher les verres à l'heure porter un toast sonne tout aussi faux. 
Selon Milošević, il ne parvenait pas à contraindre les Serbes de Bosnie à retirer leurs armes lourdes et à quitter le siège sanglant de quatre ans de Sarajevo. Il a demandé à Holbrooke de rencontrer les dirigeants serbes de Bosnie, Radovan Karadžić et Ratko Mladić, qui ont tous les deux par la suite été condamnés pour crimes de guerre. 
« Là-bas dans cette villa, » a répondu Milošević. « Est-ce que peux leur parler ? » 
« Est-ce que nous devons les rencontrer ? » m'a-t-il demandé. « Et si c'est le cas, est-ce que je leur serre la main ? » 
Peu importe qu'une poignée de mains aide ou non : les négociations menées par des menaces ont rarement eu des issues favorables. Pendant les Jeux Olympiques d'hiver de Pyeongchang cette année, le vice-président Mike Pence devait rencontrer la délégation nord-coréenne. 
Il y a une grande différence entre faire preuve de fermeté dans des entretiens télévisés et se retrouver face à face avec des Nord-Coréens. La diplomatie directe est un moyen sérieux de parvenir à des fins sérieuses. 
Prendre de grands airs n'en fait pas partie. Parfois le langage corporel est source de malentendus. 
En tant qu'ambassadeur des États-Unis en Irak, les instructions que j'avais reçues de Washington étaient rarement marquées d'un sentiment proportionné de responsabilité quant aux résultats. On m'a dit que ma tâche consistait notamment à aider l'opposition irakienne à se débarrasser de Nuri al-Maliki, le Premier ministre d'alors. 
En attendant, les visiteurs de Washington ont fait des remarques si subtiles et si nuancées que Maliki aurait eu besoin d'un décodeur pour comprendre leur véritable signification. Tout diplomate doit être utile dans une négociation au nom de son pays, ce qui signifie être perspicace quant au résultat escompté et à la meilleure manière de le réaliser. 
À Singapour, la question était le programme nucléaire nord-coréen. Rien d'autre n'avait vraiment d'importance. 
L'avenir nous dira si les Nord-Coréens rendent la pareille à l'affection prétendue de Trump à leur endroit. Kim n'a pas dit grand-chose sur ses intentions et a été probablement frappé de stupeur quand, pour la toute première fois, un Président des États-Unis a reconnu au pied de la lettre l'inquiétude supposée de la Corée du Nord au sujet des exercices militaires communs des États-Unis avec la Corée du Sud (que les Nord-Coréens savent être de nature défensive). 


Désarmons le Moyen-Orient ! 
TEL AVIV – L'appel urgent d'Israël en faveur d'une action destinée à stopper "le galop de l'Iran vers la bombe atomique" (selon l'expression de ses services de renseignement) n'a pas reçu l'accueil positif espéré. Les sanctions de l'ONU s'avérant totalement inefficaces et les efforts de la diplomatie internationale sans effet pour empêcher les Iraniens de maîtriser la technique d'enrichissement de l'uranium, Israël se trouve acculé. 
C'est une anomalie surprenante, car hormis l'infâme rhétorique antisémite du président Ahmadinejad, les conséquences de la montée en puissance de l'Iran s'étendent bien au-delà de l'Etat juif. Elles concernent tout le monde arabe, notamment les Etats du Golfe qui sont particulièrement vulnérables, et même l'Afghanistan et le Pakistan. 
L'échec du système international à résoudre la question nucléaire au Moyen-Orient tient essentiellement à l'opposition Russie-USA à laquelle a beaucoup contribué une stratégie américaine mal inspirée. La Russie ne veut pas d'un Iran disposant de l'arme nucléaire, mais elle recherche les moyens de contrer la politique américaine qu'elle juge hostile et souhaite disposer d'une monnaie d'échange en faveur d'un cadre de sécurité avec l'Occident qui soit davantage acceptable à ses yeux. 
La Russie joue un rôle clé dans l'isolation diplomatique de l'Iran, mais également - par les transferts d'armes auxquels elle s'est engagée - dans la capacité du gouvernement iranien à protéger ses installations nucléaires. En octobre 2007, accompagné de 5 dirigeants de pays de la mer Caspienne, Poutine a été le premier dirigeant russe depuis Brejnev à se rendre en Iran. 
Mais même si la Russie laisse tomber l'Iran, il est hautement improbable que ce dernier abandonne ses ambitions nucléaires tant que ses préoccupations régionales perdurent. La politique nucléaire iranienne traduit un large consensus national, conséquence des trahisons du passé et d'un profond sentiment de vulnérabilité. 
Mettant en évidence l'inadéquation du Traité de non-prolifération nucléaire (TNP), l'Iran qui en est signataire indique à Israël que l'ordre régional ne plus se fonder sur le monopole nucléaire d'Israël en tant que non-signataire du TNP. Aussi, la solution ne consiste pas à obliger des pays signataires du TNP comme l'Iran et la Syrie à respecter leurs engagements, mais à créer une large structure de sécurité et de coopération régionale au Moyen-Orient. 
Toute structure de sécurité régionale doit être fondée sur un principe : faire du Moyen-Orient une zone sans armes de destruction massive, ce qui inclut tout armement nucléaire, chimique et biologique. Le Moyen-Orient a le triste privilège d'être la seule région du monde où des armes de ce type ont été utilisées depuis la fin de la Deuxième Guerre mondiale. 
L'Irak y a eu recours en Iran, l'Egypte dans sa guerre au Yémen dans les années 1970 et l'Irak contre sa propre population kurde. En 1993, Israël a signé le traité international interdisant les armes chimiques, mais ne l'a pas ratifié à cause du refus des pays arabes d'y adhérer aussi longtemps qu'Israël maintient son avantage nucléaire. 
La communauté internationale doit reconnaître que l'équation sécuritaire du Moyen-Orient n'est pas linéaire et ne se limite pas simplement à un antagonisme "Israël contre le monde arabe". La prolifération des armes nucléaires dans une région où l'on a déjà eu recours à des armes de destruction massive menace tout le monde. 
Il faut donc un effort concerté de puissances extérieures telles que les USA et la Russie, non pour qu'elles s'acharnent l'une contre l'autre dans la région, mais pour en faire une zone débarrassée de toute arme de destruction massive. Il est impossible de construire un système régional de ce type dans un vide politique. 

Comment combattre les démagogues populistes 
CAMBRIDGE – Lors d’une conférence à laquelle j’ai récemment assisté, j’étais assis à côté d’un grand spécialiste de la politique commerciale américaine. 
Je suis resté étonné. En effet, ce spécialiste avait été l’un des plus célèbres et fervents partisans de l’ALÉNA à l’époque de sa conclusion, il y a un quart de siècle. 
Lui-même et d’autres économistes de la politique commerciale avaient joué un rôle majeur en vantant le traité auprès de l’opinion publique américaine. « J’ai soutenu l’ALÉNA car je pensais qu’il poserait les bases d’autres accords commerciaux, » m’a-t-il alors expliqué. 
« Nous accusons les populistes de formuler des promesses qu’ils ne peuvent tenir, mais nous ferions bien d’adresser cette critique à nous-mêmes, » a-t-il dit ce soir-là. Un peu plus tôt lors du dîner, j’avais évoqué ce que je décris comme un trilemme : l’impossibilité de conjuguer souveraineté nationale, démocratie et hypermondialisation. 
Ils présentent clairement les choix qui sont les leurs ; ils veulent l’État-nation, ils refusent l’hypermondialisation ou le marché unique européen. Nous en revanche, nous disons aux citoyens qu’ils peuvent avoir les trois en même temps. 
Une plus grande honnêteté de la part des acteurs politiques dominants et des technocrates aurait-elle empêché la montée en puissance de démagogues nationalistes comme Trump ou Marine Le Pen ? Nous ne le saurons jamais. 
Au sein des élites, beaucoup s’étonnent de voir les catégories défavorisées et la classe ouvrière voter pour quelqu’un comme Trump. Bien entendu, les politiques économiques professées par Hillary Clinton leur auraient été plus favorables. 
Pour tenter d’expliquer ce vote, ils invoquent l’ignorance, l’irrationalité ou le racisme de ces électeurs. Mais l’explication est tout autre, pleinement rationnelle et en phase avec les intérêts particuliers. 
À mesure que les dirigeants des partis dominants perdent en crédibilité, il est naturel que les électeurs se lassent des promesses qu’ils formulent, et qu’ils se laissent séduire par des candidats de l’antisystème, dont ils peuvent raisonnablement attendre un changement par rapport aux politiques habituelles. En langage d’économiste, les acteurs politiques centristes ont un problème d’asymétrie d’information. 
Sa campagne avait promis des accords commerciaux plus favorables, et la fin du soutien au Partenariat transpacifique (TPP), mais le cœur y était-il vraiment ? Après tout, au poste de secrétaire d’État, elle avait activement soutenu le TPP. 
Décrire ce défi comme un problème d’asymétrie d’information laisse par ailleurs entrevoir une solution. Un équilibre de regroupement peut être rompu si les acteurs politique réformistes parviennent à « signaler » aux électeurs leur « vraie spécificité ». 
Il signifie faire preuve d’un comportement coûteux, suffisamment extrême pour qu’un acteur politique habituel ne veuille pas l’imiter, mais pas assez extrême pour qu’il change son initiateur réformiste en un acteur populiste, et anéantisse l’objectif escompté. Pour quelqu’un comme Hillary Clinton, à supposer qu’un changement ait été réellement voulu, cela aurait pu signifier annoncer qu’elle n’accepterait plus un sou de Wall Street, et qu’elle ne signerait plus aucun accord commercial une fois élue. 
Autrement dit, les acteurs politiques du centre qui entendent couper l’herbe sous le pied des populistes doivent arpenter un chemin très étroit. 
Un reconnaissance plus franche du mandat pour lesquels les dirigeants sont élus – défendre l’intérêt national – sera également nécessaire. Ceci implique une volonté de s’attaquer aux vaches sacrées d’une grande partie de l’establishment, notamment la carte blanche conférée aux institutions financières, le penchant pour les politiques d’austérité, la vision dénaturée du rôle de l’État dans l’économie, la totale libre circulation des capitaux dans le monde, ainsi que la fétichisation du commerce international. 

Résoudre l’énigme de la désinformation 
MENLO PARK, CALIFORNIE – Depuis que l’élection présidentielle américaine de novembre 2016 a mis en évidence la vulnérabilité des canaux numériques face aux émetteurs de « nouvelles falsifiées » (fake news), le débat sur les moyens de lutter contre la désinformation n’en finit pas. 
Le système de l’information fonctionne aujourd’hui comme un Rubik’s Cube, où chaque petit carré de couleur nécessite, pour être « résolu », un mouvement déterminé. En ce qui concerne la désinformation numérique, quatre dimensions au moins doivent être prises en compte. 
Tout d’abord, qui partage cette désinformation ? Selon sa diffusion par des acteurs étrangers ou nationaux, notamment américains, elle peut être traitée très différemment – tant sur le plan juridique que réglementaire –, car les premiers sont soumis aux règles relativement strictes concernant l’ingérence étrangère tandis que les seconds jouissent de protections inégalées en matière de liberté d’expression. 
Aux États-Unis, les cas les moins complexes de désinformation en provenance de l’étranger peuvent être résolus en mêlant des outils d’analyse linguistique et des techniques de géolocalisation, afin d’identifier les acteurs opérant depuis l’extérieur du pays. En cas d’échec de l’action au niveau des plateformes, une intervention publique de portée plus générale, par exemple le recours à des sanctions, peut être envisagée. 
En deuxième lieu, pourquoi la désinformation est-elle partagée ? L’« information erronée », c’est-à-dire inexacte et divulguée sans volonté particulière, ne doit pas être confondue avec la désinformation, autrement dit la propagande, délibérément diffusée. 
Ainsi de nouvelles stratégies publicitaires pourraient contribuer à désorganiser les modèles, fondés sur les redevances, de ceux qui sont attirés par le profit – comme les tristement célèbres adolescents macédoniens qui ont capté des milliards de dollars en créant des sites de « nouvelles falsifiées ». Mais de telles mesures ne seraient pas dissuasives à l’égard de ceux qui partagent la désinformation pour des raisons politiques ou sociales. 
Lorsque ces acteurs opèrent au sein de réseaux organisés, les réactions, pourraient n’être efficaces qu’à condition de déstabiliser tout le réseau. Troisièmement, comment la désinformation est-elle partagée ? 
Mais ces évolutions doivent être ciblées. 
Les acteurs malveillants contourneront rapidement les changements mis en place par les plateformes numériques. De nouvelle techniques, comme l’utilisation des chaînes de blocs pour permettre l’authentification des photographies originales, seront sans cesse nécessaires. 
Mais il ne fait guère de doute que les plateformes numériques sont mieux équipées pour adapter leur stratégie que ne le sont les régulateurs publics. 
Le dernière dimension de l’énigme de la désinformation – qui est peut-être la plus importante – tient à la nature même de ce qui est partagé. Les spécialistes ont tendance à ne s’intéresser qu’aux contenus entièrement « falsifiés », qui sont plus faciles à identifier. 
Mais les plateformes numériques disposent de moyens d’incitation pour limiter de tels contenus, pour la bonne et simple raison que les gens n’ont généralement pas envie qu’on les prenne pour des imbéciles parce qu’ils auront partagé des récits complètement faux. En revanche, les gens aiment lire ou partager des informations qui les confortent dans leurs opinions, qu’ils apprécient plus encore lorsqu’elles déclenchent des émotions fortes – au premier rang desquelles l’indignation. 
L’engagement massif des usagers à travers ce type de contenus incite les plateformes numériques à les publier. Non seulement ces contenus divisent, mais ils sont souvent trompeurs ou provocateurs, et certains signes laissent entendre qu’ils peuvent saper le discours démocratique constructif. 
Et qui, si tant est que cela soit possible, devrait la tracer ? Quand bien même nous répondrions à ces questions éthiques, l’identification à grande échelle des contenus qui posent problème se heurte à de sérieuses difficultés pratiques. 
En l’occurrence, une nouvelle réglementation des campagnes publicitaires, comme la prône le projet d’une loi pour des publicités honnêtes (Honest Ads Act), soutenu par Facebook et par Twitter, ne parviendra pas à en venir à bout. 
Si les solutions au problème de la désinformation semblent compliquées aux États-Unis, la situation est encore plus épineuse dans le contexte international, où elle est plus décentralisé et plus opaque – raison supplémentaire de l’impossibilité d’une solution globale. Mais si chacune des mesures prises ne répond qu’à une petite partie du problème – l’amélioration des politiques publicitaires en résoudrait 5 % et les mesures contre le micro-ciblage environ 20 % –, leur addition peut aider à progresser. 
Le résultat final dessinera un environnement de l’information qui, quoiqu’imparfait, ne laissera place qu’à une part relativement faible de contenus posant problème – inévitables dans les sociétés démocratiques qui défendent la liberté d’expression. Des experts indépendants auront désormais accès à des données protégées de Facebook, au titre du respect de la vie privée, ce qui les aidera à comprendre (et à corriger) le rôle joué par la plateforme dans les processus électoraux – et démocratiques – de par le monde. 

Dissiper l’orage terroriste 
VARSOVIE – Le 11 septembre 2001 à 15 heures, heure de Varsovie, j’étais au téléphone avec la Consule Générale de Pologne à New York. Elle m’informait du crash de deux avions sur le World Trade Center. 
Ils pensaient que les démocraties occidentales étaient faibles – peu disposées ou incapables de répondre à cet extrémisme malfaisant. Et ils espéraient que les communautés et les pays musulmans partout dans le monde se soulèveraient et se mobiliseraient derrière leur vision millénariste du monde. 
Mais, loin d’être fragile ou indécis, le monde démocratique a répondu avec une détermination sans faille aux affronts terroristes, de quelque nature ou envergure qu’ils soient. A travers l’Europe et en Amérique, de nouveaux arrangements ont été mis en place pour mutualiser les informations sur de possibles attaques terroristes et pour agir rapidement (et parfois avec fermeté) afin de les éviter ou les faire capoter. 
Les institutions et les politiques mises en place par l’Union Européenne constituent des exemples flagrants des bénéfices discrets de l’intégration transfrontière moderne. Les services de police et de renseignements des états membres de l’UE partagent plus que jamais des informations hautement sensibles, améliorant ce faisant la sécurité des populations tout en respectant les standards démocratiques et légaux internationaux. 
Ces mesures opérationnelles ont été complétées par des politiques soigneusement calibrées et destinées à prendre en considération la diversité sociale tout en réduisant l’espace politique disponible à l’intolérance et au sectarisme. Le succès ne va pas de soi. 
Mais surtout, l’efficacité de la répression occidentale sur l’extrémisme a fini par mener les terroristes en puissance – aujourd’hui souvent basés dans les coins reculés du monde, où ils espèrent opérer en toute impunité – à des niveaux plus élevés de sophistication technique. D’où l’apparition de douloureux dilemmes politiques, susceptibles de diviser même les alliés les plus proches. 
Comment gérer les preuves de projets terroristes glanées par des états suspectés de pratiquer la torture ? La simple irrationalité nihiliste du terrorisme constitue une ultime provocation et mise à l’épreuve de nos propres convictions. 
Ceci étant dit, le succès n’est pas garanti. Même les politiques sociales les mieux intentionnées peuvent avoir de fâcheuses conséquences. 
La seconde erreur majeure des terroristes du 11 septembre fut de croire que leurs attaques terroristes inspireraient une irrésistible intensification de l’extrémisme islamique anti-occidental. Cette forme de radicalisation a effectivement eu lieu dans certaines parties du monde. 
Et cette année, l’attention se focalise certainement loin de tout cela. Des millions de personnes en Afrique du nord et au Moyen-Orient se sont soulevés pour exiger une société normale, encadrée par des droits démocratiques élémentaires, et par dessus tout, l’autorité de la loi. 
Les pressions européennes sur le régime du président Bashar al-Assad s’intensifient. En Libye, la terrible tyrannie du régime du colonel Mouammar Kadhafi s’est effondrée ; l’UE fera preuve de générosité en aidant le peuple libyen à se forger une société moderne pluraliste. 
Parmi ceux-la, une toute petite fraction passe effectivement à l’acte, et un nombre infiniment mineur y parvient. Mais la principale leçon à tirer des évènements du 11 septembre est que dans n’importe quelle société libre, un très petit nombre de personnes est en mesure d’exploiter cette liberté et de faire d’énormes dommages, surtout lorsque la motivation est incohérente. 
Il faudra surveiller plus étroitement divers groupes extrémistes européens locaux voués à une cause spécifique unique. Dans chaque cas, il est question d’individus obsessionnels s’arrogeant le droit de décider du destin des autres, et utilisant les technologies modernes à des fins nuisibles. 
Par essence, ce genre de menace désagrégée mais fortement focalisée est presque impossible à identifier et à intercepter en amont. Bien sûr, le monde démocratique ne peut construire une maison à l’épreuve des bombes. 

Agir pour freiner le changement climatique 
Pourtant, en dépit de ces présages apocalyptiques, une transition énergétique suffisamment importante et rapide pour limiter la hausse des températures moyennes mondiales est encore possible. Mieux encore, il n’est pas nécessaire d’attendre de nouvelles inventions pour mettre en œuvre les changements voulus ; cette transformation est réalisable aujourd’hui même, avec des solutions rentables développées par les entreprises et soutenues par les marchés. 
Limiter la hausse de la température moyenne mondiale à +2°C par rapport au niveau préindustriel – l’objectif fixé par l’Accord de Paris sur le climat en 2015 – signifie d’une part réduire la dépendance aux combustibles fossiles et de l’autre modifier la manière dont nous exploitons les ressources naturelles, que ce soit au plan de l’agriculture, de l’industrie forestière ou de l’occupation des sols. De nouvelles études menées par le centre de recherche Rocky Montain Institute (RMI) montrent que ces deux objectifs sont possibles, et qu’ensemble, ils peuvent influer de manière positive sur la trajectoire du changement climatique. 
Selon nos analyses, il existe des solutions concernant l’offre et la demande énergétiques futures et le stockage du carbone par les forêts et les sols qui, si elles sont appliquées, ralentiront énormément le rythme du réchauffement climatique. En accélérant la transition en cours vers des énergies propres, il sera possible de réduire davantage les émissions de gaz à effet de serre par rapport à ce qui est prévu en fonction des modes de consommation actuels. 
Ce scénario n’est pas aussi utopique qu’il y paraît. Le monde est déjà en train de passer à des systèmes énergétiques plus propres et plus intelligents, à la mobilité électrique et à une meilleure occupation des sols, à ceci plus rapidement que quiconque, y compris les experts, ne l’avaient prévu. 
En 1980, par exemple, l’opérateur américain de services mobiles AT&T avait demandé au cabinet de conseil McKinsey de prédire le nombre de téléphones portables utilisés aux États-Unis au cours des vingt prochaines années. Les consultants ont estimé à 900.000 le nombre de portables sur le marché en 2000, alors qu’en réalité plus de 100 millions de téléphones portables ont été vendus cette année-là. 
Pendant des décennies, l’Agence internationale de l’énergie (AIE) et l'Agence gouvernementale américaine d'information sur l'énergie (EIA) ont constamment sous-évalué la rapidité de la croissance de l’offre issue de ces sources d’énergie. Ces agences ont progressivement révisé leurs prévisions à la hausse, sans qu’elles correspondent jamais à la réalité. 
La rapidité de la transition énergétique actuelle est également sous-évaluée en raison de son échelle, différente de celle des précédentes conversions à de nouvelles technologies. Lorsque les êtres humains sont passé de la combustion du bois à la combustion du charbon, puis du pétrole, ces « nouvelles » sources d’énergie provenaient de projets à très forte intensité capitalistique, comme les mines de charbon, l’exploitation en mer de gisements de pétrole et de gaz et les raffineries. 
Des millions de petites machines – les cellules photovoltaïques, les éoliennes de petite taille, les batteries et les appareils intelligents – portent la transition énergétique actuelle. Chaque nouvel appareil connecté à ce système décentralisé est bon marché et aisément amorti, permettant des expérimentations à un coût abordable et une amélioration rapide des technologies utilisées. 
Le matériel de la révolution de l’énergie propre a plus avoir avec les téléphones et les ordinateurs portables qu’avec les mines et les raffineries. Et parce que ce matériel est vendu sur des marchés très importants, avec des chaînes de production adaptables et des technologies en phase de maturation, la transition vers une énergie propre se produit plus rapidement qu’escompté. 
L’adoption rapide d’une énergie plus verte ne suffira toutefois pas à maintenir la température moyenne mondiale en deçà du seuil de +2°C par rapport à l’ère industrielle. Pour y parvenir, il faudra également réduire la proportion des gaz à effet de serre dans l’atmosphère. 
En intégrant des stratégies de réduction de carbone dans les pratiques agricoles et la gestion des sols, il sera possible de stocker davantage de ces gaz dans les forêts et les sols. Mais si la technologie pour ce faire existe déjà, il faudra également accroître les techniques culturales sans labour, la permaculture, et le pâturage en rotation et améliorer la gestion des zones humides, entre autres mesures. 
Même si les marchés ont la capacité d’opérer des changements radicaux dans l’utilisation de l’énergie et des terres, la saison cyclonique de 2017 nous rappelle que l’urgence climatique nécessite une action vigoureuse et rapide. Transformer la manière dont l’énergie est consommée et les terres utilisées exige de fortes mesures d’encouragement et des cadres stratégiques qui posent les jalons du succès. 
Mais ne désespérez pas : il est encore temps de sauver le climat. La transition est déjà en cours – et elle se produira plus rapidement que prévu. 

Gérer une époque de bouleversements 
Le président d’IBM, Thomas J. Watson, a déclaré en 1943 qu’il existait un « marché mondial pour peut-être cinq ordinateurs au plus ». Et à l’apparition des films parlants en 1927, l’un des patrons de la Warner Bros., Harry Warner, s’écria « Mais qui diable voudrait entendre des acteurs parler ? ». 
A une époque où quatre forces majeures déstabilisent l’économie mondiale, chamboulant la plupart de nos suppositions, de telles conjectures à propos de l’avenir, basées sur les expériences passées, risquent d’être plus erronées encore. Chacun de ces quatre grands bouleversement est en soi une source de profonde transformation, et chacun amplifie les effets des autres, produisant des évolutions fondamentales et imprévisibles d’une ampleur sans précédent – et qui prouveront la fausseté de nos intuitions. 
En l’an 2000 seulement, 95 pour cent des entreprises mondiales figurant dans la liste du Fortune Global 500 étaient basées dans les économies avancées. D’ici 2025, près de la moitié seront basées dans des économies émergentes, et la Chine en abritera plus que les États-Unis ou l’Europe. 
Entre 2010 et 2025, près de la moitié du PIB mondial proviendra de 440 villes environ des pays émergents, pour la plupart inconnues des entrepreneurs occidentaux, comme Tianjin, une ville au sud-est de Beijing dans le PIB est pratiquement équivalant à celui de Stockholm. A l’horizon 2025, son PIB pourrait être le même que celui de l’ensemble de la Suède. 
Si la technologie a toujours été à l’origine de profondes évolutions, son impact est aujourd’hui omniprésent et les technologies mobiles et numériques sont adoptées à un rythme sans précédent. Il a fallu plus de 50 ans après l’invention du téléphone pour que la moitié des foyers américains en soient équipés, mais seulement 20 ans pour que l’utilisation des téléphones portables passe de 3 pour cent de la population mondiale à plus des deux tiers. 
Et il donne une plus grande chance aux jeunes entreprises de concurrencer les sociétés établies. Mais le changement technologique comporte également des risques, en particulier pour les travailleurs qui perdent leur emploi au profit de l’informatisation ou qui n’ont pas les compétences nécessaires pour être employés dans des secteurs de pointe. 
Pour la première fois depuis des siècles, la population mondiale semble se stabiliser. En fait, le vieillissement de la population, perceptible dans le monde développé depuis un certain temps, affecte aujourd’hui la Chine et devrait bientôt gagner l’Amérique latine. 
Il y a trente ans, seuls quelques rares pays, abritant une proportion restreinte de la population mondiale, avaient un taux de fécondité inférieur au seuil de renouvellement de 2,1 enfants par femme. En 2013, près de 60 pour cent de la population mondiale vivaient dans des pays ayant un taux de fertilité inférieur au taux de renouvellement. 
Le dernier bouleversement est l’interconnexion croissante des relations mondiales, avec des flux transfrontaliers toujours plus importants des biens, des capitaux, des personnes et de l’information. Il n’y a pas si longtemps, les liaisons internationales concernaient surtout les principaux centres d’échanges d’Europe et d’Amérique du Nord ; aujourd’hui, le réseau mondial est complexe et tentaculaire. 
Face aux défis résultants de ces bouleversements – une masse de nouveaux concurrents inattendus, une volatilité issue de lieux lointains et la disparition des emplois localement – les travailleurs comme les entreprises rencontrent déjà de sérieuses difficultés. Bien entendu, cette interconnexion présente également des occasions importantes ; mais un penchant implicitement favorable aux choses familières empêche les travailleurs, les entreprises et même les gouvernements à en tirer pleinement parti. 
Selon des recherches menées par le cabinet de conseil McKinsey entre 1990 et 2005, les sociétés américaines ont presque toujours affecté leurs ressources en se référant à des débouchés passés, et non futurs. Les entreprises qui succombent à cette forme d’inertie couleront, au lieu de voguer, dans la nouvelle économie mondiale. 
Certaines entreprises s’adapteront toutefois, profitant d’occasions sans précédent pour préserver leur souplesse. Par exemple, au lieu de construire un nouveau siège, de louer des bureaux ou un magasin, ou de racheter un restaurant – qui nécessite traditionnellement des investissements importants – elles pourraient ouvrir des bureaux satellites, créer une boutique en ligne ou ouvrir un camion restaurant. 
Les inégalités ont peut-être augmenté au sein des pays, mais elles ont radicalement diminués entres les pays mêmes. Près d’un milliard d’individus sont sortis de l’extrême pauvreté entre 1990 et 2010 ; trois milliards de plus rejoindront la classe moyenne au cours des deux prochaines décennies. 
En 1930, au plus fort de la Grande Dépression, John Maynard Keynes avait déclaré que le niveau de vie dans les « économies en expansion » augmenterait de 4 à 8 fois dans les cents prochaines années. Sa prédiction, qui était considérée comme béatement optimiste, s’est révélée être juste, et la progression du niveau de vie devrait se situer plutôt dans la fourchette supérieure. 
Keynes, contrairement à nombre de ses contemporains, était conscient des forces à l’œuvre au sein de l’économie, capable d’ajuster sa réflexion et surtout, ne craignait pas d’être optimiste. Nous devrions faire de même. 

Le pouvoir perturbateur du nationalisme ethnique 
TEL AVIV – Cet été, Israël a adopté un nouveau « droit national de l'État » qui affirme que « le droit [d'exercer] l'autodétermination nationale » est « unique pour le peuple juif » et qui établit l'hébreu comme langue officielle d'Israël, en déclassant l'arabe au rang de « statut spécial. » Mais la volonté d'imposer une identité homogène à une société multiculturelle n'est guère l'apanage d'Israël. 
Au contraire, elle est perceptible dans l'ensemble du monde occidental - ce qui n'augure rien de bon pour la paix. Au cours des dernières décennies de mondialisation rapide, le nationalisme ne s'est jamais totalement retiré, mais il a plutôt assumé un rôle secondaire en espérant une plus grande prospérité économique. 
Pourtant, les récentes manifestations contre la mondialisation - déclenchées non seulement par l'insécurité économique et les inégalités, mais également par la crainte de changements sociaux et démographiques - ont suscité une résurgence du nationalisme à l'ancienne manière. Cette tendance se reflète et s'est renforcée par ce que certains experts appellent un « boom de la mémoire » ou une « fièvre commémorative » : la prolifération de musées, monuments, sites du patrimoine mondial, ainsi que d'autres caractéristiques de l'espace public qui mettent l'accent sur les liens avec les identités locales et l'histoire. 
Plutôt que de célébrer la diversité, les gens désirent de plus en plus adopter une identité particulière et exclusive. 
Le président américain Donald Trump a capitalisé sur de tels sentiments pour gagner du soutien et son Parti républicain profite à présent des excès de zèle des purges des électeurs inactifs, de réglementations strictes d'identification des électeurs et des fermetures des bureaux de vote pour rendre plus difficile le vote des minorités. Pendant ce temps, le soutien en faveur des valeurs des Lumières de l'Union européenne s'est érodé. 
À présent, paradoxalement, une grande alliance de partis nationalistes de droite s'est créée pour améliorer leurs chances aux élections parlementaires européennes de mai 2019. Ces forces vitupèrent contre « la politique d'identité » (tout en parlant à des foules à dominante blanche, qui insistent sur le fait que ces forces sont leurs véritables représentants de la nation). 
Le multiculturalisme et la coopération internationale, soutiennent des auteurs comme Mark Lilla et Francis Fukuyama, se sont avérés être les fantasmes des élites libérales. De même, le philosophe britannique John Gray, a longtemps décrié l'hyper-libéralisme pour tenter de pervertir le vote du Brexit – ce dernier étant une explosion de nativisme et de xénophobie. 
La résistance au Brexit, insiste-t-il va rétablir un « sombre passé européen. » Les lois anti-terroristes de l'ancien Premier ministre britannique Tony Blair, adoptées après les attentats suicides de 2005 inspirés par al-Qaïda à Londres, ont fait de lui le premier dirigeant occidental à répudier cet hyper-libéralisme. 
Un nationalisme ethnique, tel que celui consacré par le droit national d'Israël, a longtemps été la base de la politique en Europe centrale et orientale. Le sang et la religion - et non pas la citoyenneté - ont défini la nation pendant les périodes d'assujettissement. 
Après les ravages de la Seconde Guerre mondiale, plusieurs nations de la région ont recouvré leur souveraineté par le nettoyage ethnique à grande échelle. L'intégration européenne d'après-guerre n'a pas réussi à ranimer le rêve multi-ethnique de l'Europe centrale et orientale fin de siècle. 
Au lieu de cela, les fantômes de la xénophobie et de l'ultranationalisme ont été revivifiés, par exemple en Allemagne par la montée du soutien en faveur du parti d'extrême-droite Alternative für Deutschland, qui rejette les expiations d'après-guerre de l'Allemagne. Les politiques de réfugiés éclairées de la Chancelière allemande Angela Merkel pourraient donc s'avérer être la dernière manifestation de la culpabilité politique de l'Allemagne. 
L'Europe de l'Ouest était censée être libérée du nationalisme ethnique. Les États-nations modernes ont été formés par des lignes civiques plutôt qu'ethniques et la nation a été définie comme une communauté de citoyens. 
La race, la couleur et le sexe n'ont jamais été censés être des obstacles à la pleine et égale participation civique. En outre, l'Europe de l'Ouest est en grande partie laïque, alors que la majeure partie de l'Europe centrale et orientale (sans parler des États-Unis) est plus susceptible de lier son identité à un ordre moral fondé sur la religion. 
Compte tenu de ces facteurs, en Europe occidentale, la montée du nationalisme ethnique radical en réponse à la crainte du terrorisme - et les migrations de masse représentent une crise transformationnelle plus fondamentale. C'est d'autant plus vrai pour les superpuissances du Nord de l'Europe, traditionnellement morales. 
L'État providence, prétendent les nationalistes, ne peut pas se substituer à l'identité ethnique. Une étude récente publiée par le journal Democratization montre que le niveau global de démocratie libérale dans le monde correspond maintenant à celui relevé peu après l'effondrement de l'Union soviétique en 1991. 
Il y a eu une « récession démocratique » comme le dit Fukuyama, mais qui s'est concentrée dans les régions plus démocratiques du monde : l'Europe de l'Ouest et l'Amérique du Nord, l'Amérique latine et les Caraïbes et l'Europe orientale. Compte tenu de l'importance de ces régions pour le maintien de l'ordre mondial libéral, la montée du nationalisme ethnique (blanc) peut avoir des conséquences graves. 


Avons-nous retenu les leçons de la crise financière ? 
LONDRES – Alors qu'approche le 10° anniversaire du début de la crise financière mondiale, nous allons être submergés d'article à ce sujet. Beaucoup d'entre eux essayeront de répondre à la Grande Question : avons-nous retenu les leçons de cette crise et avons-nous suffisamment réformé le système financier pour éviter la répétition de la catastrophe de 2008-2009 ? 
Aucune réponse ne fait consensus. Pour certains, les réformes engagées après la crise (notamment celles concernant les exigences en capitaux propres des banques) sont abusives et leur coût en terme de productivité est trop élevé. 
La gestion des risques a été considérablement améliorée, les organes régulateurs ont été énormément renforcés. Le soutien politique en faveur d'une réglementation stricte reste fort, sauf aux USA – et même là, les mesures prises par l'administration de Trump bénéficient essentiellement aux banques locales, pas à Wall Street. 
Par contre il y a un domaine dans lequel on n'a guère progressé. Ainsi que Paul Volcker, un ancien président de la Réserve fédérale américaine, l'a souligné, "pratiquement toutes les études faites à l'issue de la crise financière citent la complexité de la réglementation financière [aux USA] comme un facteur contributif de la crise. 
La loi Dodd-Frank de 2010 visait à remédier aux défauts que la crise a mis en évidence, mais elle n'a que peu changé les choses. Elle a conduit à la suppression d'une petite agence que personne ne regrette, le Bureau de contrôle de l'épargne (Office of Thrift Supervision), et à la création d'une autre, le Bureau de protection des clients du secteur financier (Consumer Financial Protection Bureau) que la présente administration déteste - au point que l'on peut s'interroger sur la longévité. 
Rien n'a été fait pour réduire la complexité de la réglementation dont parlait Volcker. Voici quel est son verdict aujourd'hui :"Le système de réglementation des institutions financières américaines est très fragmenté, périmé et inefficace". 
Il y a eu quelques changements, plus particulièrement au Royaume-Uni où en matière institutionnelle nous aimons faire beaucoup de bruit pour rien. Les fonctions de l'Autorité des services financiers, une institution entièrement intégrée (dont j'ai été le premier président), ont été transférées à la Banque d'Angleterre et à l'Autorité de bonne conduite financière (Financial Conduct Authority). 
Selon une étude récente de l'Institut des stabilité financière créé par la Banque des règlements internationaux et le Comité de Bâle sur la supervision bancaire, parmi 79 pays étudiés, seuls 11 ont procédé à des réformes. Cependant malgré les réformes entreprises au Royaume-Uni, la faible tendance en faveur d'une réglementation intégrée subsiste. 
Mais la diversité des pratiques reste frappante. Parmi les 79 pays étudiés, 39 pratiquent encore une triple ventilation sectorielle, 23 disposent d'agences intégrées (9 d'entre elles servent aussi d'autorité monétaire), 9 autres disposent de deux agences qui s'occupent chacune d'un secteur différent et 8 ont choisi le modèle Twin Peaks, une agence prenant en charge la réglementation du marché financier et l'autre la surveillance des entreprises. 
On aurait pu s'attendre à l'émergence d'un minimum d'accord à partir de l'analyse de ce qui a fonctionné ou pas lors de la crise. Mais cela ne semble pas le cas. 
Autrement dit, ces pays respectaient plus rigoureusement les normes décidées à Bâle. Néanmoins lorsque des changements ont eu lieu après la crise, cela s'est traduit souvent par plus de pouvoir accordé aux banques centrales. 
C'est particulièrement problématique pour l’Union européenne. Il existe maintenant une union bancaire au sein de la zone euro, mais dans la moitié des cas, les superviseurs appartiennent à la banque centrale, et donc n'y appartiennent pas pour l'autre moitié. 
Il y aurait ici matière à travail pour le Conseil de stabilité financière. Ne pourrait-il pas examiner les différentes pratiques pour repérer les meilleures, ou au moins identifier les pires ? 
Les superviseurs nationaux n'ont pas intérêt à critiquer leur propre système. L'examen réalisé par l'Institut de stabilité financière a montré un peu plus de courage. 
Qui pourrait ne pas être d'accord ? Les auteurs avaient présent à l'esprit le principe selon lequel tout article universitaire digne de ce nom doit se conclure par un appel à prolonger les recherches. 
Malgré la crise de 2008, dans nombre de pays les intérêts particuliers sont toujours agissants. La régulation financière a été renforcée matériellement, ce qui est capital, néanmoins sa mise en œuvre reste entre les mains d'une mosaïque d'agences nationales. 

Désinvestir pour un avenir meilleur 
SEATTLE – L’ampleur d’un mouvement se mesure parfois le mieux à l’aune de la réaction de ses opposants. Lorsque l’Australian National University (ANU) a annoncé début octobre qu’elle entendait céder sa participation dans sept entreprises minières et pétrolières, sa décision a donné lieu à une avalanche de critiques de la part des politiciens conservateurs du pays. 
D’autres se sont joints au concert, la qualifiant de « décision honteuse », « très étrange » et « étriquée et irresponsable ». Peu importe que les sommes en jeu soient relativement faibles – représentant moins de 2 pour cent du portefeuille de l’université, estimé à 1 milliard de dollars. 
Au fur et à mesure que le mouvement de cession d’actifs dans l’industrie des combustibles fossiles prend de l’ampleur, plus les réactions paniquées se font nombreuses. Le tollé des conservateurs australiens me rappelle la réaction opposée à mon témoignage devant le Congrès américain en 2013, lorsque j’avais dit que nous « devrions laisser le charbon dans le sol, là où il doit être ». 
L’industrie des combustibles fossiles voit clairement le mouvement de désinvestissement comme la menace politique qu’elle est réellement. Lorsque suffisamment de personnes s’opposent aux investissements dans la production de combustibles fossiles, la prochaine étape est de laisser le charbon, le pétrole et le gaz dans le sol. 
Cette transition est nécessaire si nous voulons infléchir les conséquences les plus dangereuses du changement climatique. Pour empêcher un réchauffement de plus de 2°C des températures mondiales, seuil au-delà duquel les scientifiques pensent que les pires effets ne pourront plus être atténués, nous devrons renoncer à exploiter près de 80 pour cent des réserves connues de combustibles fossiles. 
Lorsque j’étais maire de Seattle, j’ai soutenu la construction de bâtiments économes en énergie, le développement des énergies solaire, éolienne et hydroélectrique, et le remplacement des déplacements en voiture par la marche, le vélo et les transports en commun – autant de mesures qui contribuent à la mise en place d’une économie plus résiliente et présentent des alternatives viables aux combustibles fossiles. Mais elles ne suffisent pas, seules, à empêcher les pires effets du changement climatique, en particulier si le charbon et le pétrole sont simplement vendus ailleurs. 
Aussi imparfaits que soient nos systèmes de gouvernance, viendra un jour où l’opinion publique et ses dirigeants demanderont que la vérité soit dite au sujet du réchauffement climatique. A ce moment-là, ils adopteront le cadre juridique et les réglementations qui réduiront de manière drastique l’utilisation des combustibles fossiles. 
Si vous êtes un investisseur prudent, envisagez un instant cette possibilité. La valeur boursière de l’industrie des combustibles fossiles – basée sur l’idée que ces compagnies pourront extraire et brûler toutes les réserves connues – s’effondrera. 
Certains diront sûrement que le monde ne changera jamais et que nous continuerons à tout jamais à dépendre des combustibles fossiles. Mais il suffit de regarder Seattle, où des couples homosexuels sont unis à la mairie et où des points de vente agréés vendent de la marijuana, pour voir à l’œuvre la capacité humaine à remettre en cause des convictions profondément ancrées. 
Lorsque j’ai mis Seattle sur la voie du désinvestissement en 2013, ma décision a été bien accueillie par les jeunes, qui devront vivre avec les conséquences du réchauffement climatique, et par le grand public en général. Confrontés à des pressions politiques croissantes, les administrateurs de l’université n’ont qu’à écouter les étudiants. 
Ses administrateurs sont allés à l’encontre des intérêts pétroliers et houillers qui, en Australie, détiennent un énorme pouvoir. S’ils ont pu le faire, avec l’assentiment de l’opinion publique, d’autres peuvent le faire aussi. 

Divisés, nous chuterons ! 
LONDRES – Il semble que la politique l'ait emporté sur la logique économique quand le Congrès et le président Obama n'ont pu trouver un terrain d'entente sur les impôts, les droits sociaux, le déficit et sur la manière de stimuler l'économie. Les responsables européens eux aussi ont été paralysés – excluant défauts de paiements, dévaluations, déficit ou plan de stimulation. 
Aussi, pratiquement tout le monde pense aujourd'hui qu'en l'absence d'une volonté politique et de leadership, l'économie mondiale va retomber dans la crise. Le débat qui a eu lieu avant l'été sur la question de savoir si la faiblesse de la croissance relevait d'une "nouvelle normalité" a été résolue : rien ne paraît normal actuellement. 
Les pays qui disent avoir fait tout ce qui était en leur pouvoir, sous-entendent "tout ce qui était en leur pouvoir en agissant seul". Ce ne sont pas des mesures à l'échelon national, mais une politique d'ensemble bien coordonnée qui permettra de restaurer la croissance et de vaincre le chômage. 
Le premier, éviter une dépression mondiale, a été atteint. Le deuxième, un pacte de croissance sous-tendu par une réforme du système financier mondial, devrait être la priorité du prochain sommet du G20. 
En 2010, le FMI estimait que des mesures macroéconomiques, commerciales et structurelles coordonnées permettraient d'augmenter de 5,5% le PIB mondial, créeraient 25 à 50 millions d'emplois supplémentaires et permettraient à 90 millions de personnes de sortir de la pauvreté. Mais étant donné les problèmes structuraux et les énormes déséquilibres entre la production et la consommation, un pacte de croissance mondial est encore bien plus nécessaire aujourd'hui. 
Mais quand les historiens étudieront la mondialisation après les années 1990 (elle s'est traduite par l'apparition de deux milliards de nouveaux producteurs dans l'économie mondiale), ils verront que 2010 a marqué un tournant. Pour la première fois depuis 150 ans, l'Occident (l'Amérique et l'Union européenne) ont été dépassées par le reste du monde en termes de fabrication, de production, d'exportation, de commerce et d'investissement. 
Pour l'instant, l'Occident et l'Asie restent mutuellement dépendants. Les deux tiers des exportations asiatiques sont destinées à l'Occident, alors que le commerce Sud-Sud ne représente que 20% des échanges mondiaux. 
Autrement dit, il y a 10 ans l'Amérique servait de moteur à l'économie mondiale, mais dans 10 ans ce sont sans doute les pays émergents qui les remplaceront, étant donné notamment le pouvoir d'achat croissant de leurs classes moyennes. Mais en attendant, l'Amérique et l'Europe ne peuvent accroître leur consommation s'ils n'augmentent pas leurs exportations, tandis que la Chine et les pays émergents ont besoin des marchés occidentaux pour stimuler leur production et leur consommation. 
Il faut donc restaurer la vision de grande ampleur d'une coopération mondiale formulée dans le pacte de croissance du G20 (qui a été rétrogradée au niveau de ce que le FMI appelle maintenant "une analyse approfondie de… ces pays identifiés comme ayant de grands déséquilibres"). Mais il faut un objectif encore plus large et plus ambitieux : la Chine doit accepter d'augmenter la consommation des ménages et les importations destinées à la consommation, l'Inde doit ouvrir ses marchés afin que sa population déshéritée bénéficie d'importations à bas prix ; quant à l'Europe et à l'Amérique, elles doivent améliorer leur compétitivité de manière à exporter davantage. 
En 2009 le G20 estimait qu'un nouveau régime financier mondial était indispensable au maintien de la stabilité dans les décennies futures. Selon David Miles de la Banque d'Angleterre, il y aura encore trois autres crises financières dans les 20 ans à venir. 
Le problème est déjà évident. Le passif du secteur bancaire européen est presque cinq fois supérieur à celui des USA, à hauteur de 3,45% du PIB, et les dettes des banques allemandes représentent 32 fois la valeur de leurs actifs. 
Pour cela nous pourrions nous inspirer des propositions de Robert Skidelsky concernant les banques d'investissement pour améliorer les infrastructures et l'environnement afin de répondre aux défis de l'avenir et de stimuler la croissance et la création d'emplois. La Banque européenne d'investissement qui avec un capital de 50 milliards d'euros est parvenue à investir 400 milliards d'euros constitue un modèle. 
Enfin, ainsi que le prix Nobel d'économie Michael Spence l'a montré, la croissance ne suffit pas pour créer des emplois. L'épidémie de chômage des jeunes en particulier requiert une nouvelle approche – par exemple une banque de développement qui contribuerait à la création d'emploi pour la jeunesse, très majoritaire dans la population au Moyen-Orient et en Afrique du Nord, et favoriserait la formation professionnelle ailleurs. 
Le G20 qui représente 80% de la production mondiale est devenu en 2009 la seule institution multilatérale susceptible de coordonner une politique économique mondiale. Malheureusement, ses membres ont renoncé à cet objectif pour se rabattre sur des solutions nationales. 

Sécuriser les jeux de Sotchi 
MOSCOU – En 2007, lorsque le président russe Vladimir Poutine se rendit à Guatemala City pour soutenir la candidature de Sotchi aux jeux olympiques d’hiver de cette année, il savait que la victoire serait l’étape la plus facile du processus. Les plaisanteries sur cette candidature russe qui proposait une station balnéaire subtropicale pour les jeux d’hiver n’ont pas manqué. 
La ville de Sotchi est située dans la région du Nord Caucase, qui connaît depuis la dissolution de l’Union Soviétique une longue et impitoyable insurrection armée en Tchétchénie, et au Daguestan voisin, en particulier, progressivement devenu un foyer d’extrémisme et de terrorisme islamiste. En fait, Poutine a obtenu un très large soutien de la population russe pour sa gestion décisive et brutale du séparatisme dans le Nord Caucase – soutien qui avait alors convaincu le président de l’époque Boris Eltsine de nommer Poutine en tant que son successeur en 1999. 
Une fois en poste, Poutine – grâce à sa victoire politique et à sa politique de réconciliation – est parvenu à pacifier la Tchétchénie en la réduisant plus à une seigneurie féodale associée à la Russie qu’à un membre à proprement parlé de la Fédération de Russie. En conséquence, depuis douze ans, la paix règne avec – et à l’intérieur de – la Tchétchénie. 
Dans les derniers temps de la guerre en Tchétchénie, des centaines de personnes ont été prises en otage dans un théâtre de Moscou par des terroristes du Nord Caucase en 2002. De même, en 2004, des centaines d’enfants dans une école de Beslan en Ossétie du Nord ont été pris en otage par un groupe armé. 
En 2005, des islamistes armés se sont emparés de Naltchik, une capitale régionale du Nord Caucase qu’ils ont tenue une journée. En 2010, au moins 40 personnes sont décédées dans le métro moscovite dans deux explosions dues à des attentats suicide organisés par un groupe du Daguestan. 
Les terroristes sont pour ainsi dire en guerre contre la Russie depuis pratiquement la dissolution de la l’Union Soviétique. Mais ce n’est plus une lutte pour l’indépendance d’une région précise du Caucase ; c’est devenu une lutte pour établir un « califat caucasien » fondé sur la Sharia. 
Les cibles sont des commissariats de police ou des magasins de vente d’alcool dans le Caucase, des prédicateurs musulmans reconnus au Tatarstan ou des citoyens ordinaires n’importe où en Russie. Les frères Tsarnaev – responsables des explosions à la bombe l’année dernière lors du marathon de Boston – illustrent fort bien cette nouvelle forme de terrorisme dirigée contre la société moderne laïque en général, que ce soit en Russie ou ailleurs. 
Il est clair depuis le début que les jeux olympiques de Sotchi, qui représentent tout ce à quoi les terroristes s’opposent, seraient une cible probable. Les récentes explosions à Volgograd dans le sud de la Russie, et à Piatigorsk dans le Nord Caucase – qui ont coûté la mort à trente-six personnes – étaient probablement conçues pour faire comprendre aux Russes qu’ils n’étaient nulle part en sécurité, tout en disant au reste du monde que Sotchi n’est pas un lieu de visite sûr. 
Certains ont annulé leur voyage à Sotchi, en dépit de la condamnation des attaques par la communauté internationale et de son engagement à combattre le terrorisme. Le secrétaire d’Etat américain à la défense Chuck Hagel a récemment déclaré aux journalistes que les Etats-Unis, en collaboration avec les responsables de la sécurité russes, se tiendront prêts à évacuer les Américains présents à Sotchi dans le cas d’une attaque. 
Mais le fait est que Sotchi est probablement l’endroit le mieux protégé de Russie aujourd’hui. Dans la mesure où la réputation personnelle de Poutine est en jeu, la principale priorité de la police et des services de sécurité russes sera de faire en sorte que les jeux se déroulent sans incidents. 
Ce qui pose un autre risque : avec les dispositifs de renforcement de la loi déployés aux alentours et dans Sotchi, les terroristes pourraient être tentés de frapper ailleurs pendant les jeux olympiques. Après tout, la Russie est un vaste pays, et les cellules terroristes sont petites et notoirement difficiles à infiltrer, principalement parce qu’elles utilisent le plus souvent des modes primitifs de communication qui sont difficiles à détecter. 
En parallèle des jeux de Sotchi, une autre compétition est déjà à l’œuvre entre les terroristes qui cherchent à perturber les jeux, ou tout au moins à gâcher l’ambiance qui les entoure, et les forces de l’Etat russe, dont la tâche est de détourner les plans des terroristes. Voilà une compétition que la Russie doit absolument remporter. 

Les suppléments antioxydants sont-ils efficaces ? 
NIS, Serbie – L’influence du régime alimentaire sur la santé est connue depuis l’Antiquité. Comme notre organisme n’est pas capable de synthétiser des éléments essentiels à son fonctionnement, notre santé dépend de ce que nous mangeons et buvons. 
Les antioxydants, dont on pense qu’ils nous protégent du cancer et des maladies cardiovasculaires, sont l’un des éléments que nous devons « importer » dans notre organisme. Des études ont montré qu’il existe une corrélation évidente entre une consommation importante de fruits et de légumes et une baisse du risque de maladies chroniques. 
Les fruits et les légumes contiennent de nombreux micronutriments dont certains, notamment le bêta-carotène (précurseur de la vitamine A), la vitamine C, la vitamine E et le sélénium, sont des antioxydants connus. Mais la raison pour laquelle les fruits et les légumes sont aussi bénéfiques pour la santé n’est pas claire. 
Le rôle principal des antioxydants est d’empêcher l’oxydation de composants des cellules et l’on a ainsi pensé que les antioxydants présents dans l’alimentation pouvaient limiter ce processus et en conséquence les risques de maladie. Cette éventualité a éveillé un intérêt dans le potentiel préventif des antioxydants sous forme de compléments alimentaires. 
Aujourd’hui, la consommation de ces suppléments est généralisée dans les pays industrialisés. Plus d’un tiers des adultes avalent des pilules d’antioxydants, un geste plus facile que la préparation des fruits et légumes. 
Comme pour n’importe quelle intervention thérapeutique, apporter la preuve la plus directe et la plus convaincante de l’efficacité des suppléments antioxydants passe par des études cliniques aléatoires et comparatives. Ces études éliminent le problème posé par les habitudes alimentaires des participants et prennent en compte les effets des facteurs parasites connus et inconnus. 
À ce jour, de nombreuses études ont été menées pour vérifier les effets bénéfiques supposés des suppléments antioxydants. Mais bien que les résultats des études épidémiologiques aient presque tous été positifs, les résultats des études cliniques n’ont dans l’ensemble pas été concluants. 
Certains essais cliniques ont été arrêtés avant terme parce que des effets secondaires néfastes des suppléments antioxydants avaient été constatés. En effet, les résultats compilés à ce jour invitent à remettre en cause l’effet préventif des pilules d’antioxydants. 
Les radicaux libres sont constamment produits dans toutes les cellules dans le cadre d’un fonctionnement normal. En petite quantité, ils sont les médiateurs essentiels des réactions par lesquelles nos organismes évacuent les cellules indésirables. 
Pour cette raison, les suppléments antioxydants peuvent avoir des conséquences néfastes. Alors que les régimes alimentaires ne contiennent que des quantités limitées et sûres d’antioxydants, des doses élevées et concentrées sous forme de supplément peuvent se révéler dangereuses. 
En fait, la quantité d’antioxydants nécessaire à assurer une protection est inconnue et varie probablement d’une personne à l’autre. Un individu exposé à un fort stress oxydatif aura peut-être besoin d’un taux d’antioxydants élevé. 
À vrai dire, nous manquons encore d’informations essentielles sur la manière dont nos organismes métabolisent les antioxydants et sur la manière dont ils interagissent entre eux. Il n’est donc pas possible de dire à l’heure actuelle si c’est le dosage, la durée d’utilisation ou l’ingestion d’autres composants qui détermine les différences entre les effets produits. 
La question se pose également de savoir si le stress oxydatif est une cause première ou la conséquence secondaire d’une maladie chronique, ou encore du processus de vieillissement. Dans la plupart des maladies humaines, le stress oxydatif est seulement un symptôme, si bien que le lien entre la maladie et le stress oxydatif ne doit pas être exagéré. 
Des questions basiques concernant l’efficacité et l’innocuité d’une consommation relativement élevée de comprimés d’antioxydants doivent encore trouver une réponse. Les résultats des essais cliniques en cours et de nouvelles études seront nécessaires pour combler ces lacunes. 
Dans l’intervalle, il est acquis que les suppléments antioxydants peuvent avoir des conséquences fâcheuses pour la santé. La meilleure source d’antioxydants se trouve dans l’alimentation et pas dans les suppléments. 


Est-ce que les sanctions économiques fonctionnent ? 
CAMBRIDGE – A l'heure où les sanctions économiques occidentales contre la Russie, l'Iran et Cuba font les gros titres, c'est apparemment le bon moment pour faire le point sur la question de savoir à quel point ces mesures fonctionnent. La réponse courte est que les sanctions économiques n'ont en général que des effets modestes, même si elles peuvent être un moyen essentiel de faire preuve de détermination morale. 
Comme le font remarquer Gary Hufbauer et Jeffrey Schott dans leur ouvrage de référence sur le sujet, l'histoire des sanctions économiques remonte au moins à 432 av. J.-C., quand l'homme d'État et général grec Périclès a promulgué le « décret de Mégare » en réponse à l'enlèvement de trois femmes d'Aspasie. Dans les temps modernes, les États-Unis ont employé des sanctions économiques dans la poursuite d'objectifs divers, allant des efforts de l'administration Carter dans les années 1970 pour promouvoir les droits de l'homme, jusqu'aux tentatives pour empêcher la prolifération nucléaire dans les années 1980. 
Les sanctions économiques contre la Serbie dans les années 1990 n'ont pas dissuadé l'invasion de la Bosnie. Certes le châtiment symbolique du gouvernement américain contre la légende du jeu d'échecs Bobby Fischer (pour avoir disputé une partie à Belgrade en dépit des sanctions) n'a fourni aucune trêve à la ville assiégée de Sarajevo. 
L'ex-Union Soviétique a aussi joué le jeu des sanctions, par exemple contre la Chine, l'Albanie et la Yougoslavie. Elle n'a pas non plus remporté de francs succès, sauf peut-être dans le cas de la Finlande qui a finalement plié sous ses mesures en vue d'obtenir une trêve contre les sanctions imposées en 1958. 
La plupart des cas modernes, les sanctions opposent un grand pays à un petit pays, mais il existe quelques cas qui impliquant des pays de taille égale, comme la longue querelle des années 1950 aux années 1980 entre le Royaume-Uni et l'Espagne pour Gibraltar. 
Certes les sévères sanctions américaines contre Cuba ont échoué à mettre au pas le régime de Castro. En effet, la décision du président Barack Obama de rétablir les pleines relations diplomatiques risque d'avoir plus d'effet. 
De même, les sanctions ont aidé à ramener l'Iran à la table des négociations, même si l'on ne sait pas bien combien de temps son gouvernement sera prêt à différer ses ambitions nucléaires. Et l'économie russe connaît aujourd'hui de grandes difficultés, même si cela peut être décrit comme un coup du sort, avec le préjudice réel causé par l'effondrement dramatique des prix mondiaux du pétrole. 
Un coupable plus probable de la forte baisse des prix est une combinaison de la révolution énergétique du gaz de schiste aux États-Unis et du fort ralentissement de la croissance chinoise. Le ralentissement de la Chine a contribué à précipiter une baisse générale des prix des produits de base, qui a eu un effet dévastateur sur des pays comme l'Argentine et le Brésil, avec lesquels les autorités américaines ont vraisemblablement quelques différends. 
L'une des principales raisons du peu d'effet des sanctions économiques dans le passé, c'est que tous les pays ne les ont pas respectées. En effet, des différences significatives de l'opinion publique nationale dans les pays qui imposent ces sanctions, causent souvent du tort aux sanctions. 
La Corée du Nord est peut-être le régime actuel le plus nuisible dans le monde et on ne peut qu'espérer que son gouvernement cruel s'effondre très prochainement. Le régime de Kim s'accroche au pouvoir malgré de sévères sanctions économiques, peut-être parce que la Chine, craignant une Corée réunifiée à sa frontière, n'est pas encore disposée à lui retirer son soutien. 
Sony Pictures a produit une satire tournant en dérision le leader de la Corée du Nord, le « Jeune général » Kim Jong-un. A cet affront intolérable, l'élite a répondu par le sabotage économique plutôt que par l'action militaire. 
N'oublions pas non plus que la Russie a déployé elle aussi des cyber-attaques en poursuivant ses objectifs de politique étrangère. En effet la Russie compte un nombre bien plus considérable de pirates informatiques que la Corée du Nord (bien qu'un grand nombre de ses plus grands talents soient actuellement employés dans des groupes maffieux, plutôt que dans des opérations stratégiques). 
Dans un monde où la prolifération nucléaire a rendu impensable la guerre conventionnelle mondiale, les sanctions économiques et le sabotage sont susceptibles de jouer un rôle important dans la géopolitique du XXIème siècle. Loin d'avoir réussi à empêcher les conflits, les sanctions de Périclès dans la Grèce antique ont finalement contribué à déclencher la guerre du Péloponnèse. 


Des taux d'intérêt bas assurent-ils des prix d'actifs élevés ? 
Certes, l'histoire permet souvent de prédire avec justesse les tendances à venir, pourtant de temps à autre un élément fondamental change et crée un schéma nouveau. Il importe aujourd'hui de savoir si les prix élevés des actifs sont la conséquence de tels développements fondamentaux, ou si des bulles se sont formées. 
L'une des raisons souvent mises en avant pour justifier les prix élevés des actifs est que les taux d'intérêt réels (corrigés de l'inflation) sont très bas. Mais les investisseurs feraient bien de se méfier de cet argument. 
Il est bien évidemment vrai que les taux d'intérêt à long terme ont connu un déclin marqué, non pas brusquement et sur une période récente, mais à une allure assez régulière depuis plus de vingt ans. À en croire le FMI, les taux d'intérêt réels à long terme dans le monde ont culminé à presque 7% en moyenne en 1984, et sont tombés juste en dessous de 2% en 2004. 
Non qu'il y ait trop d'épargne dans le monde aujourd'hui, mais son montant a été assez important pour que les retours sur investissement, mesurés en fonction des taux d'intérêt réels, soient bien plus bas qu'autrefois. Lors d'un discours en mars 2005, Bernanke a exposé que cette “surabondance” contribue à expliquer divers aspects de l'économie américaine, y compris sans doute l'énorme déficit fiscal et commercial. 
De bas taux d'intérêt réels à long terme signifient qu'un actif à long terme rapportant, disons, 100 $ par an en termes réels aurait valu 1 429 $ en 1984, lorsqu'il rapportait 7%, mais devrait valoir 5 000 $ aujourd'hui, alors qu'il ne rapporte que 2%. Une baisse d'une telle ampleur des taux à long terme semblerait impliquer une inflation massive des actifs réels, ce qui justifie les prix élevés que nous observons. 
Point final, selon certains défenseurs des investissements onéreux. 
Cependant cette argumentation comporte des lacunes. Il nous faut considérer les raisons pour lesquelles les taux d'intérêt réels étaient tellement plus élevés il y a 20 ou 30 ans, nous demander ce que cela signifie, et il nous faut également jeter un œil à l'histoire plus large des prix des actifs et à leurs relations aux taux d'intérêt réels. 
Il y a vingt ans, les taux d'intérêt réels à court terme ont connu des sommets historiques car les principales banques centrales du monde voulaient combattre ce qui était alors considéré comme de l'inaction face à la spirale inflationniste. 
Il a fallu le courage – ou l'inconscience, selon le point de vue – du président de la Réserve fédérale américaine Paul Volcker pour envoyer le monde dans une récession en1981-82 afin de briser les reins de l'inflation. Cette récession était destructrice, mais comportait un bon côté : le monde a pu constater qu'une banque centrale indépendante pouvait prendre des mesures drastiques pour assurer la stabilité des prix. 
Mais alors que la récession mondiale de 1981-82 a rapidement fait tomber l'inflation, les taux d'intérêt nominaux à long terme n'ont pas chuté immédiatement car les marchés mondiaux n'étaient pas encore convaincus. Par conséquent, les taux réels à long terme sont restés assez élevés au milieu des années 1980. 
Cette histoire signifie que les vrais taux d'intérêt réels à long terme n'étaient pas aussi élevés dans les années 1980 que le montrent nos mesures, car les perspectives de l'inflation à long terme doivent avoir été bien plus hautes que le taux d'inflation annuel de l'époque. Les détenteurs d'obligations à long terme, par exemple, ont dû penser que l'inflation reviendrait en force quand les effets de la récession mondiale de 1981-2 auraient disparu. 
Les marchés obligataires indexés sur l'inflation n'étaient pas très développés dans les années 1980. Et nous savons qu'en 1984, le marché de ce genre le mieux développé (au Royaume-Uni) ne cotait des taux d'intérêt réels à long terme qu'autour de 3%, soit bien en-dessous des chiffres du FMI. 
En acceptant l'idée que les taux d'intérêt étaient vraiment très hauts au milieu des années 1980, la conclusion logique voudrait que la bourse et le marché immobilier auraient dû être plus bas dans les années 1980, et non que les prix réels devraient être très élevés en 2005. 
En fait, en regardant de plus près les taux d'intérêt réels aux États-Unis, calculés en soustrayant le taux d'inflation de l'année précédente du rendement des obligations nominales du gouvernement, on trouve que, même s'ils sont bien plus bas qu'il y a vingt ans, historiquement ils ne sont pas si bas que ça. Le taux d'intérêt réel gouvernemental à long terme moyen entre 1891et1979 – période qui s'est achevée juste avant que Volcker ne supervise l'énorme augmentation du prix des emprunts, n'était que de 1,25%, ce qui est très proche du taux d'intérêt réel à long terme d'aujourd'hui. 
L'histoire prouve que les taux réels ont beaucoup fluctué, montrant peu de corrélation avec les prix des actifs. Quels que soient leurs autres bénéfices, les taux bas que nous constatons dans le monde aujourd'hui ne sont pas franchement une assurance contre des chutes futures des prix des actifs. 

Le secteur financier est-il suffisamment sûr ? 
CAMBRIDGE – Dix ans après la crise financière mondiale, les décisionnaires du monde entier recherchent toujours des mesures préventives contre les faillites bancaires susceptibles de remettre l'économie en chute libre. Deux publications récentes - l'une du Département américain du Trésor, l'autre des économistes de la Réserve fédérale - font le point sur la situation. 
Le rapport du Département américain du Trésor s'est penché sur la question de savoir s'il était opportun de remplacer le processus de régulation de la loi Dodd-Frank de 2010 pour résoudre le déficit des méga-banques - Orderly Liquidation Authority (OLA) - par un mécanisme purement judiciaire. 
En fin de compte, alors que le Trésor exaltait les vertus de la banqueroute basique pour les banques en faillite, il a rejeté les pouvoirs des organismes de régulation dans la direction des restructurations bancaires. Hensarling a exprimé sa grande déception vis à vis de la conclusion du Trésor et lui et ses collègues continuent à insister sur le fait que Dodd-Frank est un exemple de l'intervention inadéquate des pouvoirs publics qui soulève des risques de renflouements financés par les contribuables. 
Mais comme l'a reconnu le Trésor, supprimer les organismes de contrôle est une proposition problématique. La restructuration des banques lors d'une crise exige de la planification, une certaine familiarité avec les points forts et les faiblesses de la banque, l'opportunité quant au moment de la banqueroute dans une économie instable et une capacité à se coordonner avec les organismes de régulation étrangers. 
En outre, si plusieurs méga-banques coulaient simultanément, les tribunaux de faillite ne pourraient pas contrôler la crise à l'échelle de l'économie qui s'ensuivrait. Ils sont dépourvus de la formation nécessaire pour concevoir un plan de relance dans tout le pays. 
Tout ceci étant donné, éliminer la restructuration initiée par les organismes de régulation pourrait représenter à un grand pas en arrière. Ainsi le rapport du Trésor est une bonne nouvelle, en particulier parce que, sans soutien du Trésor, la Chambre des Représentants pourrait bien arrêter de réclamer des changements à l'avenir. 
Pourtant la deuxième publication récente - par plusieurs économistes de la Fed - suggère qu'il reste encore beaucoup à faire. La conclusion principale de ce rapport est que la planification de restructuration ne se traduit pas encore dans le prix des obligations bancaires. 
Après la crise, des études publiées entre autres par le personnel du Fonds Monétaire International ont conclu que les banques avaient besoin de beaucoup plus de capitaux propres pour absorber leurs pertes. En 2009, seulement cinq cents sur chaque dollar placé par les banques principales étaient issus des capitaux propres ; le reste était la dette (dépôts, emprunts au jour le jour et prêts à long terme). 
Selon l'étude du FMI, la plupart des banques pourraient survivre à la crise sans encombre si 15 cents de chaque dollar de placement provenaient de capitaux propres. Pourtant les banques détiennent toujours seulement huit ou neuf cents sur chaque dollar placé en capitaux propres, malgré l'insistance des organismes de régulation en faveur d'une augmentation et en dépit du fait que les plus grandes banques ont plaidé précisément en faveur d'une réduction de ce rapport suboptimal. 
En plus des huit cents de capitaux propres qu'ils détiennent, les banques cherchent à présent à détenir huit cents de plus par dollar de dette qu'elles pourraient transformer en capitaux propres au cours d'un week-end. Dans un scénario de ce type, une banque en difficulté pourrait absorber davantage de pertes et rester en activité, ce qui limiterait la tendance des investisseurs à quitter la banque. 
Mais il y a un hic : dans le cadre du plan actuel, certains créanciers sont désignés à l'avance pour absorber les pertes d'une banque en faillite une fois les capitaux propres épuisés. Les dettes de ces créanciers sont ainsi plus risquées et devraient être plus chères pour la banque par rapport à la dette qui n'est pas destinée à être transformée en capitaux propres. 
Mais les marchés pensent-ils vraiment qu'il y a un risque nul d'une crise au cours de la décennie suivante ? Les risques éventuels d'une guerre commerciale ou d'une crise fiscale (quand les déficits projetés d'un trillion de dollars sont atteints) sont réels, évidents et mesurés par des marchés boursiers instables. 
Une autre possibilité plus neutre est que les marchés n'évaluent pas les différents types de dette différemment parce qu'ils ne comprennent pas que le plan implique de frapper durement quelques créanciers et d'en garder d'autres à l'abri. Mais c'est également peu probable, parce que le plan a été bien diffusé au sein des cercles financiers et que certaines agences de notation comme Moody considèrent la dette d'absorption des pertes comme plus risquée que la dette ordinaire des banques. 
La restructuration au jour le jour des méga-banques n'a été jamais essayée et les commentateurs voient toujours des obstacles potentiels à surmonter. Peut-être que des investisseurs bien informés supposent que, finalement, les banques et les pouvoirs publics ne traiteront pas les créanciers chargés d'absorber les pertes différemment des autres. 
Si c'est pour cette raison, c'est une déception, étant donné la somme de travail consacrée au développement des mécanismes de restructuration dirigés par les organismes de régulation et par les pouvoirs judiciaires. 

L’ « échappatoire » préconisée par Hensarling face à Dodd-Frank peut-elle fonctionner ? 
CAMBRIDGE – Le républicain Jeb Hensarling, président de la commission des services financiers de la Chambre des représentants des États-Unis, a prononcé le mois dernier un discours d’envergure devant le Club économique de New York, préconisant une refonte de la réglementation financière américaine. 
Bien que soutenues actuellement par un document de la commission bancaire de la Chambre, et par un article favorable du Wall Street Journal, la plupart des propositions d’Hensarling semblent d’emblée vouées à l’échec sur la plan politique. (Il leur faudrait réunir 60 votes au Sénat et une signature présidentielle pour pouvoir être adoptées.) 
Ceci crée un risque moral, dans la mesure où les banques, en quête de gains maximums pour leurs actionnaires, se montrent alors plus laxistes dans la gestion de ce qui devient effectivement de l’argent public. Elles se sentent à l’aise lorsqu’il s’agit de prendre de gros risques, puisqu’elles savent qu’en cas de pertes elles n’auront qu’à se tourner vers l’État pour que soient remboursés les déposants et autres créanciers. 
Dans la mesure où ces deux méthodes réglementaires et centralisées visent un même objectif, elles peuvent en théorie se substituer l’une à l’autre – les régulateurs pouvant soit fixer très haut les exigences de capital, soit fixer très bas le degré de risque jusqu’auquel peuvent s’élever les activités des banques. En pratique, dans la mesure où les régulateurs ne peuvent appliquer parfaitement l’une ou l’autre de ces méthodes, ils utilisent un peu des deux. 
L’échappatoire préconisée par Hensarling repose sur un compromis consistant à conférer aux banques davantage de liberté de choix, qui leur permettrait de décider si elles préfèrent l’exigence d’un moindre risque ou celle d’un capital plus conséquent. La logique réglementaire de base pourrait impliquer le mélange habituel des deux, à ceci près que les banques dans leur individualité pourraient choisir de respecter des exigences de capital significativement plus élevées, en échange de la permission de procéder à des opérations et investissements plus risqués. 
Sur le plan conceptuel, la logique est saine. Seulement voilà, des difficultés existent autour de la proposition d’Hensarling telle qu’il la formule. 
Premièrement, le ratio de capital qu’Hensarling exigerait des banques souhaitant bénéficier d’une telle échappatoire est beaucoup trop faible, s’élevant à 10 % du total des actifs ; un niveau certes supérieur aux exigences actuelles, mais pas suffisamment élevé pour assurer la sécurité des banques. 
Le Conseil de stabilité financière et le Fonds monétaire international ont déterminé qu’un grand nombre de banques menacées au cours de la crise financière de 2007 et 2008 auraient eu besoin de doubler les niveaux actuels de capital pour pouvoir sortir intactes de la crise. Si la proposition d’Hensarling venait à être appliquée, ces niveaux devraient alors être encore plus élevés en cas de moindre réglementation du risque. 
Une deuxième difficulté intervient autour de la recommandation d’Hensarling : les banques rejetteront probablement cette proposition aussi longtemps que demeurera inchangée la politique de fiscalité régissant les entreprises. Comme je l’ai évoqué dans un précédent article, ainsi que dans une récente publication coécrite avec Michael Troege, le fait d’exiger davantage de capital des banques vient alourdir leur imposition, puisque ceci réduit le niveau d’endettement fiscalement déductible, tout en augmentant la part de capitaux imposables. 
La troisième difficulté est de nature logistique : le projet d’Hensarling viendrait ancrer dans la législation les paramètres permettant aux banques de bénéficier de l’échappatoire réglementaire, ce qui lierait les mains des régulateurs. Dès lors qu’une banque satisferait à l’exigence des 10 % de capital, elle ne pourrait plus être empêchée de procéder à des fusions majeures, ni être qualifiée d’importante et de risquée sur le plan systémique. 
Aspect plus insidieux, en révoquant une bonne partie de la réglementation Dodd-Franck sur le risque, la proposition d’Hensarling viendrait quasiment éliminer la tentation des banques de bénéficier de l’échappatoire. En effet, l’absence de réglementation lourde ferait tout simplement disparaître chez elles le besoin de s’échapper. 
Malgré tout, les régulateurs peuvent remercier Hensarling pour ses efforts de promotion d’un concept de compromis flexible. Bien que les détails de cette proposition précise s’avèrent pour le moins problématiques, le concept revêt un réel potentiel. 

Cancer: de meilleurs résultats avec une chimiothérapie à faible dose ? 
TAMPA – En matière de cancer, les malades et les responsables politiques souhaitent une intensification des recherches pour parvenir à une thérapie qui guérisse définitivement cette pathologie. Pourtant, dans bien des cas le contrôle des tumeurs pourrait être plus efficace que leur éradication. 
Le succès des antibiotiques il y a 50 ans semblait valider son idée. Le succès de la médecine dans la lutte contre les bactéries a été tel que la "guerre contre le cancer" repose toujours sur l'idée qu'en réunissant les talents et les moyens voulus, on trouvera un jour le "projectile magique" capable de cibler les cellules tumorales. 
Pourtant, l'exemple d'espèces exotiques et de récents modèles mathématiques de la dynamique des tumeurs montre qu'il est peut-être impossible d'éradiquer la majorité des cancers, et peut-être même que tenter de le faire risque d'aggraver la situation. 
En 1854, l'année de naissance d'Ehrlich, on a observé pour la première fois un papillon nocturne, la teigne des crucifères (Plutella xylostella) dans l'Illinois. Cinquante ans après, il avait envahi toute l'Amérique du Nord. 
Pour maintenir une production de qualité à long terme, ils recourent aux insecticides seulement lorsque l'infestation dépasse un certain seuil. Dans le cadre d'une "gestion intégrée des nuisibles", on maintient sous contrôle des centaines d'espèces en limitant leur croissance démographique au lieu de chercher à les éradiquer. 
La capacité d'adaptation des cellules cancéreuses à des environnements variés, notamment ceux constitués de produits chimiques toxiques, ressemble à celle des parasites agricoles et d'autres espèces invasives. Comme dans le cas de la teigne des crucifères, l'éradication définitive de cellules cancéreuses qui se sont disséminées est problématique. 
De la même manière que les espèces invasives s'adaptent aux pesticides, la plupart des cellules cancéreuses s'adaptent au traitement censé les éradiquer. Le parallèle entre les cellules cancéreuses et les espèces invasives suggère que l'on trouvera une thérapie anticancéreuse efficace non pas dans les projectiles magiques de la microbiologie mais dans la dynamique évolutionnaire de l'écologie appliquée. 
Des études récentes montrent que les tentatives d'élimination des cellules cancéreuses pourraient accélérer l'émergence de résistances et �� de récurrences tumorales, aboutissant à une moindre chance de survie des patients. Cela tient à un domaine peu exploré de la biologie des tumeurs : le coût de la résistance aux traitements. 
Les cellules cancéreuses dépensent de l'énergie quand elles évoluent de manière à résister à la chimiothérapie. Ainsi, pour s'adapter à des molécules toxiques, une cellule cancéreuse peut accroitre la vitesse de son mécanisme de réparation de l'ADN ou même rejeter le médicament à l'extérieur de la paroi cellulaire. 
En laboratoire, les cellules résistantes à la chimiothérapie perdent généralement leur résistance quand on enlève les molécules anticancéreuses. Les cellules affectées par le cancer du poumon résistantes à la gemcitabine prolifèrent moins, sont moins invasives et moins motiles que celles qui réagissent à ce produit. 
On trouve parfois des formes résistantes dans des tumeurs qui n'ont pas encore été traitées, mais seulement en petit nombre. Il semblerait que les cellules résistantes ne soient pas faibles au point d'être entièrement remplacées par des cellules sensibles au traitement, par contre en présence de souches sensibles au traitement elles doivent lutter pour proliférer. 
Selon nos modèles, en l'absence de thérapie les cellules cancéreuses qui n'ont pas développé de résistance prolifèrent au détriment de cellules plus faibles. Quand un grand nombre de cellules sensibles au traitement sont tuées par une thérapie agressive, les souches résistantes peuvent proliférer librement. 
Aussi, de même qu'une utilisation judicieuse des pesticides permet de contrôler les espèces invasives, une stratégie thérapeutique conçue pour contenir la tumeur à une taille stable et raisonnable pourrait améliorer les chances de survie des malades en permettant aux cellules sensibles au traitement de bloquer la croissance des cellules résistantes. 
Le cancer a rapidement régressé, mais il y a eu une rechute qui a tué les souris. Par contre, lorsque nous avons traité les souris à dose plus faible et continuellement ajustée de manière à contenir le volume de la tumeur, bien qu'elles n'aient pas guéri, les souris ont survécu plus longtemps. 
Concevoir des thérapies qui limitent la masse d'une tumeur au lieu d'éradiquer toutes les cellules cancéreuses exige une stratégie qui ne se limite pas aux effets immédiats d'un traitement. Les chercheurs devront trouver les mécanismes qui permettent aux cellules de devenir résistantes et ce que cela leur coûte. 
Néanmoins, ne devrions-nous pas tempérer maintenant notre recherche du projectile magique et reconnaître la réalité de la dynamique évolutionnaire darwinienne dans ce qu'elle a de glacial ? Il faudrait peut-être que nous renoncions à l'objectif proclamé de la médecine, une glorieuse victoire sur le cancer, pour le remplacer par la reconnaissance de l'impasse dans laquelle nous sommes, et faire au mieux dans ce contexte. 

Un événement en philosophie ! 
OXFORD – Un jugement moral peut-il être vrai ou faux ? Au fond, l'éthique est-elle purement subjective, chacun étant libre de choisir la sienne, ou dépend-elle de la société dans laquelle on vit ? 
Cette rupture est intervenue quand les positivistes logiques ont déclaré que puisqu'il n'y a aucun moyen de s'assurer de la véracité des jugements moraux, ces derniers reflètent simplement nos sentiments ou nos attitudes. Ainsi, si nous disons à quelqu'un, "Vous ne devriez pas battre cet enfant", tout ce que nous faisons est d'exprimer notre désapprobation devant cet acte ou d'essayer de l'arrêter. 
Ce point de vue sur l'éthique est souvent contesté, mais une grande partie des arguments viennent de penseurs religieux qui en appellent aux commandements de Dieu, ce qui n'est guère convaincant aux yeux de la philosophie occidentale, essentiellement laïque. D'autres défenseurs de l'idée d'une vérité objective dans l'éthique n'en appellent pas à la religion, mais ne parviennent pas à remettre en cause le consensus philosophique majoritaire. 
Jusqu'à présent, Parfit qui fait parti du All Souls College à Oxford, avait écrit un seul livre, Reasons and Persons [Raisons et personnes],qui a connu un grand succès lors de sa publication en 1984. Son argumentation totalement non religieuse et son abord global des théories qu'il combat a mis sur la défensive pour la première fois depuis des dizaines d'années ceux qui nient tout objectivisme dans l'éthique. 
Chacune de ses phrases a un but précis, son raisonnement est clair et il illustre fréquemment son propos d'exemples très vivants. Son texte est un véritable trésor pour quiconque cherche à savoir non pas tant "ce qui compte", mais si quelque chose peut vraiment avoir de l'importance au sens objectif du terme. 
De même que nous pouvons appréhender la vérité que 1 + 1 = 2, nous pouvons comprendre que j'ai une raison de vouloir éviter une mort douloureuse à moment donné dans le futur, ceci indépendamment du fait que cela me préoccupe ou pas aujourd'hui. Nous pouvons aussi avoir des raisons (pas toujours définitives) d'éviter à autrui une mort douloureuse. 
Le grand argument contre l'objectivisme dans l'éthique est de dire que le désaccord profond sur ce qui est bien ou mal s'étend jusqu'aux philosophes que l'on ne peut accuser d'être ignorant ou de manquer de clarté dans la pensée. Si de grands penseurs comme Kant ou Bentham ne sont pas d'accord entre eux quant à la manière d'agir dans le monde, comment apporter une réponse objective à la question de savoir ce qui est bien ou mal ? 
Il considère trois grandes théories relatives au comportement humain - l'une dérive de Kant, la deuxième de la tradition du contrat social de Hobbles, Locke et Rousseau, ainsi que de Rawls et Scanlon, deux philosophes contemporains, et la troisième de la théorie utilitariste de Bentham. Parfit estime que la théorie de Kant et celles du contrat social doivent être remaniées afin d'être défendables. 
Il explique ensuite que ces théories remaniées coïncident avec une forme particulière de conséquentialisme, une théorie qui appartient à la même grande famille que l'utilitarisme. Si Parfit a raison, les divergences entre des théories morales apparemment contradictoires sont bien moins importantes que ce que nous le pensions. 
Les lecteurs qui chercheraient dans On What Matters une réponse à la question posée par le titre risquent d'être déçus. Parfit est surtout motivé par le combat contre le subjectivisme et le nihilisme. 
Quand Parfit en vient à la question "Qu'est-ce qui compte ?", sa réponse est étonnamment évidente. Il dit que ce qui compte le plus actuellement est que "nous les peuples riches cédions une partie de nos richesses, arrêtions de surchauffer l'atmosphère terrestre et prenions soin de cette planète d'une autre manière, afin qu'elle continue à abriter une vie intelligente". 
Beaucoup d'entre nous avons avions déjà atteint cette conclusion. Le travail de Parfit nous permet de la défendre en tant que vérité objective, de même que d'autres exigences morales. 

L'austérité, chemin vers la prospérité ? 
NEW HAVEN – Dans La fable des abeilles, un classique écrit en 1724, Bernard Mandeville, le philosophe et satiriste britannique d'origine hollandaise, décrit une société prospère (une ruche d'abeilles) qui choisissant soudain de faire de l'austérité une vertu, renonce à toute dépense excessive et à toute consommation à outrance. Qu'arriva-t-il ? 
Le prix de la terre et des bâtiments tomba. 
Les palais enchantés dont les murs, 
Semblables à ceux de Thèbes, avaient été élevés par la musique 
furent abandonnés… 
L’architecture fut entièrement délaissée... 
Les artisans ne trouvèrent plus personne qui voulut les employer… 
Ceux qui restèrent vivaient chétivement. 
On n’était plus à se demander comment dépenser, mais comment vivre… 
Cela rappelle la situation de beaucoup de pays développés après les plans d'austérité décidés pour faire face à la crise financière. Mandeville serait-il le prophète de génie pour notre époque ? 
La fable des abeilles a eu ses partisans et ses détracteurs et a suscité une polémique qui continue à ce jour. Les plans d'austérité appliqués par de nombreux pays en Europe et ailleurs et la réduction de la consommation des ménages pourraient provoquer une récession mondiale. 
Comment savoir si Mandeville a raison en ce qui concerne l'austérité ? Sa méthode de recherche, un long poème pour illustrer sa théorie, n'est guère convaincante à notre époque. 
Après avoir rassemblé ce que l'on sait à ce sujet, il a conclut que "la réponse est incontestablement Non". Parfois, voire souvent, les économies se redressent après une réduction drastique du déficit. 
Et il peut arriver que l'austérité redonne la confiance qui permet d'amorcer une reprise. Il faut examiner cette question avec attention, en ayant présent à l'esprit que la question soulevée par Mandeville est en réalité d'ordre statistique : on ne peut prédire à coup sûr les conséquences d'une réduction du déficit - on ne peut que s'interroger sur la probabilité de réussite de cette mesure pour restaurer la prospérité économique. 
Le plus grand problème est alors de ne pas confondre cause et effet. Si un Etat craint qu'un redressement économique entraîne surchauffe et inflation, il risque d'augmenter les impôts et de diminuer les dépenses pour freiner la demande intérieure. 
Et s'il ne parvient pas totalement à éviter la surchauffe, il peut sembler à première vue que l'austérité permette de redresser l'économie. De la même manière, le déficit peut diminuer non en raison de l'austérité mais de l'anticipation par la Bourse de l'augmentation des revenus provenant de l'impôt sur les plus-values alimentée par un rebond économique. 
Pourtant ici aussi, à considérer simplement le déficit, il pourrait sembler c'est l'austérité qui conduit à la prospérité. Dans une nouvelle approche, Jaime Guajardo, Daniel Leigh et Andrea Pescatori du FMI ont récemment étudié les plans d'austérité appliqués dans 17 pays au cours des 30 dernières années.. 
Ils ont considéré qu'un Etat appliquait un plan d'austérité lorsqu'il augmentait les impôts et réduisait les dépenses parce qu'il estimait que c'était une politique avantageuse à long terme, et non une mesure pour réagir à la situation économique à court terme ou pour diminuer le risque de surchauffe. Leur analyse montre que l'austérité tend à réduire la consommation et à affaiblir l'économie. 
Des observateurs tels que Valerie Ramey de l'Université de Californie à San Diego pensent que leur démonstration est insuffisante. Selon elle, leurs conclusions pourraient traduire elle aussi une confusion entre cause et effet si l'Etat a davantage tendance à réagir par l'austérité au fardeau de la dette quand il a des raisons de croire que la situation économique risque de rendre dangereux l'existence d'une dette massive. 
Cela n'a pas changé leurs conclusions. Valerie Ramey pourrait néanmoins avoir raison. 
Si on accepte son hypothèse, on trouve effectivement que l'austérité tend à être suivie par une période difficile du point de vue économique, même si le rapport entre cause et effet est inversé. En fin de compte on ne peut véritablement évaluer les résultats des programmes d'austérité car il est impossible de mener une expérience dont on contrôlerait tous les paramètres. 
Mais c'est impossible à réaliser en ce qui concerne la dette publique. Devons-nous alors conclure qu'une analyse historique est inutile ? 
Il n'existe pas de théorie qui permette de prédire comment une population va réagir à l'austérité. Il n'y a donc d'autre choix que de considérer l'Histoire. 
Or les éléments réunis par Guajardo et ses collègues montrent que lorsqu'un Etat choisi délibérément de s'engager dans une politique d'austérité, la période qui suit est difficile. Les décideurs politiques ne peuvent se permettre d'attendre des années et des années pour une réponse définitive qui ne viendra peut-être jamais. 

Le capitalisme a-t-il un avenir ? 
Alors que 2008 tire à sa fin, de nombreux Européens commencent à évoquer la fin du capitalisme. Ils oublient que le capitalisme en Europe a déjà cédé la place – souvent violemment – à l’étatisme et au corporatisme dans les annéesampnbsp;1930, pour n’être ressuscité que dans une poignée de pays dans les annéesampnbsp;1980. 
Et pourtant, à la lumière de la crise actuelle – la dernière d’une série de crises que le capitalisme a connu – il est justifié de se demander si, dans les pays où il persiste, les bénéfices du capitalisme, s’ils existent, continuent à l’emporter sur les coûts. Bien que Marx ait avoué une certaine admiration pour le capitalisme, un courant de pensée voudrait maintenant que le bon côté du capitalisme – l’esprit d’entreprise – puisse être implanté dans un nouveau système économique sans le côté destructif auquel le capitalisme est prédisposé. 
Aux États-Unis, où la productivité avait déjà un train d’avance, elle a progressé encore plus rapidement. Les rares données historiques permettant une analyse suggèrent qu’aux alentours de 1820, les salaires (ajustés à l’inflation avant les annéesampnbsp;1820 et à la déflation après les annéesampnbsp;1820) ont décollé de manière analogue. 
Il existe aujourd’hui un courant de pensée respectable qui s’interroge sur la question de savoir si une croissance de la productivité au-delà des sommets qu’elle atteint aujourd’hui a le moindre intérêt au vu des coûts effrayants qui l’accompagnent nécessairement. Mais, de mon point de vue et sur la base de recherches empiriques, cette hypothèse à la mode ne tient pas la route. 
Tout d’abord, le capitalisme est pour les Européens équivalant au marché libre, au laisser-faire. Mais le capitalisme signifie être ouvert à l’innovation du bas vers le haut. 
Mais des augmentations de productivité se traduisent presque toujours par un relèvement des salaires. Et une augmentation générale des salaires comporte une valeur sociale extrêmement bénéfique. 
Ces augmentations permettent aux salariés de dédaigner des emplois monotones, ennuyeux et onéreux au profit d’un travail stimulant, participatif et ouvrant de nouveaux horizons. Les «ampnbsp;sombres usines sataniquesampnbsp;» de l’époque de Marx n’ont pas disparu grâce à davantage de réglementation, mais grâce à une plus forte productivité. 
L’autre problème avec cette hypothèse à la mode est que la plupart des coûts évoqués sont illusoires ou inventés. La notion qu’un capitalisme qui fonctionne bien induit un marché du travail faible ne peut pas être étayée par des preuves. 
L’idée que les gens ordinaires pourraient être angoissés par le fait que d’autres personnes détiennent des fortunes faramineuses est également avancée, sans preuve, dans les cercles à la mode. La plupart des gens sont assez sensés pour voir que s’ils doivent faire un examen à l’hôpital, par exemple, ce qui compte est de savoir qu’il existe un appareil adéquat permettant d’effectuer un diagnostic, pas de savoir s’il existe une meilleure machine ailleurs pour d’autres. 
Mais nous ne devons pas perdre du vue l’autre facette de la médaille. Le capitalisme est seul à même d’offrir l’impulsion aux entrepreneurs potentiels pour inventer et développer de nouvelles idées commerciales pour le marché et l’excitation de nouveaux produits pour les consommateurs. 
La plus grande réussite du capitalisme a peut-être été de transformer le lieu de travail, d’un travail de routine, et donc d’ennui, en un travail d’innovation, de stimulation, de défi, de résolution de problèmes, d’exploration et parfois, de découverte. Il est vrai que la chaîne de montage, une expérience abrutissante, est une caractéristique du capitalisme depuis l’usine d’épingles que mentionne Adam Smith dans ses écrits en 1776 jusqu’aux usines géantes de Henry Ford des années 1920. 
À la fin du XIXème siècle, l’Europe, de Vienne à Berlin et de Londres à Paris, célébrait déjà la transformation du monde des affaires. Les Européens étaient bien sûr conscients du fait que cette nouvelle excitation comportait des inconvénients et était anxiogène. 
C’est pourtant ce qu’ils ont fait, sans le vouloir vraiment, lorsque des changements étatiques et corporatistes des institutions économiques ont jugulé l’innovation et les ambitions, avec pour conséquence de faire en sorte que les lieux de travail en Europe sont devenus aussi abrutissant qu’ils l’étaient autrefois. 
Aujourd’hui, des penseurs sophistiqués et bien intentionnés suggèrent qu’il serait possible de ressusciter l’esprit d’entreprise, mais de manière à l’inscrire dans une nouvelle économie orientée vers l’investissement social – pour combattre le changement climatique, développer les économies d’énergie, etc. 
Le problème avec ce genre de théorie est, à mon avis, qu’elle risque de bureaucratiser l’économie, rendantampnbsp; les agences gouvernementales responsables d’une grande partie des dépenses et faisant dépendre de nombreuses entreprises des contrats avec l’État. Ce n’est pas forcément un problème en soi, mais cela le deviendra si elle étouffe la capacité des individus à créer des innovations pour un marché ouvert. 
Une expérience naturelle a mis cette théorie à l’épreuve dans les annéesampnbsp;1930ampnbsp;: les économies récemment bureaucratisées de l’Europe occidentale ont été sérieusement dépassées par l’économie américaine, relativement peu bureaucratisée. 
Bien que 2008 ait été une année très difficile pour plusieurs économies, je pense que les pays qui tiennent à l’innovation seraient bien inspirés de s’en tenir au capitalisme. 

La dette importe-t-elle ? 
Tous les dirigeants européens en tremblent. Pour exorciser le démon, ils passent leurs économies à l’essoreuse. 
Leurs économies dégringolent et la dette continue de s’accroitre. L’agence de notation Standard & Poor’s vient juste de dégrader la note de la dette souveraine de neuf pays de la zone euro, dont celle de la France. 
Si vous prétendez délibérément réduire votre PIB, le rapport entre la dette et votre PIB ne peut qu’augmenter. La seule façon de se débarrasser de la dette (autrement que par un défaut sur cette dette) est de faire en sorte de relancer votre économie. 
La peur de la dette est ancrée dans la nature humaine ; il semble donc que l’objectif de son effacement soit perçu comme une bonne chose par le citoyen lambda. Tout le monde sait ce qu’une dette financière signifie : de l’argent dû, souvent emprunté. 
On peut se demander comment les gouvernements vont pouvoir rembourser les centaines de milliards de dollars qu’ils doivent. Et selon le Premier ministre britannique David Cameron : « La dette publique est la même chose qu’une dette contractée par carte de crédit ; elle doit être remboursée. » 
L’étape suivante s’impose naturellement : pour être en mesure de rembourser la dette publique, ou du moins pour la réduire, le gouvernement doit se débarrasser de son déficit budgétaire, car les excédents de dépenses par rapport aux recettes vont sans cesse grossir la dette publique. Et donc, si le gouvernement ne réagit pas, la dette publique deviendra « insoutenable, » pour reprendre le jargon en vogue. 
Mes créanciers seront les premiers à se servir sur mes biens – c’est-à-dire tout ce que je voulais laisser à mes enfants. De même, une dette restant impayée trop longtemps par un gouvernement constitue un fardeau sur les générations futures : il se peut que je profite des bénéfices de l’extravagance gouvernementale, mais il incombera à mes enfants d’en régler l’addition. 
C’est pourquoi la réduction du déficit est aujourd’hui au cœur de la politique budgétaire de la plupart des gouvernements. On part du principe qu’un gouvernement qui adopte un plan « crédible » de « consolidation budgétaire » est moins susceptible de faire défaut sur sa dette, ou d’en abandonner le règlement aux générations futures. 
Cette logique, devenue doctrine officielle de la plupart des économies développées aujourd’hui, comporte au moins cinq erreurs de raisonnement majeures et passées largement inaperçues parce que l’histoire paraît tellement plausible. 
Pour commencer, les gouvernements, contrairement aux individus, n’ont pas à « rembourser » leurs dettes. Le gouvernement d’un pays doté de sa propre banque centrale et de sa propre monnaie peut simplement continuer d’emprunter de l’argent en imprimant lui-même cet argent. 
Deuxièmement, réduire intentionnellement le déficit n’est pas la meilleure manière pour un gouvernement d’équilibrer ses comptes. La réduction du déficit dans une économie morose ne provoque pas une reprise, mais une contraction, parce que cela signifie une baisse du revenu national, dont dépendent les recettes du gouvernement. 
Troisièmement, la dette publique n’est pas un poids net sur les générations futures. Même si elle peut entrainer de futures charges fiscales (et ce sera le cas pour une part), celles-ci seront transférées des contribuables aux détenteurs d’obligations. 
Quatrièmement, il n’y a aucun lien entre la taille de la dette publique et le prix que le gouvernement doit payer pour la financer. Le Japon, les Etats-Unis, la Grande Bretagne et l’Allemagne payent tous des intérêts faibles sur leurs dettes publiques, malgré d’énormes différences dans leurs niveaux de dette et leurs politiques budgétaires respectifs. 
Car les emprunts contractés par les entreprises n’ont pas le niveau de rendement « sans risque » des obligations du Trésor américain, par exemple, et des éléments prouvent que l’expansion monétaire peut faire baisser le taux d’intérêt sur la dette publique, mais n’a que peu d’effets sur les nouveaux prêts bancaires aux entreprises et aux particuliers. En fait, c’est tout le contraire : c’est bien parce que les taux d’intérêt des prêts destinés au secteur privé sont si élevés que les taux d’intérêt du gouvernement en Grand Bretagne et ailleurs sont si faibles. 
Tout comme, à l’époque, le « spectre du communisme » avait hanté l’Europe à travers le fameux Manifeste de Karl Marx, aujourd’hui encore, « toutes les puissances de la vieille Europe ont conclu une sainte alliance pour exorciser » le spectre de la dette publique. Mais les hommes d’état qui prétendent liquider la dette devraient se souvenir d’un autre fameux spectre – celui de la révolution. 


L’Europe a-t-elle des pulsions suicidaires ? 
BERLIN – Depuis le début de la crise de la dette grecque en 2010, les principaux acteurs européens auraient dû comprendre les risques et conséquences qu’elle comportait pour l’Union européenne. Mais ce n’est certainement pas l’impression qu’ils donnent aux spectateurs. 
Cette évolution plongerait à son tour l’économie mondiale dans une nouvelle crise financière, avec des répercussions égales à celles de l’automne 2008. Elle incarnerait également un échec de la zone euro qui ne manquerait pas d’avoir de graves conséquences pour le marché commun. 
Pour la première fois de son histoire, la poursuite même du projet européen est en péril. Malgré ce risque, le comportement de l’UE et de ses principaux États membres a été hésitant et pusillanime en raison d’égocentrismes nationaux et d’un manque flagrant de leadership. 
Il est pour cette raison inutile de pénaliser les États et de sous-estimer leurs intérêts permanents. Les États insolvables ont besoin d’aide pour leur restructuration, à la fois du secteur financier et bien au-delà, de façon à trouver une issue à la crise. 
Jusqu’à présent, l’UE et le gouvernement grec n’ont pas abordé la question des problèmes structurels. Ils doivent pourtant développer (et financer) une stratégie adéquate de reconstruction économique, pour faire comprendre aux Grecs – et à des marchés financiers nerveux – que la lumière au bout du tunnel. 
Il est évident pour tous que la Grèce ne sortira pas de la crise sans un allégement massif de sa dette. La seule question qui compte vraiment est de savoir si la restructuration de la dette se fera de façon contrôlée et ordonnée ou de manière chaotique et contagieuse. 
Refuser de payer n’est pas une option viable, parce que l’Allemagne et tous les autres membres de la zone euro sont dans le même bateau. Un défaut grec menace de les couler tous parce qu’il donnerait immédiatement lieu à des doutes sur la solvabilité des grandes banques et compagnies d’assurances européennes, reliées de manière systémique. 
Qu’attendent donc les chefs d’État de la zone euro ? Hésitent-ils à dire la vérité à leurs électeurs par crainte de compromettre leur avenir politique ? 
La crise financière européenne est en réalité une crise politique, parce que les dirigeants de l’UE sont incapables de prendre les mesures nécessaires. Un temps précieux est aujourd’hui perdu sur des questions d’ordre secondaire, essentiellement liées à des préoccupations politiques nationales. 
Mais dans la pratique, il n’est pas très sensé d’insister sur ce point tant que les pertes encourues par les banques « trop grandes pour faire faillite » risquent de provoquer une nouvelle crise financière. Pour que cette option ait eu une chance de succès, il aurait fallu restructurer le secteur financier au début 2009, une occasion qui a pour l’essentiel été perdue. 
Tant que la crise politique suicidaire de l��UE se poursuit, la crise financière continuera à déstabiliser la région. La certitude que l’euro – et l’Union européenne dans son ensemble – ne survivront pas sans une plus grande unification politique européenne est au cour de la solution à la crise. 
L’Europe perdra alors pratiquement tous les acquis obtenus sur un demi siècle en ayant su transcender les nationalismes. A la lumière du nouvel ordre mondial émergent, cette conjoncture serait une tragédie pour les Européens. 
Malheureusement, lorsque le président sortant de la Banque centrale européenne, Jean-Claude Trichet, a proposé un pas dans ce sens avec la création d’un « secrétaire au Trésor européen », les chefs d’État et de gouvernement ont d’emblée rejeté cette idée. Et au sein du Conseil européen, quasiment personne ne semble prêt à reconnaître l’ampleur de la crise qui secoue l’Union européenne. 
Résoudre cette crise signifie plus d’Europe et d’intégration, pas moins. Et oui, les économies riches – avant tout l’Allemagne – devront financer cette sortie de crise. 
La France et l’Allemagne, les deux acteurs les plus importants de cette crise, devront trouver une stratégie commune, parce qu’ils sont les seuls à pouvoir, conjointement, faire accepter une solution. Le problème est que le résultat du référendum de 2005 en France sur la constitution de l’UE a bloqué toute nouvelle intégration politique, tandis que la poursuite de l’intégration économique pourrait aujourd’hui échouer à cause de l’Allemagne. 
Il est donc nécessaire que s’instaure un dialogue bilatéral ouvert franco-allemand sur un réalignement détaillé de l’union monétaire. Modifier les traités est impossible. 
En dépit de la crise politique et de la paralysie de l’UE, les Européens ne doivent pas oublier à quel point son existence est importante aujourd’hui et continuera à l’être. Pour en comprendre la raison, il suffit de se remémorer la première moitié du XXe siècle. 

Un avenir pour la croissance ? 
MILAN – A quoi pouvons-nous nous attendre à l’heure où l’économie mondiale sort de sa récession la plus grave depuis près d’un siècle ? 
A moyen terme, la meilleure conjecture est une croissance plus faible. C’est ce qu’il y a de plus plausible, mais qui peut en être sûr ? 
Les pays à forte croissance (la Chine et l’Inde) sont vastes et le deviennent de plus en plus par rapport aux autres pays. Ce seul facteur tendra à élever la croissance mondiale en comparaison à celle d’un monde où les pays industriels, les Etats-Unis en particulier, étaient aux commandes. 
A l’avenir, les banques centrales et les organismes de contrôle ne pourront se permettre de privilégier l’inflation (biens et services), la croissance et l’emploi (économie réelle) tout en laissant la partie bilan se débrouiller seule. A un point ou à un autre du système, il faudra bien déterminer et prendre au sérieux l’obligation de rendre des comptes, pour permettre la stabilité et la durabilité en matière d’évaluation des actifs, d’effet de levier et de bilans. 
Il semble également possible d’isoler et de limiter davantage un pan du système bancaire, pour que les voies d’intermédiation du crédit soient moins susceptibles d’effondrement total et simultané. 
Par rapport à ces dernières années, le coût du capital augmentera, la dette sera plus coûteuse et moins omniprésente, et les répartitions des risques ne reviendront pas aux niveaux compressés d’avant-crise. Les bulles financières ne disparaîtront pas, mais il est moins probable qu’elles soient turbocompressées par l’effet de levier. 
Le gouffre (de l’ordre de 700 milliards ou plus) de la demande globale devra être comblé au fil des ans par une augmentation compensatoire de la consommation dans les économies excédentaires, telles que la Chine et le Japon. Plus cela prendra de temps, plus les mesures d���incitation seront importantes au niveau national pour s’emparer d’une partie de la demande globale par le biais de mesures protectionnistes. 
L’intensification récente des mesures protectionnistes est le tribut politique, qui peut se comprendre, pour un ensemble de mesures d’incitation dans les pays avancés et en développement. Or, ce type de mesures risque de s’intensifier dans le contexte d’une insuffisance de demande globale, et sera donc plus difficile à supprimer progressivement. 
Il s’agit d’une version prospective du problème du déséquilibre mondial, dont la résolution (ou la non résolution) via une action politique coordonnée aura un impact considérable (positif ou négatif) sur la structure multinationale d’incitation qui encercle l’économie mondiale – donc sur sa croissance éventuelle. 
La responsabilité de surveiller l’économie mondiale passe rapidement du G7/G8 au G20, comme elle le devrait. Ce dernier représentant 90 % du PIB mondial et deux tiers de la population mondiale, ce changement est fort souhaitable et, en fait, essentiel. 
Toutefois, il y a un risque que les intérêts du tiers restant de la population mondiale (et la majorité des petits pays) ne soient pas représentés comme il se doit à l’heure où évolue l’architecture internationale de maîtrise de l’économie mondiale. 
A l’échelle de l’économie mondiale, les entités les plus vulnérables sont des pays entiers. Le manque d’attention que l’on porte à leurs intérêts n’est pas simplement une question morale, mais une bombe à retardement sociale et économique. 
Il importe donc que les institutions économiques internationales soient renforcées sur le plan de la gouvernance et des ressources, pour pouvoir jouer le rôle de disjoncteur dans l’éventualité de turbulences économiques et financières. Au début de la crise, le Fonds monétaire international ne disposait pas de moyens suffisants ; aujourd’hui, crédibilité et confiance lui font toujours défaut dans certaines régions importantes pour le système. 
Mais comme on peut s’y attendre, il existe des dissidences, qui pourraient vite bouleverser l’équilibre. Il n’est pas exclu que le bébé finisse par être jeté avec l’eau du bain. 
La meilleure voie à suivre est celle de progrès concrets et constants aux niveaux national et international en vue d’améliorer la structure de réglementation et de renforcer notre capacité collective à éviter les attitudes non coopératives et les équilibres sub-optimaux. C’est la voie que nous suivons mais, pour l’heure, sans point d’arrivée clairement défini ni accepté par tous. 


Faut-il Légaliser la Prostitution? 
A Amsterdam, il faut compter deux semaines avant d’avoir un rendez-vous chez la manucure, alors qu’à tout moment, les hommes peuvent s’offrir un rapport sexuel – et à un prix intéressant. La légalisation de la prostitution en octobre 2000 n’aura servi qu’à systématiser une pratique, profondément enracinée, de permissivité néerlandaise vis-à-vis du commerce du sexe. 
Même aux Pays-Bas, les femmes et les filles qui vendent leur corps sont régulièrement en butte aux menaces, aux coups, au viol, et sous l’emprise des proxénètes et des clients. Récemment, deux frères germano-turcs sont passés en correctionnelle, pour avoir forcé plus de 100 femmes à travailler dans le quartier rouge d’Amsterdam ( De Wallen ). 
Que tout cela reste impuni est incompréhensible, mais les hommes politiques néerlandais prétextent qu’il est impossible de savoir si une prostituée travaille de son plein gré ou non. Choqués de ce qu’ils ont à affronter quotidiennement, les policiers de la brigade des mœurs d’Amsterdam demandent à être transférés à d’autres services. 
Aux Etats-Unis, les meurtres de prostituées sur leur lieu de travail se répètent à une cadence 51 fois plus grande que ce que connaissent les femmes qui pratiquent l’activité la plus dangereuse en second , travailler dans un magasin de spiritueux. D’autres études montrent que neuf prostituées sur dix veulent échapper à ce métier de toute urgence et que près de la moitié a fait au moins une tentative de suicide. 
En 1999, le gouvernement suédois a dépénalisé la vente de services sexuels, mais a érigé le proxénétisme et l’achat de services sexuels en infractions. Sous une “loi criminalisant l’achat de sexe,” le contrevenant est passible d’une peine de prison pouvant aller jusqu’à six mois ferme, à laquelle s’ajoute l’humiliation de voir ses délits étalés au grand jour. 
La Norvège, qui a sa réputation à défendre sur le terrain des droits des femmes, a minutieusement comparé les modèles suédois et néerlandais et en a conclu que celui de la Suède était celui qu’il valait mieux suivre. La Norvège a maintenant modifié sa législation dans ce sens. 
D’après une étude menée en Californie, être désigné à la vindicte publique serait un argument très dissuasif pour la plupart des hommes s’adonnant à l’amour tarifé. C’est effectivement ce qu’admettent 79% d’entre eux, devant le risque que leur famille soit mise au courant. 
La plupart des hommes concernés par cette étude présentaient des troubles du comportement envers les femmes. Un cinquième d’entre eux avouait avoir violé une femme, tandis les quatre cinquièmes disaient être accros aux prostituées. 
Mais ce n’est qu’une façon de masquer l’exploitation de femmes vulnérables (il y a bien un plus petit nombre de prostitués aux Pays-Bas, mais ils ne sont pas mis à l’étal des proxénètes comme le sont les prostituées). Mettre un terme à la prostitution requiert d’avoir beaucoup d’ascendant et de se donner comme objectif une réelle égalité des sexes. 
Mais il semble que ce qui fait les délices de certains hommes, dans ces transactions sexuelles, ce soit l’état d’abaissement des femmes, tandis que pour d’autres, comme Eliot Spitzer, l’ancien gouverneur de New York, l’aspect probablement le plus attirant de ces transactions serait plutôt leur côté discret et anonyme. Quoiqu’il en soit, la mise au pilori des clients est à la fois une juste punition et une dissuasion efficace. 



Avis de tempête sur le super dollar 
CAMBRIDGE - La position de super puissance mondiale des Etats-Unis pourrait-elle être remise en cause si le dollar perdait son statut de « super devise » ? Peut-être pas, mais nul doute que les Américains trouveront bien plus coûteux l’exercice de l’hégémonie mondiale si le dollar venait à tomber de son piédestal. 
Jusqu’à présent, les Américains ont engrangé les bénéfices en empruntant à bas prix auprès d’étrangers complaisants et en investissant cet argent dans des actions, des obligations et des terrains à haut rendement à l’étranger. En comptant les plus-values, les Américains ont empoché entre 300 et 400 milliards de dollars par an au cours des dernières années – un montant à peu près équivalent à celui du budget de la Défense américain. 
L’ancien président français Valéry Giscard d’Estaing s’était autrefois plaint du « privilège exorbitant » que représentait le dollar américain. Il était scandalisé que les Etats-Unis puissent inonder le monde de leur devise et accumuler des dettes sans pour autant avoir à en payer le prix sous forme d’une hausse de l’inflation ou des taux d’intérêt. 
La moitié au moins des 800 milliards de dollars de billets en circulation sont détenus à l’étranger, principalement dans les économies informelles mondiales. Mais les profits vraiment importants tiennent au fait que des institutions comme la Banque populaire de Chine et la Banque du Japon détiennent passivement d’énormes volumes de bons du Trésor américains à faible taux d’intérêt, tandis que les Américains investissent massivement dans le capital-risque, dans les fonds spéculatifs et les banques d’investissement, dans le monde entier, en empochant d’énormes bénéfices. 
Tout était pour le mieux dans le meilleur des mondes et la suprématie financière américaine a permis d’alléger le coût de fonctionnement de la superpuissance. Mais entre la crise des crédits hypothécaires à risque et le déclin persistant du dollar, il semble aujourd’hui que le privilège exorbitant des Etats-Unis se lézarde. 
Le dollar s’est déprécié de 25 pour cent au cours des cinq dernières années, et si les Etats-Unis entrent en récession – une probabilité de 50/50 aujourd’hui – le dollar perdra encore de sa valeur. Les investisseurs étrangers remanient déjà leurs portefeuilles, en les diversifiant en euros, en livres et même en devises d’économies émergentes comme le real brésilien et le rand sud-africain. 
Même sans diversification des portefeuilles, les Américains ne doivent pas s’attendre à ce que leur chance récente se maintienne. Si un ralentissement économique mondial se concrétise, toute région qui détient des actions à long terme et des obligations à court terme se brûlera les ailes. 
La Fed semble ne se soucier des taux de change que dans la mesure où ils affectent la croissance et l’inflation, et en ce moment la faiblesse du dollar favorise les exportations américaines. Enfin et surtout, la politique d’imposition de l’administration n’encourage guère l’épargne privée, compte tenu en particulier du traitement préférentiel accordé à la taxation des biens immobiliers. 
Le professeur Maury Obstfeld de l’université de Californie à Berkeley et moi-même avons depuis un certain temps déjà prévenu que sans ajustements proactifs de la politique monétaire, le dollar s’expose à un déclin brutal, avec les nombreux risques concomitants. Ce scénario semble hélas se préciser aujourd’hui. 
Rien qu��en 2007, le dollar s’est déprécié de 10 pour cent de plus en termes de pouvoir d’achat face aux principaux partenaires commerciaux des Etats-Unis, et il pourrait décliner à la même vitesse en 2008 – ou plus rapidement encore si les investisseurs décident de quitter le navire. Lorsque le Premier ministre chinois, les chefs d’États de l’OPEC et les mannequins les mieux payés de la planète s’inquiètent tous de la mauvaise santé du dollar, il est clair qu’il faut s’attendre à des remous. 
La bonne nouvelle pour les Américains est que le système commercial et financier mondial se caractérise par une énorme inertie. Il a fallu plusieurs décennies et deux guerres mondiales pour que la livre sterling perde son statut de super devise. 
Pareillement, même si le yuan chinois sera roi dans cinquante ans, la mauvaise santé du système financier chinois empêchera sa consécration dans un avenir proche. Une énorme proportion des échanges commerciaux internationaux est toujours libellée en dollars, même si certains membres de l’OPEC, comme le président vénézuélien Hugo Chavez, prônent la rébellion. 
À moins que les Etats-Unis se décident à agir, ils pourraient assister à un déclin radical de leur monopole monétaire. Les électeurs américains, bien connus pour exécrer les augmentations d’impôts, pourraient commencer à réfléchir plus sérieusement aux véritables coûts économiques du statut de super puissance de leur pays. 

Changement Climatique: On Peut Mieux Faire 
Los Angeles – La lutte contre le réchauffement climatique est par définition, nous dit-on, la mission de notre époque. Une armée d’experts nous explique que nous devons réduire nos émissions, sans attendre et avec la dernière énergie. 
Une autre de leurs enquêtes montrait que la Chine, premier émetteur mondial, s’en souciait moins encore que les Etats-Unis. Les Chinois ne sont que 24% à prendre le réchauffement planétaire au sérieux, ce qui fait de la Chine le pays le plus détaché vis-à-vis de ce problème. 
A Rio de Janeiro en 1992, les responsables politiques des pays riches devaient, selon leurs engagements, avoir réduit leurs émissions en 2000, et ils n’en ont rien fait. Ils se sont réunis à nouveau à Kyoto en 1997, se sont fixés des réductions d’émissions de CO2 plus strictes encore pour 2010, mais les émissions n’ont cessé d’augmenter et Kyoto n’a pratiquement rien changé à la donne. 
Le plus tragique, c’est que les responsables qui se retrouveront à Copenhague en décembre s’y assigneront, à peu de chose près, les mêmes objectifs: des réductions encore plus drastiques et très susceptibles, une fois de plus, de ne pas être atteintes. En temps de prospérité, ces promesses de mesures mirobolantes, régulièrement bafouées et lancées à grands frais, ne sont pas pour conquérir les cœurs et les esprits. 
Il existe heureusement une bien meilleure solution, bien plus viable: il suffirait que les sources d’énergie à faibles émissions de CO2 comme l’énergie solaire, au lieu d’être l’apanage de gens riches qui veulent se sentir plus “verts,” succèdent aux anciennes sources d’énergie et constituent une alternative performante. 
Contrairement à ce que l’on imagine, le Protocole de Kyoto n’a pas poussé dans cette direction. La recherche, y compris celle des pays présents à Kyoto, a vu ses investissements chuter depuis les années 1980, et stagner. 
Investir massivement dans la recherche et le développement de l’énergie à faibles émissions de CO2, qu’il s’agisse d’énergie solaire ou d’autres nouvelles technologies, serait rapidement plus rentable que d’investir dans les combustibles fossiles. Des estimations économiques montrent que chaque dollar investi nous en ferait gagner 16. 
Le coût total mondial serait 15 fois plus élevé que celui des dépenses actuelles dévolues à la recherche sur l’énergie alternative, mais six fois moindre que ce que coûte Kyoto. Un accord de cette nature pourrait faire figure de nouveau traité de Kyoto pour la planète – avec, comme différence principale, que ce protocole ferait vraiment une différence et qu’il aurait de bonnes chances d’être universellement adopté. 
Pourquoi ne pas faire l’un et l’autre: investir en faveur de la R&D, et s’engager à des réductions d’émissions de CO2 immédiates? 
Les choix ruineux qui se font à Kyoto ne font que nous détourner de l’indispensable préparation que nous devons accomplir pour nous déshabituer des combustibles fossiles. S’efforcer de réduire les émissions de CO2 n’est en aucun cas la bonne réponse au réchauffement planétaire. 
Il n’y a pas, dans un avenir proche, de source d’énergie “verte” qui soit assez abordable pour remplacer le charbon. Misons sur la recherche pour obtenir des énergies vertes que d’ici 2050, elles soient plus abordables que les combustibles fossiles. 
Ensuite, réduire au plus vite les émissions de CO2 coûte cher – les coûts en sont substantiellement plus élevés que les bénéfices. Si on avait mis pleinement les accords de Kyoto en application dans le siècle, on n’aurait réduit les températures que de 0,2°C (0,3°F), pour un coût de 180 milliards de dollars par an. 
Quant aux réductions, plus importantes, que propose l’Union européenne – de 20% par rapport aux niveaux de 1990 en 12 ans – elles auraient pour incidence de faire baisser la température de la planète d’ici 2100 d’un soixantième de degré Celsius (un trentième de degré Fahrenheit), pour un coût de 10 mille milliards de dollars. Chaque dollar investi nous ferait gagner tout juste quatre cents. 
Le plus triste, c’est que près de tous les interlocuteurs clés de ce débat sur le réchauffement planétaire – hommes politiques, militants et experts – savent déjà que l’accord, tel qu’il se présente pour Copenhague en décembre, n’aura qu’un impact négligeable sur les températures. 
A moins de changer de direction et de déclencher des actions réalistes et réalisables, les déclarations de “succès” à Copenhague en décembre seront dénuées de toute signification. On fera des promesses. 

Vers un meilleur développement 
CAMBRIDGE - La nomination de Jim Yong Kim comme président de la Banque mondiale a pu sembler prévisible, étant donné la tradition de longue date faisant de ce choix une prérogative américaine. Mais même le climat de compétition entre Kim et les autres candidats, Ngozi Okonjo-Iweala et José Antonio Ocampo, a servi à révéler un profond fossé dans le champ de la politique du développement, parce que Kim et ses deux rivaux ont nettement représenté des approches différentes. 
Elle se concentre directement sur les pauvres et sur les prestations de services, par exemple d'éducation, de santé et de micro-crédit, destinées aux communautés. La devise de cette tradition pourrait être : « le développement s'accomplit projet par projet ». 
L'autre approche, représentée par Okonjo-Iweala et Ocampo, adopte une approche macro-économique. Elle promeut les larges réformes qui affectent l'environnement économique global et se concentre ainsi sur des secteurs tels que le commerce international, les finances, la macro-économie et la gouvernance. 
Les partisans du premier groupe vénèrent les chefs d'O.N.G. comme Mohammad Yunus, dont la Banque Grameen innové dans le secteur de la micro-finance, et Ela Bhatt, un fondateur de l'Association pour l'auto-emploi des femmes en Inde (SEWA). Les héros du deuxième groupe sont les ministres réformistes des finances ou de l'économie comme l'Indien Manmohan Singh ou le Brésilien Fernando Henrique Cardoso. 
A première vue, ceci pourrait ressembler à un autre conflit entre économistes et non-économistes, mais la rupture est interne aux frontières disciplinaires, plutôt qu'externe. Par exemple, les études récentes menées par des expériences de terrain et des essais comparatifs randomisés (RCT), qui se sont répandues comme une trainée de poudre parmi les économistes du développement, se situent dans la stricte tradition du développement ascendant. 
Il n'est pas facile de déterminer l'efficacité comparée des deux perspectives. Les partisans de l'approche macro précisent que les plus grands succès du développement ont typiquement été le résultat de réformes macro-économiques. 
Les réformes sur le modèle asiatique supportent mal le voyage et en outre, il existe une forte polémique significative sur le rôle des politiques spécifiques. En particulier, la clé du miracle de la libéralisation asiatique était-elle économique, ou bien était-elle due aux limites qui ont pesé sur ce phénomène ? 
D'ailleurs la tradition macro vacille entre des recommandations spécifiques (« ayez des tarifs bas et uniformes », « relevez les plafonds des taux d'intérêt sur les banques », « améliorez votre classement Doing Business ») ; ces recommandations trouvent un soutien limité dans les résultats d'études portant sur plusieurs pays et dans les recommandations vagues qui manquent de contenu opérationnel (« intégrez l'économie mondiale », « réalisez la stabilité macro-économique », « améliorez l'application des contrats »). 
Les spécialistes du développement de la tradition ascendante quant à eux, peuvent justement revendiquer leurs succès en démontrant l'efficacité de l'éducation, de la santé publique, ou des projets de micro-crédit dans des contextes spécifiques. Mais trop souvent, de tels projets traitent les symptômes plutôt que les causes de la pauvreté. 
La pauvreté est souvent mieux traitée non pas en aidant les pauvres à être meilleurs dans ce qu'ils font déjà, mais en les conduisant vers des activités tout à fait différentes. Ceci réclame la diversification de la production, de l'urbanisation et de l'industrialisation, ce qui exige en outre des interventions politiques qui peuvent se trouver à une distance considérable des pauvres (tels que la mise au point de réglementations ou le ciblage de la valeur de la devise). 
Un essai comparatif randomisé RCT, conduit dans des conditions spécifiques, ne produit pas d'éléments probants tangibles utilisables pour des décisionnaires dans d'autres arrangements. L'étude exige un certain degré d'extrapolation, convertissant des évaluations randomisées d'éléments probants tangibles en éléments probants contestables. 
Les meilleures études récentes dans les deux traditions partagent des préférences communes. Les deux préfèrent des stratégies diagnostiques, pragmatiques, expérimentales et spécifiques au contexte. 
Le développement est retenu par trop peu de gouvernance, trop de gouvernance, trop peu de crédit, l'absence des droits de propriété, et ainsi de suite. Le remède est dans la prévision, le Consensus de Washington, le micro-crédit, ou la distribution de titres de propriété aux pauvres. 
Elles reconnaissent que nous ne savons pas ce qui fonctionne et que les contraintes obligatoires au développement tendent à être spécifiques au contexte. L'expérimentation politique est un élément central de découverte, couplée à la surveillance et à l'évaluation pour clore la boucle d'apprentissage. 
Les réformateurs de cette approche ont des soupçons quant aux « meilleures pratiques » et aux modèles universels. Ils s'orientent plutôt vers des innovations politiques petites et grandes, conçues en fonction des circonstances économiques locales et des difficultés politiques. 
Le champ du développement politique peut et doit être réunifié autour de ces approches diagnostiques et contextuelles partagées. Les économistes du macro-développement doivent identifier les avantages de l'approche expérimentale et adopter l'état d'esprit politique des partisans de l'évaluation randomisée. 
En fin de compte, les deux camps doivent se montrer plus humbles : les partisans du macro-développement au sujet de ce qu'ils connaissent déjà, et les partisans du micro-développement au sujet de ce qu'ils peuvent apprendre. 


Le microcrédit, un bien ou un mal ? 
KIEL – "La réussite par l'éthique", telle semble être l'expression à la mode dans le monde des affaires. Il s'agit pour les entreprises d'assumer leur responsabilité sociale pour accroître leurs bénéfices. 
Pourtant dans la plus grande partie du monde la réussite éveille la suspicion, surtout si elle se bâtit sur l'argent des personnes les plus démunies. A titre d'exemple récent, la situation dans l'Andhra Pradesh en Inde où le gouvernement en est venu à porter des restrictions au microcrédit. 
Pour les passionnés de l'aide au développement, le microcrédit est une panacée. Qui pourrait s'opposer à un système qui donne des résultats apparemment extraordinaires, à l'image de ces femmes du Bangladesh qui ont réussi à sortir de la pauvreté grâce à un microcrédit qui leur a permis d'acheter des téléphones portables pour vendre des minutes de communication aux habitants de leur village. 
Les bénéfices du microcrédit risquent d'être surestimés – il n'y a pas tellement de microentreprises que l'ont peut lancer simplement avec un prêt, car cela nécessite en général des qualifications et un savoir-faire en matière de gestion. 
Ils conservent généralement celles-ci dans une boite en fer blanc et ils n'hésitent pas à les entamer si un voisin est en difficulté ou si un bon à rien de cousin appelle à l'aide. En souscrivant un microcrédit pour acheter un actif et en faisant des remboursements hebdomadaires à partir de ses revenus, la ménagère emprunte pour économiser, tout en évitant de le gaspiller autour d'elle. 
De cette manière ils ne doivent pas se serrer excessivement la ceinture durant la période où ils règlent les frais d'inscription, car ils peuvent répartir le fardeau correspondant sur toute l'année. C'est utile pour les gens dont les revenus sont tout juste suffisants et pour lesquels réduire les dépenses signifie moins de nourriture ou le renoncement aux soins médicaux. 
Quand un enfant tombe malade, les parents n'ont pas le temps de faire une demande de prêt auprès d'une banque publique (en dehors des usuriers, quasiment la seule autre possibilité pour les pauvres). Elle va mettre des mois à répondre et dans le cas improbable où elle prend le risque d'accepter le prêt, elle peut demander un dessous de table. 
Enfin, bien que sceptique quant à la possibilité pour le microcrédit d'assurer à lui seul la création effective d'un grand nombre d'entreprises, je suis persuadé qu'il est très utile pour aider un paysan à acheter un tracteur ou à accroître son cheptel ou pour permettre à un petit épicier d'étoffer ses stocks. Le microcrédit leur permet ainsi d'augmenter leur revenus. 
Malgré tous ces avantages, les responsables politiques sont généralement réticents à l'idée que l'on peut gagner honnêtement de l'argent en faisant payer un service aux personnes situées au bas de la pyramide des revenus. Si les établissements de microcrédit font des bénéfices avec les personnes défavorisées, c'est sans doute parce qu'ils les exploitent d'une manière ou d'une autre. 
Les taux d'intérêt élevés du microcrédit renforcent encore l'impression que les établissements de microcrédit tirent profit des membres les plus vulnérables de la société, alors qu'ils n'ont pas le choix. Le faible montant des prêts et le coût de fonctionnement du microcrédit sont relativement élevés, ce qui pousse à la hausse les taux d'intérêt. 
La situation s'est enflammée en août dernier avec l'introduction en Bourse de SKS, une entreprise de microcrédit indienne fondée par Vikram Akula, un diplômé de laBooth School of Businessdel'université de Chicago. Cette opération a permis de lever de 350 millions de dollars, tandis que l'entreprise était estimée à 1,6 milliards de dollars. 
Il a accusé le secteur du microcrédit d'appliquer des taux d'intérêts usuriers, d'inciter une population pauvre et crédule au surendettement, poussant ainsi certains emprunteurs défaillants au suicide. En conséquence depuis le mois d'octobre il lui impose de sévères contraintes réglementaires. 
Le monde du microcrédit estime que ces restrictions ont été imposées à son activité non parce qu'elle constituerait une exploitation des pauvres, mais parce qu'elle leur permet d'échapper au patronage des politiciens. Or ces derniers ont assuré leur propre succès en ordonnant aux banques publiques de faire des prêts dans les circonscriptions électorales qu'ils voulaient privilégier. 
La réalité est sans doute quelque part entre le point de vue des autorités et celui des établissements de microcrédit. Ceux-ci on fait quelques erreurs que les politiciens ont monté en épingle pour éliminer une activité qui va à l'encontre de leurs intérêts, car elle permet aux pauvres de s'émanciper. 
Il y a de l'argent à faire au bas de la pyramide des revenus, les entreprises peuvent réaliser des bénéfices et favoriser un énorme progrès social en offrant aux pauvres des possibilités qu'ils n'ont jamais eu auparavant. Mais l'idée que l'on peut faire de l'argent dans les milieux défavorisés soulève le scepticisme bien au-delà du cercle des hommes politiques. 

Le dollar et ses mécontents 
Il fragilise le fonctionnement des institutions multilatérales. D'autres pays, pour leur part, ne considèrent plus les Etats-Unis en tant que partenaire de d’alliance fiable et se sentent poussés à développer leurs propres capacités géopolitiques. 
A présent, l'administration Trump érode le rôle mondial du dollar. Ayant réimposé des sanctions contre l'Iran de manière unilatérale, elle menace de pénaliser les entreprises qui font des affaires avec la République islamique en leur refusant l'accès aux banques américaines. 
La menace est sérieuse parce que les banques américaines sont la principale source des dollars utilisés dans les transactions transfrontalières. Selon la Société mondiale de télécommunications financières interbancaires (SWIFT), des dollars sont utilisés dans presque la moitié des paiements transfrontaliers, une part beaucoup plus grande que le poids des États-Unis dans l'économie mondiale. 
En réponse à la position de l’administration Trump, l'Allemagne, la France et la Grande-Bretagne, ainsi que la Russie et la Chine, ont annoncé des stratégies pour contourner le dollar, les banques américaines et le contrôle du gouvernement des États-Unis. Le mot « stratégie » peut être un peu fort, étant donné que peu de détails ont été fournis. 
Ces entreprises règleront vraisemblablement leurs créances en euros au lieu de dollars, les libérant de la dépendance envers les banques américaines. Dans la mesure où le véhicule financier à usage spécial des Européens court-circuite également SWIFT, il sera difficile pour les Etats-Unis de suivre les transactions entre l'Iran et les entreprises pour imposer des sanctions étrangères. 
Bien qu'il n'y ait aucun obstacle d’ordre purement technique à la création d'un canal de paiement alternatif, ce dernier aurait certainement comme conséquence de faire enrager Trump, qui répondrait probablement avec une autre série de tarifs contre les pays fautifs. Tel est, malheureusement, le prix de l'indépendance politique, au moins pour l'instant. 
Le fait que le dollar soit utilisé si largement rend cette possibilité très difficile. Les banques et les entreprises préfèrent utiliser des dollars parce que beaucoup d'autres banques et entreprises utilisent cette monnaie et s’attendent à ce que leurs contreparties fassent de même. 
Avant 1914, il ne jouait pratiquement aucun rôle international. Mais un choc géopolitique, ainsi qu'un changement institutionnel, a transformé le statut du dollar. 
Le choc géopolitique fut la Première Guerre mondiale, qui a rendu difficile pour les pays neutres d’effectuer des transactions avec les banques britanniques et de régler leurs dettes en utilisant la livre sterling. Le changement institutionnel fut la Loi sur la Réserve fédérale, qui a créé une entité qui a amélioré la liquidité des marchés de crédits libellés en dollars et a permis aux banques américaines d'opérer à l'étranger pour la première fois. 
Cela ne signifie pas que les banques étrangères et les entreprises éviteront entièrement le dollar. Les marchés financiers américains sont grands et liquides et le resteront probablement. 
Si l'Iran reçoit des euros plutôt que des dollars pour ses exportations de pétrole, il utilisera ces euros pour payer ses importations de marchandises. Lorsque les entreprises d’autres pays toucheront des euros plutôt que des dollars, il y aura moins de raisons pour les banques centrales de détenir des dollars en vue d'intervenir sur le marché des changes et de stabiliser la monnaie locale par rapport au billet vert. 
Une motivation pour lancer l'euro était de libérer l’Europe de la dépendance excessive au dollar. C’est également l’une des motivations de la Chine pour chercher à internationaliser le renminbi. 
Or, collaborer pour assurer la conformité de l’Iran, est, bien sûr, précisément l’objectif du plan global d'action conjoint, auquel a renoncé l'administration Trump au début de cette année. 


Le dollar entre en guerre monétaire 
Ceci exige une monnaie faible, ainsi que des politiques monétaires conventionnelles et non conventionnelles, afin de générer la dépréciation requise. 
Or, cette faiblesse de l’euro, provoquée par l’assouplissement quantitatif, a boosté encore davantage l’excédent de balance courante de l’Allemagne, qui atteignait déjà un niveau impressionnant de 8 % du PIB l’an dernier. À l’heure où l’excédent extérieur augmente également dans d’autres pays du cœur de la zone euro, le déséquilibre global de l’union monétaire se révèle considérable et croissant. 
Au Japon, l’assouplissement quantitatif constituait la première « flèche » des « Abenomics », programme de réformes du Premier ministre Shinzo Abe. Sa mise en œuvre a nettement affaibli le yen, et aboutit aujourd’hui à des excédents commerciaux en hausse. 
Le dollar s’est également renforcé par rapport à la monnaie de pays développés exportateurs de matières premières, tels que l’Australie et le Canada, ainsi que par rapport à celle de nombreux marchés émergents. Du côté de ces différents États, la baisse des prix du pétrole et des matières premières a entrainé une dépréciation monétaire qui est venue préserver la croissance et l’emploi des effets associés à de moindres exportations. 
La Chine elle-même a brièvement laissé sa monnaie s’affaiblir par rapport au dollar l’an dernier, le ralentissement de la croissance de la production étant susceptible d’encourager le gouvernement à laisser le renminbi s’affaiblir encore davantage. Pendant ce temps, l’excédent commercial est de nouveau en hausse, notamment parce que la Chine abandonne son excès d’approvisionnement de biens – tels que l’acier – aux marchés mondiaux. 
Jusqu’à récemment, les dirigeants américains ne s’inquiétaient pas outre mesure de la puissance du dollar, dans la mesure où les perspectives de croissance de l’Amérique étaient plus solides qu’en Europe et au Japon. En effet, au début de l’année, l’Amérique pouvait espérer une demande intérieure suffisamment forte cette année pour soutenir une croissance du PIB proche de 3 %, malgré un dollar fort. 
Par ailleurs, la solide demande intérieure du pays échoue à se matérialiser ; la croissance de la consommation s’est révélée faible au premier trimestre, avec une faiblesse encore plus marquée du côté des dépenses en capital et de l’investissement résidentiel. 
C’est la raison pour laquelle les États-Unis se sont bel et bien lancés dans la « guerre des monnaies », afin d’empêcher que se poursuive l’appréciation du dollar. Les dirigeants de la Fed commencent à évoquer explicitement le dollar en tant que facteur défavorable aux exportations nettes, à l’inflation et à la croissance. 
En outre, il faut s’attendre à ce que ces interventions verbales soient suivies par des actions politiques, dans la mesure où moindre croissance et faible inflation – en partie provoquées par un dollar fort – inciteront la Fed à abandonner les taux directeurs zéro de manière reportée et plus lente que prévu. Ceci devrait inverser certaines hausses récentes du dollar, tout en préservant la croissance et l’inflation des risques baissiers. 
Les frictions monétaires sont de nature à générer en fin de compte des frictions commerciales, de même que les guerres monétaires peuvent aboutir à des guerres commerciales. Ceci pourrait bien jeter le trouble sur l’Amérique, à l’heure où celle-ci s’efforce de conclure un Partenariat transpacifique méga-régional. 
La situation du monde serait plus favorable si la majorité des États poursuivaient des politiques de dynamisation de la croissance via la demande intérieure, plutôt que des mesures du chacun pour soi sur le front des exportations. Ceci exigerait des gouvernements qu’ils recourent dans une moindre mesure à la politique monétaire, et davantage à des politiques budgétaires appropriées (de type augmentation des dépenses en infrastructures productives). 
La somme de l’ensemble des balances commerciales de la planète est égale à zéro, ce qui signifie que tous les États ne peuvent pas être des exportateurs nets – et que les guerres monétaires finissent par constituer des jeux à somme nulle. C’est la raison pour laquelle l’entrée de l’Amérique dans la mêlée n’est plus qu’une question de temps. 

Dollars et dépression 
La chute du dollar provoque une profonde détresse macroéconomique mondiale. Il s’agit aujourd’hui de savoir à quel point cette détresse va s’aggraver. 
Si les épargnants et les investisseurs internationaux s’attendent à une poursuite de la dépréciation du dollar, ils éviteront cette monnaie, à moins qu’ils ne soient incités de façon appropriée à conserver leur argent aux États-Unis et dans ses actifs, ce qui implique que le fossé entre les intérêts des États-Unis et ceux de l’étranger se creuse. En conséquence, le coût du capital aux États-Unis va monter en flèche, décourageant les investissements et réduisant les dépenses de consommation alors que les taux d’intérêt élevés vont réduire la valeur du principal actif des ménages : leur maison. 
La récession qui en résulterait pourrait alimenter le pessimisme ambiant et provoquer de nouvelles réductions des dépenses, et accentuer la baisse. Des États-Unis en récession ne serviraient plus d’importateurs de dernier recours au monde, ce qui pourrait bien envoyer aussi le reste du monde dans une récession. 
En revanche, un monde dans lequel le dollar a déjà chuté peut envisager d’affronter un trouble économique, mais pas une crise. Si le dollar a déjà chuté – si personne ne s’attend à ce qu’il tombe beaucoup plus bas – alors il n’y a pas de raison de compenser les épargnants et les investisseurs mondiaux qui détiennent des actifs américains. 
À l’inverse, dans ce scénario, plusieurs opportunités se présentent : après tout, le dollar peut remonter, les taux d’intérêt américains se retrouver alors à des niveaux normaux, les actifs ne pas connaître de baisse trop importante et les dépenses d’investissement ne pas être affectées par des troubles financiers. 
Naturellement, il pourrait bien y avoir des turbulences : quand les salaires américains semblent bas à cause d’un dollar faible, il est difficile d’exporter en Amérique, et les autres pays doivent s’appuyer sur des sources de demande alternatives pour maintenir leurs emplois. Le gouvernement peut avoir à consolider le système financier si les changements dans les prix des actifs qui ont sapé le dollar font sombrer des prêteurs imprudents ou amoureux du risque. 
Mais il s’agit, ou il devrait s’agir, de problèmes possibles à résoudre. En revanche, les taux d’intérêt américains extrêmement hauts produits par l’attente générale d’un déclin massif du dollar représentent un problème macroéconomique insoluble. 
Le large écart entre les taux d’intérêt à long terme étrangers et ceux des États-Unis, qui devrait en découler et signaler les attentes d’un dollar en baisse, n’existe pas. Et les 65 milliards de dollars nécessaires chaque mois pour financer le déficit du compte courant des États-Unis continuent d’entrer dans les caisses. 
Après tout, le déficit toujours conséquent du compte courant de l’Amérique garantit la poursuite de la chute du dollar. Même ainsi, la logique macroéconomique qui veut que les grands déficits des comptes courants signalent que les monnaies sont surévaluées continue d’échapper aux investisseurs et aux spéculateurs financiers internationaux. 
À un certain niveau, c’est très frustrant : nous autres économistes pensons que les gens sont assez intelligents pour comprendre leur situation, et assez capables pour défendre leurs propres intérêts. Pourtant, l’investisseur type en actifs en dollars, qu’il soit un individu riche, un fond de pension ou une banque centrale, n’a pas effectué les démarches pour se protéger contre un probable déclin du dollar. 
Dans ce cas précis, ce qui est mauvais pour les économistes est bon pour l’économie mondiale : il se peut que nous affrontions simplement un épisode de détresse financière aux États-Unis plutôt que des taux d’intérêt extrêmement élevés à long terme et une dépression. Ce n’est pas parce que les économistes ne peuvent pas l’expliquer qu’il ne faut pas en être reconnaissant. 

Une époque de bouleversements 
LONDRES – En 2013, le monde s’est aventuré plus loin dans l’ère numérique – une époque de changements à l’échelle de la planète qui aura sans doute un impact sur l’économie mondiale de 2 à 3 fois supérieur à celui de la Révolution industrielle. Près de 90 pour cent de toutes les données mondiales ont été créées ces deux dernières années. 
Cette profusion de données est alimentée par la quasi omniprésence de l’internet. Les téléphones intelligents sont sur le point de connecter 2 à 3 milliards d’individus de plus dans le monde d’ici 2020, tandis que des milliards de machines équipées de capteurs surveillent tout, des tracteurs ou réacteurs d’avion et que de nouveaux progrès en puissance informatique permettent des augmentations massives des capacités de stockage et d’analyse des données. 
Une étude publiée en 2011 par Erik Brynjolfsson et ses collègues du MIT a démontré que les sociétés qui prennent des décisions basées sur des données avaient un taux de productivité de 5 à 6 pour cent plus élevé que celles qui ne le faisaient pas. La capacité à obtenir, organiser, analyser et négocier des données est aujourd’hui devenue une compétence fondamentale dans toutes les industries, de tous les secteurs. 
Netflix, le site web populaire de films en flux continu, a utilisé son énorme base de données sur les habitudes des utilisateurs, recherches, vues, pauses et séquences repassées, pour concevoir la série télévisée spécifiquement réalisée pour l’internet, « House of Cards ». La série associe un réalisateur (David Fincher) et un acteur (Kevin Spacey) très populaires et une intrigue empruntée à une série télévisée britannique du même nom – qui ont tous obtenu des scores de popularité élevés d’après les indicateurs Netflix. 
Elle conduit aussi à la rationalisation des chaînes d’approvisionnement, à une plus grade précision des horaires de la main d’œuvre et à l’optimisation des processus de production. 
Un bouleversement plus important a toutes les chances de se produire sur l’ensemble des industries, de manière transversale, étant donné que l’accès privilégié à des données de propriété exclusive redéfinit les règles du jeu de la concurrence. Les entreprises ayant de vastes bases de données auront de plus en plus la capacité d’être présentes sur des marchés différents de leur sphère d’activités habituelle – et les entreprises pionnières saisissent déjà les occasions qui se présentent. 
Singapour, par exemple, a un plan directeur sur dix ans qui met l’accent sur le développement d’une industrie florissante de l’information et des communications, dont un système d’analyse des données. Récemment, les autorités ont lancé une opération « données libres », en mettant une grande quantité de données gouvernementales à la portée de tous. 
Et pourtant, si de nombreuses entreprises reconnaissent l’importance de l’analyse des données, il existe des écarts considérables dans la manière dont elles l’ont activement adoptée. Les premières à le faire, comme Amazon et Tesco, et qui ont rapidement su recruter les talents et l’expérience nécessaires, changent aujourd’hui d’approche pour optimiser l’impact de l’analyse sur leur organisation (en cherchant des occasions d’avant-garde). 
Le recrutement des talents est un domaine prometteur. Tirer parti du potentiel présenté par l’analyse des données nécessite d’avoir à sa disposition des équipes d’experts techniques. 
Les traducteurs sont indispensables aux efforts complexes de transformation qui portent de manière transversale sur plusieurs fonctions commerciales. Les universités sont en train de s’adapter rapidement à la demande croissante et plusieurs d’entre elles ont mis sur pied des programmes interdisciplinaires qui associent l’analyse des données et l’expertise commerciale. 
Les outils intuitifs permettant de lier les perspectives et les actions ont manqué aux individus en première ligne. Mais des percées dans la visualisation des données, des cycles de développement plus rapide des logiciels et la consumérisation constante de la technologie changent la donne, donnant aux gestionnaires des outils sur mesure et faciles à comprendre. 
La Climate Corporation par exemple, récemment acquise par Monsanto, dispose de plus de 30 années de données sur le climat, de 60 années de données sur les récoltes et plusieurs teraoctets d’informations sur les types de sols. Grâce à ce réservoir d’informations historiques et d’algorithmes sophistiqués, la société propose des services payants aux paysans par le biais d’un portail en ligne intuitif. 
Au fur et à mesure que les entreprises saisissent les occasions pour innover, augmenter le chiffre d’affaires et améliorer la productivité, les équipes de direction devront s’adapter. 
Les entreprises innovent sans arrêt au plan organisationnel. Ampex, un fabricant californien de composants électroniques, a été la première société à utiliser formellement les termes de directeur financier en 1961. 
Il sera peut-être nécessaire pour les leaders de l’ère numérique de créer de nouvelles fonctions, comme directeur du numérique, directeur des analyses ou directeur des données. Rares sont les entreprises à l’avoir fait jusqu’à présent. 
Peu d’entreprises de premier plan ont été en mesure d’imposer une gestion dans des domaines complétement nouveaux tout en mettant en place les équipes associant de nouvelles formes de talents. Les options stratégiques portent également sur des territoires vierges, équivalents peut-être à l’arrivée des médias de masse qui a ouvert de nouveaux domaines à la publicité ou à la mondialisation qui a obligé à revoir radicalement l’empreinte carbone organisationnelle. 
En 2014 et au-delà, les PDG et les conseils d’administration devront établir de nouvelles priorités, investir sagement tout en étant prêts à aller dans le sens de l’expérimentation. A une époque où des bouleversements importants sont certains, l’énorme récompense potentielle va à ceux qui, tout en étant prudents face aux risques, sont prêts à agir rapidement et audacieusement. 

L'Europe entre géographie et valeurs 
PARIS – Comment l'Europe doit-elle réagir au retour de la Russie à sa tradition impériale, à des ruses et à des méthodes issues de son passé soviétique ? L'Europe doit-elle donner la priorité à la géographie ou à ses valeurs ? 
Ceux qui choisissent la géographie, le font au nom d'un réalisme énergétique à court terme. Ils soulignent que contrairement aux USA, l'Europe étant dépourvue de gaz de schiste et de pétrole, il lui faut à tout prix parvenir à un accord avec la Russie. 
Par ailleurs, pour ces "réalistes", le comportement provoquant de l'Amérique (illustré par les récents scandales de la surveillance des communications par la NSA) à l'égard de ses alliés les plus anciens et les plus fidèles discrédite l'idée même d'une "communauté de valeurs". Si l'Amérique ne respecte plus ses propres valeurs, pourquoi l'UE devrait-elle en leur nom mettre à mal ses relations avec le Kremlin ? 
L'avenir de l'Europe est inexorablement lié à celui de la Russie, tandis que l'Amérique tourne le dos à l'Europe par manque d'intérêt, si ce n'est par déception. La commémoration d'un passé glorieux, le 70° anniversaire du Débarquement, ne peut masquer un présent guère enthousiasmant : même si l'Europe diversifie ses sources d'énergie, elle ne pourra se passer de la Russie dans un avenir prévisible. 
Pourquoi, demandent-ils, devrions-nous mourir pour l'Ukraine, un pays encore plus corrompu et encore moins civilisé que la Russie ? L'Ukraine a eu sa chance en tant que pays indépendant, mais victime de la vénalité de ses élites politiques, elle a échoué. 
On le trouve sous différentes formes à travers l'UE, tant à droite qu'à gauche, et dans tous les milieux. La perception d'un déclin relatif des USA et de la perte de confiance croissante de l'Europe dans ses valeurs et dans son modèle semble légitimer une position qui repose dans bien des cas sur un vieux fond d'anti-américanisme. 
L'autre choix - celui des pères fondateurs du projet européen et de l'OTAN - donne la priorité aux valeurs de l'Europe sur la géographie. Dans cette perspective, si l'on ne reconnaît pas les objectifs impériaux de Poutine, l'Europe pourrait devenir victime d'une dépendance dangereuse. 
Pour l'Europe, céder au chant des sirènes de l'Est qui susurrent la complémentarité entre la puissance stratégique russe et la puissance économique européenne reviendrait à payer la mafia pour obtenir sa protection. Comment un ensemble de démocraties pourrait-il dépendre entièrement pour sa sécurité d'une puissance autoritaire qui méprise ouvertement leur système politique jugé "faible" ? 
Ce n'est pas par hasard que les partis les plus conservateurs, les plus extrémistes et les plus nationalistes soutiennent la Russie quand elle s'oppose à la démocratie, aux immigrés et à l'homosexualité. Par contre, la force et l'attractivité du modèle européen tient à sa nature démocratique. 
En appeler à une sorte de "raison d'Etat énergétique" qui laisserait l'Europe dépendante de la Russie pour le tiers de son approvisionnement énergétique serait suicidaire. Il y a des alternatives. 
La seule politique possible, à la fois réaliste et digne, consiste en une combinaison de fermeté et de résolution pour fixer des limites à la Russie de Poutine. C'est précisément parce que l'Amérique n'est plus ce qu'elle était (ayant entrepris trop de choses dans la mauvaise direction sous George W. Bush et pas assez dans la bonne direction sous Barak Obama) qu'une Europe des valeurs est plus indispensable que jamais. 
De l'Asie jusqu'à l'Afrique, les peuples paraissent mieux comprendre la signification des valeurs européennes que les Européens eux-mêmes. Pour s'en rendre compte, il suffit de les écouter faire l'éloge de la paix sur le continent européen, de la réconciliation et même de la relative égalité que l'on y trouve (comparée aux USA). 
Pour survivre et prospérer, elle doit donner la toute première place à ses valeurs ! 

L’irréalpolitik de Russie et de Chine 
Aucun pays ne souhaitait en effet véritablement l’affrontement armé, mais nul ne sut comment y faire face, dans la mesure où l’Europe de 1914 manquait de grands hommes d’État tels que l’Allemand Otto von Bismarck, dont la retenue permit de maintenir la paix en Europe pendant plusieurs décennies. Une absence de leadership similaire s’observe à nouveau aujourd’hui, de manière de plus en plus palpable, dans les comportements récents de la Russie et de la Chine. 
La guerre de Sécession américaine aurait pourtant dû servir d’avertissement aux Européens. Or, se considérant elle-même comme le centre du monde, et exportant ses rivalités vers l’Afrique et l’Asie au nom d’une « mission civilisatrice, » l’Europe fut absolument incapable de prêter attention aux enseignements douloureux ayant imprégné le Nouveau Monde. 
Aujourd’hui, ni le président russe Vladimir Poutine, ni le président chinois Xi Jinping ne semblent non plus avoir intégré ces leçons. À l’endroit de l’Ukraine, il appartient à la Russie de faire un choix quant au type de relation qu’elle entend instaurer avec l’Europe. 
Contrairement à ce qu’il s’est produit en Pologne à trois reprises au cours du XVIIIe siècle, il ne saurait être question de scission ukrainienne, à l’issue de laquelle la partie Ouest de l’Ukraine rejoindrait l’Europe et sa région Est reviendrait à la Russie. Par conséquent, le dénouement du choix civilisationnel ukrainien – entre Union européenne démocratique et Russie autocratique – entraînera nécessairement un certain nombre de conséquences stratégiques majeures pour le continent européen tout entier. 
La problématique à laquelle la Chine est confrontée en mer de Chine du Sud – et désormais au sein de son espace aérien – revêt une nature similaire. La Chine serait-elle, elle aussi, en train de perdre ce sens de la retenue qui caractérisait sa politique étrangère jusqu’à récemment ? 
Le statut mondial ascensionnel de la Chine est à ce jour évident et reconnu par tous. Mais comment parler de sérénité s’agissant d’une grande puissance si persuadée de la supériorité de sa civilisation, et si confiante dans son avenir, qu’elle se contente d’attendre son heure ? 
En affichant ses ambitions hégémoniques régionales, la Chine en arrive à rallier contre elle tout un ensemble de pays aussi divers que le Vietnam, l’Indonésie et les Philippines. Tous ces pays aspirent aujourd’hui plus que jamais à voir perdurer la présence de l’Amérique en tant que puissance sur le continent asiatique. 
Le temps des grandes idéologies est derrière nous ; une époque caractérisée par de stricts calculs d’intérêts se dessine à l’horizon. Entre temps, il est bien possible que l’exercice de la guerre ait évolué bien davantage que celui de la diplomatie – et sans doute pour le pire. 
Bien que le progrès technologique ait refaçonné le travail des diplomates, les règles du jeu diplomatique demeurent fondamentalement les mêmes. Toute réussite présuppose une capacité de compréhension des intérêts et des perceptions d’autrui, ainsi qu’un sens inné de la modération et de l’autolimitation ; des qualités qui semblent aujourd’hui faire cruellement défaut en Russie et en Chine. 
Par opposition, on peut se demander si le président américain Barack Obama n’aurait pas lui aussi intérêt à apprendre de Bismarck – de ce Bismarck chancelier de fer qui parvint à unir l’Allemagne derrière la Prusse. Obama fait-il preuve d’assez de solidité et de clarté dans sa vision à l’égard de l’Iran – ou, plus encore, face à la question syrienne ? 

Le retour des somnambules 
Un siècle plus tard, le monde baigne toujours dans les conflits et les incertitudes, comme le démontre la situation au Proche-Orient, en Ukraine ainsi que dans les mers du Sud et de l’Est de la Chine. La connaissance des erreurs passées permettra-t-elle d’éviter une autre catastrophe planétaire ? 
Il est certain que l’ordre mondial a radicalement changé au cours des cinq dernières années. Mais le sentiment de plus en plus répandu que nous avons perdu la maîtrise sur le cours de l’histoire, accompagné de sérieux doutes envers les capacités et les principes de nos dirigeants, donne une certaine résonance aux événements de Sarajevo de 1914. 
Il y a à peine un an, une comparaison entre la situation de l’été 1914 et celle d’aujourd’hui aurait semblé artificielle. 
Cependant, dans les quelques derniers mois, le contexte international a considérablement changé. Vu les développements récents au Proche-Orient et en Europe de l’Est, on pourrait raisonnablement affirmer que c’est le monde entier qui ressemble maintenant à l’Europe de1914. 
Car après tout, il y a un siècle, le monde n’était pas hanté par le spectre de l’apocalypse nucléaire. Les instruments du suicide collectif de l’humanité n’ayant pas encore été inventés, la guerre pouvait encore être envisagée selon l’expression célèbre du stratégiste prussien Carl von Clausewitz – « la poursuite de la politique par d’autres moyens ». 
Les armes nucléaires ont complètement changé la donne, car l’équilibre de la terreur qui en découle a empêché la guerre froide de dégénérer (même si elle a bien failli le faire surtout lors de la crise des missiles cubains de 1962). Toutefois, au fil du temps, le concept de la « destruction mutuelle assurée » est devenu de plus en plus abstrait. 
L’Ukraine, dans l’escalade de son conflit avec la Russie, semble plus s’inquiéter d’un embargo sur le gaz naturel que de l’arsenal nucléaire de la Russie. Même le Japon, le seul pays ayant directement subi une attaque nucléaire, semble indifférent au fait que la Chine possède des armes nucléaires, alors qu’il prend une position ferme envers son voisin de plus en plus puissant. 
Cet état de fait a été dicté, en partie du moins, par la prolifération mondiale de l’arsenal nucléaire. Il était beaucoup plus facile de convaincre les pays de s’entendre sur un ensemble de règles communes lorsque, malgré leurs idéologies irréconciliables, ils partageaient, en fin de compte, une grande partie des mêmes horizons de la culture occidentale. 
Le Kiev d’aujourd’hui ne peut être comparé au Sarajevo d’il y a un siècle. Un conflit déclenché en Europe ne pourrait plus dégénérer en guerre mondiale, ne fût-ce qu’en raison que l’Europe a tissé de nombreux liens par l’entremise de l’Union européenne, qui, malgré son impopularité actuelle, rend inimaginable la guerre entre ses membres. 
En conséquence, les risques réels résident ailleurs qu’en Europe, là où de telles structures favorisant la paix sont inexistantes et où les règles du jeu varient grandement. Dans un tel contexte, l’angoisse existentielle de plus en plus palpable dans le monde entier, intensifiée par la mémoire de l’archiduc Ferdinand, est tout à fait justifiée. 
Les pays d’Asie du Sud-Est ont déjà commencé à construire des îles artificielles, dans le sillon de l’exemple de la Chine, dans la mer de Chine du Sud, pour étayer leurs revendications territoriales dans la région. De son côté, le président russe Vladimir Poutine poursuit des visées impériales manifestement anachroniques. 
Selon l’historien Christopher Clark, ils s’y sont rendus comme des « somnambules ». Même si visiblement 2014 n’a pas grand-chose à voir avec 1914, ces deux époques ont cependant en commun une caractéristique essentielle : le risque qu’un environnement politique de plus en plus complexe sur le plan de la sécurité submerge des dirigeants un peu dépassés. 

Le paradoxe africain 
Au Sud-Soudan, le plus jeune Etat de l'Afrique, des massacres de civils sont toujours en cours, en particulier autour de la ville de Bor. Et l'intervention militaire française en Centrafrique n'a pas mis un terme aux graves violences intercommunautaires dans ce pays. 
Pourtant paradoxalement, alors même que ces épisodes continuent de se produire en Afrique et peut-être à une plus grande échelle que partout ailleurs dans le monde, ce continent est également devenu un symbole d'espoir. En effet, la perpétuation de la violence extrême contraste fortement avec le profil démographique favorable de l'Afrique et avec les progrès en cours de ces dernières années en matière économique, politique et sociale. 
Ses habitants ont d'abord été traités dans la traite des esclaves comme de simples marchandises nécessaires à la croissance économique des autres pays. Puis les puissances coloniales ont divisé le continent artificiellement et arbitrairement, en dissimulant leur cupidité derrière de nobles prétextes : leur mission était vue comme « civilisatrice ». 
Plus tard, au cours de la première moitié du XXème siècle, l'Afrique a offert le sang de ses habitants et a ouvert ses territoires à un continent européen dans les affres de deux guerres mondiales. Et dans la seconde moitié du XXème siècle, après une lutte anticoloniale brutale, les nouveaux pays indépendants d'Afrique sont devenus les champs de bataille par procuration de la Guerre froide. 
Avec plus d'un milliard d'habitants, soit 18% de la population mondiale, l'Afrique est en train de retrouver la place qu'elle occupait au début du XVIème siècle. A cette époque où elle comptait 100 millions d'habitants, elle représentait 20% de la population mondiale. 
Du point de vue économique, l'Afrique subsaharienne a connu une décennie de 5 à 6 % de croissance annuelle moyenne du PIB. En Tanzanie, la croissance cette année devrait être d'environ 7%. 
Mais si l'Afrique peut être décrite comme le continent de l'espérance, elle a peu de chances de devenir la « nouvelle Asie », c'est à dire un moteur à long terme de la croissance mondiale, pour tout un ensemble de raisons culturelles, politiques, géopolitiques, voire même psychologiques. 
La Chine est la meilleure illustration de ce phénomène. C'est une puissance ré-émergente (et non pas émergente) : ce facteur déterminant explique la confiance chinoise. 
La longue histoire de rivalité et de concurrence de l'Asie entre ses différents pouvoirs a également été un facteur important dans sa récente réussite économique. La dynamique de concurrence et d'émulation entre la Chine, le Japon et la Corée du Sud n'a pas existé dans l'Europe réconciliée après la Seconde Guerre mondiale. 
Le Nigeria n'est pas l'équivalent africain de ce qu'est la Chine pour l'Asie. Et l'Afrique du Sud postapartheid, en dépit de tous ses progrès, n'a pas répondu aux attentes fondées sur elle et a toujours peu de chances de devenir le gendarme du continent. 
Le colonialisme et la traite des esclaves ont constitué une rupture historique pour l'Afrique. Au-delà du bilan humain (entre 10 et 15 millions de victimes directes), la soumission absolue a engendré une forte perte de confiance. 
Le problème est que ces autres nations témoignent d'une ignorance crasse quant au passé précolonial du continent. On peut critiquer le cynisme des Chinois, mais c'est pourtant la Chine qui a contribué plus que tout autre pays à la transformation de l'image de soi de l'Afrique. 
Et comme l'Afrique redevient un sujet plutôt qu'un objet de l'histoire mondiale, elle semble incarner toutes les peurs et tous les espoirs de l'humanité. Tout y apparaît sous des formes extrêmes : la désertification, les mouvements massifs de populations et tout aussi sûrement, la violence génocidaire, mais aussi l'espoir de nouvelles formes de croissance économique, voire de nouveaux modes de gouvernance. 

Le traumatisme des Juifs de France 
À Paris et dans d’autres villes françaises, ces mots emplis de haine résonnent encore. Plusieurs synagogues ont fait l’objet d’attaques, pour la première fois depuis l’affaire Dreyfus de la fin du XIXe siècle. 
Au sein des banlieues parisiennes, parmi lesquelles la ville de Sarcelles, pourtant connue pour son climat de tolérance religieuse et ethnique, plusieurs groupes de jeunes ont délibérément pris pour cible un certain nombre de bâtiments juifs. Confrontée à l’escalade spectaculaire d’un populisme français opposé à l’immigration, et désormais en proie à des manifestations antisionistes (bien souvent synonymes d’une version revisitée de l’antisémitisme), la communauté juive de France est plongée dans l’inquiétude et la perplexité. 
Plusieurs de ses membres vont même jusqu’à s’interroger en silence sur la question de savoir s’il existerait encore pour eux un avenir au pays des droits de l’homme. Les Juifs de France redécouvrent ce double traumatisme qu’ils ont connu au XXe siècle : déportation vers les camps de la mort au cours de la Seconde Guerre mondiale, et exil d’Algérie à l’issue de l’indépendance du pays en 1962. 
Il est à prévoir que ces épisodes passés colorent – et tendent à exacerber – les émotions du présent. 
Les descendants français des Juifs d’Europe de l’Est ne se sont à ce jour pas pleinement réconciliés avec un continent – celui du régime français de Vichy – qu’ils associent encore aujourd’hui à l’Holocauste, tandis que les Juifs issus du Maghreb ont tendance à déplorer le fait qu’ils demeurent, au sein même du territoire français, entourés d’ « Arabes. » En effet, une proportion significative de la communauté juive du sud de la France n’hésite pas à voter en faveur du Front national d’extrême droite, qui, depuis l’avènement de Marine Le Pen, concentre sa xénophobie sur les musulmans. 
Dans un contexte aussi tendu, pas étonnant que resurgisse dans la presse internationale la question de savoir si l’antisémitisme aurait fait son retour en France, après une absence de quelque soixante-dix ans. Les médias britanniques et américains soulèvent une comparaison avec l’ère nazie, certains reportages allant même jusqu’à évoquer une Kristallnacht version française, au lendemain des attaques menées contre des synagogues françaises. 
Aujourd’hui en 2014, l’État français défend ses synagogues et dénonce toute forme d’antisémitisme. Mais bien que l’État français ne soit plus antisémite, l’antisémitisme existe bel et bien sur son territoire – peut-être même encore plus présent dernièrement qu’à l’époque d’avant-guerre. 
L’aggravation de la situation au Moyen-Orient a bien entendu joué un rôle prépondérant à cet égard, notamment au travers des images terrifiantes qui nous parviennent de Gaza. Cette guerre asymétrique qu’y mène actuellement Israël apparaît disproportionnée aux yeux d’une part majoritaire de l’opinion mondiale, et pas seulement aux yeux des Arabes et des musulmans. 
Et c’est bien délibérément que le Hamas choisit de dissimuler son arsenal militaire au cœur de régions densément peuplées, sous le bouclier protecteur involontaire de civils innocents – ceux auxquels les responsables israéliens font parfois référence en tant que « non impliqués, » selon une méfiance à peine dissimulée. 
En France également, beaucoup d’entre eux – bien souvent en secret – expriment à la fois un amour profond à l’égard de ce qu’est Israël, et une profonde inquiétude quant à la manière dont agit actuellement Israël. Tous s’entendent sur la nécessité de veiller à ce que le conflit du Moyen-Orient ne s’exporte pas vers la France. 
Ces jeunes voyous qui ont attaqué des synagogues sont pour la plupart de jeunes individus frustrés et sans emploi. Ils passent leur colère sur un système qui ne les intègre pas. 
Pour eux, les horreurs du passé revêtent un caractère abstrait ; seules les horreurs du présent apparaissent palpables. 
La rencontre qui s’opère actuellement entre les images du Moyen-Orient et celles de la colère des minorités musulmanes (parfois influencées par des idéologies fondamentalistes radicales) ne doit pas pour autant faire oublier l’antisémitisme français traditionnel, cet antisémitisme bourgeois à la peau blanche, qui demeure persistant et ne se terre jamais très profondément en dessous de la surface. Grâce à Internet, celui-ci commence également à émerger plus fréquemment. 

Les anti-européens de l’Europe 
PARIS – En 2005, deux membres fondateurs de l’Union Européenne, la France et les Pays-Bas, ont rejeté par referendum le traité constitutionnel proposé de l’UE. Deux partis d’extrême droite de ces deux pays, le Front National en France et le parti de la Liberté aux Pays-Bas, ont aujourd’hui formé une alliance dans la perspective des prochaines élections au Parlement Européen en mai 2014. 
Ce n’est pas un hasard si la France et les Pays-Bas ont pris les rênes de ce funeste projet. Ces deux pays sont en proie à une profonde crise d’identité qui se transforme en un réel dédain pour l’Europe, les étrangers, les migrants et tous ceux qui représentent « l’autre. » 
Et ces deux pays nourrissent une suspicion populaire croissante envers les élites politiques. Dans cet environnement, les prochaines élections parlementaires européennes semblent sur mesure pour les partis extrémistes, et de récents sondages d’opinions suggèrent que le Front National serait en tête en France. 
Les élections européennes laissent la plupart des gens indifférents, ce qui se traduit par un fort taux d’abstention – excepté ceux qui, définis par ce qui les opposent, désirent exprimer leur colère et leur frustration contre le statu quo. 
Avec son semblant de modération, elle est beaucoup plus attirante que son père et ancien responsable du parti, Jean-Marie Le Pen. Sa stratégie est de s’installer dans la vie politique française en masquant toute trace antérieure d’antisémitisme, et donc en faisant du Front National une alternative apparemment légitime à la droite traditionnelle en décadence, qui traverse une longue période de luttes intestines depuis la défaite de Nicolas Sarkozy à l’issue des élections présidentielles de 2012. 
Aux Pays-Bas, Wilders – plus soliste que le chef d’un réel parti – a déjà fait partie d’un gouvernement et apporte donc un vernis de légitimité à Marine Le Pen par la simple conclusion d’une alliance avec elle. Il est intéressant de noter que les principaux partis anti-européens danois et britanniques ont refusé de donner suite, refusant d’entrer dans un pacte avec un parti qui était et reste encore probablement profondément antisémite. 
Et bien que les partisans du Tea Party – un groupe qui avait été identifié à l’époque dans un sondage d’opinion (opinion poll) comme blanc à 89% et noir à juste 1% ��– prétendent s’opposer aux dépenses publiques avant toute autre chose, ils acceptent l’aide du gouvernement pour eux-mêmes. Ce qu’ils ne supportent pas est d’avoir un président noir et que l’argent public profite à « d’autres. » 
De même, bien que les populistes européens utilisent leur opposition à ‘Bruxelles’ comme point de ralliement, leur idéologie préserve l’atavisme hérité de leurs ancêtres. Les forces d’extrême droite aujourd’hui sont peut être plus antimusulmanes qu’antisémites – Wilders pourrait même être sincèrement pro-israélien – mais ils préservent la vision anti-humaniste, cynique et raciste de leurs prédécesseurs des années 30. 
Mais les attaques racistes et vicieuses contre la ministre de la Justice Christiane Taubira, qui est noire, auraient été impensables dans les décennies passées. Et, à travers toute l’Europe, la perte des tabous et la certitude que tout peut être dit – et quiconque insulté – a conduit à une recrudescence des incidents racistes qui ne sont isolés qu’en apparence. 
L’Europe n’est pas en train de tomber dans le fascisme ; mais on n’aurait tort d’ignorer ses égarements, ou d’attribuer les récents évènements uniquement aux difficultés économiques et au chômage élevé. Des raisons plus fondamentales, politiques aussi bien qu’éthiques, sont à l’œuvre. 
Par exemple, l’Allemagne résiste mieux que les autres pays européens à la vague populiste, et ce n’est pas seulement parce que son économie est forte et que son histoire lui sert, en quelque sorte, de vaccin. Les Allemands peuvent aussi remercier le courage et la compétence de leurs responsables politiques, y compris la Chancelière Angela Merkel et son prédécesseur, Gerhard Schröder. 

Le très dissonant quatuor politique de la France 
PARIS –Dissonances, le quatuor de Mozart, est sans doute l'un des plus beaux morceaux de musique de chambre qui ait jamais été écrit. Son titre même, en rapport avec son premier mouvement qui le distingue tout particulièrement, s'applique parfaitement à l'état pitoyable de la vie politique de la France aujourd'hui. 
Un quatuor domine actuellement la scène politique française : François Hollande et Manuel Valls à gauche, Nicolas Sarkozy et Alain Juppé à droite. Dire qu'ils ne jouent pas ensemble (contrairement à ce qui se passe pour la musique de chambre), mais plus ou moins ouvertement les uns contre les autres, relève de l'euphémisme. 
En ce qui concerne le parti socialiste qui est au pouvoir, le résultat catastrophique des élections municipales de mars a mis en évidence l'abîme d'impopularité de François Hollande. Cette situation risquant de se répéter lors des élections prochaines au Parlement européen, Hollande n'a eu d'autre choix que de nommer Manuel Valls, le très populaire ministre de l'Intérieur, au poste de Premier ministre. 
Pour la première fois dans l'Histoire de la V° République, le pouvoir paraît s'éloigner du Palais de l'Elysée (le siège de la présidence) pour se rapprocher de l'Hôtel Matignon (le lieu de résidence du Premier ministre). Selon la lettre et l'esprit de la Constitution française, le Premier ministre est en seconde position derrière le président de la République (son principal rôle est de servir de fusible au président - Sarkozy avait qualifié de "collaborateur" son Premier ministre, François Fillon). 
L'extrême-gauche a dénoncé son gouvernement comme socio-libéral, ce qui est encore plus marqué avec Valls comme Premier ministre. En dépit de nombre de ses déclarations du contraire, c'est Valls (qualifié parfois de "Sarkozy de gauche" à cause de son dynamisme inépuisable et il faut le dire, de son opportunisme) qui semble tenir le gouvernail. 
Si Valls réussit, tout le mérite lui en reviendra à lui seul et non à Hollande, ce qui renforcera son ambition présidentielle manifeste pour l'élection de 2017. S'il échoue, la probabilité pour Hollande d'accomplir un second mandat sera encore plus faible. 
A droite, malgré sa défaite de 2012, Sarkozy se voit encore comme la seule alternative ; mais il est en mauvaise posture. Bien que politicien habile soutenu par beaucoup de militants de son parti, la majorité des électeurs français l'ont clairement rejeté, essentiellement en raison de sa personnalité, et ils ne voient pas de raison de modifier leur position. 
Comme la nature, le pouvoir a horreur du vide. Réélu maire de Bordeaux à une large majorité, Alain Juppé, un ancien Premier ministre de Jacques Chirac (qui fut à moment donné ministre des Affaires étrangères de Sarkozy), redevient l'une des personnalités politiques les plus populaires de France, même auprès d'une partie de l'électorat de gauche et du centre. 
On peut sans doute lui pardonner sa satisfaction devant la situation actuelle car il fut il y a 20 ans l'un des responsables politiques les plus impopulaires lorsqu'il a tenté d'imposer des réformes absolument nécessaires. Son âge, 68 ans, pourrait être un handicap pour lui en 2017, ou peut-être un atout : il est le seul à projeter une image d'homme d'Etat rassurant au sein d'un quatuor composé par ailleurs d'un président qui n'a rien d'exaltant et de deux hommes pressés, obsédés par le pouvoir. 
Mais le quatuor n'est pas seul, il faut compter avec un cinquième joueur, Marine Le Pen, la dirigeante du Front national d'extrême-droite qui joue une partition radicalement différente. Elle n'est que trop heureuse d'engranger à son profit la suite de scandales qui éclaboussent tant la droite que la gauche (dues en partie au climat proche de la guerre civile dans les deux camps depuis quelques années). 
Certains segments de la gauche qui ont voté Non en 2005 lors du référendum sur le Traité constitutionnel de l'Union européenne s'opposent à cette dernière pour un ensemble de raisons sociales et économiques en se réclamant souvent de la souveraineté nationale. La droite est aussi divisée sur ce sujet, même si les anti-capitalistes ne sont pas nombreux dans ses rangs. 
Malheureusement, l'une des conséquences de toutes ces dissonances est de plus en plus claire. D'après de nombreux sondages, le Front national, le seul parti à afficher une position cohérente, dépourvue de toute ambiguïté et purement négative sur l'Europe, pourrait remporter les élections du mois prochain au Parlement européen. 

Poutine Le Grand 
PARIS – Un jour peut-être verra-t-on en Russie des statues de Poutine avec comme inscription, "L'homme grâce auquel la Crimée a réintégré la patrie russe". Mais peut-être érigera-t-on également des statues en son honneur dans de nombreuses villes européennes en tant que "Père de l'Europe unie". 
La semaine dernière à Berlin j'ai entendu les élites françaises et allemandes parler d'une seule voix quant à la manière de répondre à l'agression russe en Ukraine. Il est vrai que les discours et les actes, ce n'est pas la même chose ; mais grâce à Poutine, l'Europe a peut-être trouvé le nouveau discours et le nouvel élan qu'elle recherche depuis la chute du Mur de Berlin. 
Confrontée au désir d'une Russie néo-impériale de remettre en question l'ordre de l'après-guerre froide sur le continent, si elle veut apparaître forte et crédible, l'UE doit parler d'une seule voix. Elle doit aussi parler d'une même voix avec les USA, comme elle l'a fait (la plupart du temps) durant la Guerre froide. 
Il semble que la crise en Ukraine ait aussi donné un nouvel élan aux Américains et que la connaissance qu'ils ont de leur ancien ennemi - un adversaire qu'ils appréhendent bien mieux que les Afghans, les Arabes ou les Iraniens - renforce leur détermination. C'est le retour de l'alliance des démocraties et le mot facile qui consiste à dire que l'Amérique vient de Mars et l'Europe de Vénus ne s'applique plus. 
Ou encore en 1945, à la veille d'une guerre froide qui va durer plusieurs décennies ? Nous pourrions aussi être en 1991, en pleine implosion de la Yougoslavie, regardant une société multiethnique se fractionner en des camps qui se combattent ; ou en août 2008 en Géorgie, lorsque Poutine a pour la première fois redessiné une frontière par la force ? 
Même si elles ne sont pas parfaites, toutes ces analogies comportent un élément de vérité. Mais pour comprendre l'attitude de Poutine, il faut examiner une autre analogie, probablement plus importante : la guerre de Crimée de 1853-1856 au cours de laquelle ont péri plus de 800 000 personnes, dont 250 000 Russes. 
Le prétexte de ce conflit qui opposa les Russes sous le tsar Nicolas Ier aux Britanniques, aux Français et aux Ottomans fut la responsabilité que prétendaient avoir les Russes de défendre les lieux saints de Jérusalem. Le règne de Nicolas combinant des ambitions impériales et la ferveur religieuse (dirigée à la fois contre l'Empire ottoman et l'Eglise catholique), la défaite russe fut glorieuse. 
Mais on se souviendra peut-être de lui comme d'un nouveau Nicolas Ier (dont le portrait orne son bureau) : un tsar ultra-conservateur resté trop longtemps au pouvoir et qui a fini par perdre contact avec la réalité. Combinant le nationalisme, l'orthodoxie et les habitudes mentales de ses années passées au KGB, il constitue un mélange explosif qui doit être manipulé certes avec précaution, mais surtout avec la plus grande fermeté. 
Il faut non seulement que l'élection présidentielle du 25 mai se déroule comme prévu, mais aussi dans les meilleures conditions, même si Poutine fait de son mieux pour l'empêcher. Pour cela, il faut contenir les partis ukrainiens d'extrême-droite qui sont petits mais bruyants. 
Il faut convaincre Poutine que l'Europe (notamment l'Italie et l'Allemagne) peut se passer de son gaz et de son pétrole : elle pourrait par exemple se tourner vers le Nigéria et le Brésil, pour ne pas parler des USA et de leur gaz de schiste. Poutine a peut-être fourni à l'Europe l'occasion inespérée de décider finalement d'une politique énergétique commune qui à long terme pourrait être plus rationnelle et moins coûteuse. 
Une chose est sûre : Poutine ne s'est pas arrêté avec la Géorgie et il ne s'arrêtera pas avec la Crimée. Si l'on ne met pas dès maintenant de limites à son ambition, les analogies historiques les plus terribles pourraient préfigurer l'avenir. 

Le débat sur l'endiguement, deuxième épisode 
PARIS – Au début de la Guerre froide, il y a eu aux USA un débat animé entre ceux qui voulaient contenir le communisme et ceux qui voulaient lui livrer bataille. Fallait-il simplement fixer une limite aux ambitions de l'Union soviétique ou valait-il mieux adopter une posture plus agressive, appelée parfois "endiguement plus" ? 
Mais les références auxquelles ce débat fait appel sont-elles pertinentes aujourd'hui, alors que l'Occident est confronté simultanément au problème de l'Etat islamique au Moyen-Orient et à celui d'une Russie révisionniste ? Les dirigeants occidentaux ont-ils raison de considérer ces deux problèmes comme distincts et de penser que l'endiguement suffira dans le cas de la Russie, mais qu'il faut absolument défaire l'Etat islamique ? 
C'est pourquoi, avec une combinaison de sanctions économiques, d'unité stratégique et d'engagement diplomatique, il faut persuader la Russie de changer de politique. Par contre, comme il est impossible de contenir les ambitions de l'Etat islamique, il faut en faire table rase. 
S'il y a un an Obama n'avait pas échoué à faire respecter sa "ligne rouge" au sujet des armes chimiques en Syrie après l'attaque au gaz contre une banlieue de Damas, Poutine n'aurait probablement pas fait preuve d'autant d'audace en Ukraine. De même, le soutien aux Kurdes dans leur confrontation avec l'Etat islamique pourrait être le bon signal à adresser au Kremlin. 
Les dirigeants doivent expliquer et clarifier. Etant donné la complexité, l'urgence et l'échelle des menaces auxquelles sont confrontées les USA et l'Occident, il ne suffit pas d'affirmer "Ce que je fais n'est pas stupide", ainsi que l'a dit récemment Obama lors d'une interview au New York Times. 
La Guerre froide était tellement simple à comprendre qu'elle ne nécessitait pas beaucoup d'explication. L'Occident avait alors seulement un ennemi et des deux cotés on comprenait les règles du jeu (la logique de l'équilibre de la terreur). 
Certes, on peut dire que le rêve de l'Etat islamique de restaurer un califat sunnite et tout aussi anachronique que les ambitions néo-impériales de Poutine. On peut aussi dire qu'une grande partie de la force tant de Poutine que de l'Etat islamique tient à la faiblesse de l'Occident, notamment à son incapacité à fixer des limites claires et crédibles à leurs actions. 
Mais si Poutine et l'Etat islamique tirent avantage de la confusion qui règne en Occident, de ses hésitations et de ses divisions face à eux, ce ne sont pas des tigres de papier. Si c'était le cas, il suffirait à l'Occident d'attendre l'effondrement de ses adversaires sous le poids de leurs propres contradictions : pour la Russie la surestimation de ses moyens et pour l'Etat islamique, les conséquences de sa conduite effroyable. 
Même si l'on peut s'opposer à l'Etat islamique, il constitue un défi bien plus important que ne l'a jamais été Al Quaïda. Il a des objectifs territoriaux concrets, il est bien financé, dispose d'un armement sophistiqué et d'une hiérarchie militaire extrêmement compétente. 
L'annexion de la Crimée a été rapide et parfaitement exécutée, mais la même tactique ne marche pas dans le contexte plus complexe de l'est de l'Ukraine qui est bien plus divisé. En gagnant la Crimée comme elle l'a fait, la Russie pourrait bien avoir perdu l'Ukraine. 
Dans Stratégie [Strategy: The Indirect Approach], un traité devenu un classique, réfléchissant sur son expérience de la Première Guerre mondiale, B.H. Liddell Hart insiste sur l'imprudence qu'il y a à attaquer directement un ennemi retranché. "En matière de stratégie", écrit-il, "le chemin le plus long est souvent le plus court". 
Aujourd'hui il encouragerait probablement l'Occident à concentrer ses efforts sur l'aide aux combattants kurdes au Moyen-Orient et sur l'aide au gouvernement ukrainien en Europe de l'Est. Il faudt poursuivre cette double stratégie sans idéaliser ces partenaires. 
Qu'il s'agisse d'endiguement ou de bataille, les règles du jeu doivent être claires. En fixant des limites à ses adversaires, l'Occident définira avec une clarté nouvelle qui il est, et ce qu'il est. 

Hollande va enfin dans la bonne direction 
PARIS – Les stéréotypes nationaux ne disparaissent pas facilement, notamment lorsque les personnalités les plus influentes font de leur mieux pour les justifier. Prenons le cas de la France. 
Cependant le monde pourrait être surpris, ou au moins à demi surpris. En ce qui concerne les liaisons amoureuses des hommes politiques, c'est peut-être la continuité qui l'emporte en France, par contre en ce qui concerne les réformes, le changement pourrait intervenir rapidement. 
Le président François Hollande a annoncé des mesures, qui si elles sont appliquées, constitueraient une révolution pacifique : une réconciliation complète avec les entreprises et le monde industriel que même son prédécesseur pourtant plus énergique, Nicolas Sarkozy, n'a pas osé malgré - ou précisément à cause de son orientation plus conservatrice. 
Néanmoins, le stéréotype de la continuité est venu perturber la réalité du changement. La promesse la plus audacieuse de Hollande d'une réduction de charges de 30 milliards pour stimuler l'économie est passée en partie au second plan en raison des révélations sur sa vie privée. 
Les sondages qui ont suivi la publication de photos le montrant casqué sur un scooter derrière l'un de ses gardes du corps pour aller à un rendez-vous secret avec une actrice suggère que les Français ne s'y intéressent que modérément. Mais la réalité est plus nuancée. 
Bien que l'existence de la deuxième famille de l'ancien président François Mitterrand ait été quasiment un secret d'Etat connu seulement d'une élite et cachée du public par une presse révérencieuse, sa maîtresse et leur fille ont assisté à ses funérailles. Quant à la vie privée tumultueuse de Sarkozy au début de son mandat, elle s'étalait au grand jour. 
Contrairement aux Britanniques et aux Américains, les Français s'intéressent davantage aux scandales financiers qu'aux histoires de sexe. Les sondages montrent un dualisme intéressant : ils veulent le maximum de liberté dans la sphère privée et le maximum de protection dans la sphère publique. 
Aussi ne critiquent-ils pas Hollande sur le terrain de l'éthique, mais sur celui de la politique. Le président de "la Grande Nation", héritier politique du Roi Soleil et du général de Gaulle, paraissait ridicule sur son scooter. 
Victor Hugo a forgé la formule "Napoléon le petit" pour parler de Napoléon III. Va-t-on qualifier Hollande de "Mitterrand le petit" parce qu'il semble s'inspirer tant dans sa vie publique que dans sa vie privée du premier président socialiste que la France ait connu, son modèle et mentor ? 
Le vaudeville est peut-être une spécialité française, comme le fromage et le vin, mais cela ne renforce pas la dignité et la crédibilité d'une présidence déjà incroyablement peu populaire. Hollande voulait être un "président normal". 
Mais si c'est le cas, la révélation n'aurait pas pu arriver à un plus mauvais moment, précisément lorsqu'il était prêt à orienter le pays dans une nouvelle direction, courageuse et absolument nécessaire. On peut regretter la disparition des frontières entre vie privée et vie publique à l'époque d'internet, mais il faut s'y adapter - ce que manifestement Hollande n'a pas fait. 
Certes, la question clé est de savoir pourquoi il a attendu un an et demi avant de faire ce qu'il fallait et d'aider l'économie française en allégeant le poids des charges fiscales qui réduisent la compétitivité des entreprises françaises. La réponse officielle est de dire que la détérioration de l'économie mondiale ne laissait pas d'autre choix. 
Mais ayant fait campagne comme socialiste, et avec de profondes divisions dans son propre camp qui le laissent sans véritable majorité au Parlement, il ne pouvait pas se permettre de révéler immédiatement son orientation pro-industrielle (il continue à dénoncer la finance). Que l'on qualifie cela de réalisme ou de manque de courage politique, 18 mois ont été perdus, ce qui a handicapé sérieusement la France et son économie. 
Mais ce sera probablement avec un président affaibli au gouvernail. Il reste trois ans à Hollande pour montre qu'animé par les bonnes idées, il peut transformer son image - et celle de la France - et parvenir à de bons résultats en matière économique, si ce n'est dans sa vie privée. 

La leçon du Congrès de Vienne 
PARIS – Il y a exactement deux siècles, le 25 septembre 1814, le tsar de Russie Alexandre Ier et le roi de Prusse Frédéric-Guillaume III étaient accueillis aux portes de Vienne par l'empereur d'Autriche François Ier. C'était le début du Congrès de Vienne qui a marqué le commencement de la plus longue période de paix que l'Europe ait connu depuis des siècles. 
Il est vrai que l'on considère souvent le Congrès de Vienne comme un symbole de la victoire des forces réactionnaires en Europe après la défaite de Napoléon. Néanmoins, étant donné la confusion si ce n'est le chaos qui règne un peu partout, une sorte de nostalgie "proustienne" pour ce Congrès aurait peut-être son utilité. 
Pouvons-nous en tirer des leçons ? 
Les traités de 1648 mettaient fin à prés de 100 ans d'affrontements religieux issus du principe cuius regio,eius religio (tel prince, telle religion). Le Traité de Vienne a réinstitué le principe de l'équilibre des pouvoirs basé sur l'idée que toutes les parties partagent un intérêt commun qui transcende leurs ambitions respectives. 
Par contre, le Traité de Versailles, trop dur pour être honoré et trop faible pour être appliqué, a ouvert la voie à la Deuxième Guerre mondiale. De ces trois grands traités, c'est celui issu du Congrès de Vienne qui nous aide à comprendre la spécificité de la situation actuelle. 
"L'autre" différent par sa culture n'était pas un problème. Certes, l'ambition aujourd'hui ne peut être de recréer ce monde (ou de réétablir l'ordre westphalien anachronique de la séparation de la religion), mais plutôt de concevoir un nouvel ordre basé sur des hypothèses différentes. 
Contrairement à l'époque du Congrès de Vienne, l'une des clés des désordres mondiaux actuels tient à ce que les principaux acteurs du système international ne sont pas unis par une volonté commune de maintenir le statu quo. 
On peut classer ces acteurs en trois catégories : ceux qui remettent en question l'ordre international comme la Russie et l'Etat islamique, ceux prêts à combattre pour maintenir un minimum d'ordre, comme les USA, la France et le Royaume-Uni, enfin les pays ambivalents (parmi eux d'importants acteurs régionaux du Moyen-Orient comme la Turquie et l'Iran) dont les actes ne sont pas à la hauteur des discours. Dans un contexte aussi fragmenté, constituée par le président Obama pour défaire l'Etat islamique, l'alliance des "modérés" - qui inclut l'Arabie saoudite, le Qatar et les Emirats arabes unis - est pour le moins que l'on puisse dire faible. 
Mais si cette coalition régionale n'est pas largement élargie, l'enthousiasme des alliés d'Obama pour l'intervention militaire américaine ne fera peut-être pas long feu. On pourrait concevoir une sorte d'hégémonie bipolaire telle qu'elle existait après 1815, les USA et la Chine prenant la place occupée alors par la Grande-Bretagne et la Russie (d'autres acteurs locaux tels que l'Autriche, la Prusse et la France avaient aussi leur importance). 
Mais pouvons-nous dépendre de la réalisation de ce rêve ? A un moment où nous sommes confrontés à l'expansionnisme de la Russie et à l'extrémisme de brutes messianiques, les leçons du Congrès de Vienne semblent lointaines et inadaptées. 
La Chine, l'Inde et le Brésil sont parties prenantes du système mondial, autrement dit ces pays aussi ont besoin d'un minimum d'ordre. Or cela suppose qu'ils contribuent à son maintien. 
La Chine par exemple défendrait mieux ses intérêts en choisissant le parti de l'ordre plutôt que celui du désordre et ne joue pas la Russie contre les USA. Rêver au rassemblement des équivalents modernes de Metternich, Castlereagh, Alexandre Ier et Talleyrand est illusoire : ils n'existent pas. 

Don Quichotte, le dissident 
La plus simple des raisons à cet état de fait se retrouve dans le mot de Flaubert sur Don Quichotte : « J’ai trouvé mes origines dans ce livre, que je connaissais par cœur avant même d’avoir appris à lire. » En effet, on trouve au cœur de Don Quichotte ce quelque chose d’essentiel que nous connaissions déjà avant même de savoir lire et qui n’est devenu partie intégrante de notre nature qu’après que nous avons terminé ce voyage fascinant. 
Pourchassant son propre fantôme, signe évident d’un mécontentement intérieur, Hidalgo est à la recherche d’un lieu où les rêves, la réalité, la sainteté, l’amour et la justice coexistent. Dans leur approche burlesque de l’humanité, Don Quichotte et Sancho Pancha représentent le couple littéraire le plus clownesque et attachant dans toute la littérature mondiale. 
Il n’est donc pas surprenant que depuis 400 ans, Don Quichotte et Pancha aient produit tant de successeurs et une si grande famille, dont d’innombrables duos bouffons de maître et de serviteur. Même l’histoire du cirque se calque sur un tel modèle : le Clown blanc, vaniteux et tout empreint de dignité, et l’Auguste, le fou, le loser empreint d’humilité, qui prend des coup de savates de la part de son partenaire rigide et pompeux. 
Sancho Pancha, crédule, était censé adopter le dogme trompeur de la révolution comme le droit de mener une guerre brutale contre tous. Le rêve du progrès du monde masquait une farce qui affecta au delà d’une simple vie, comme dans l’histoire de Cervantès, mais aussi toute une armée mensongère de bouffons qui se prenaient pour des missionnaires. 
Dans le cirque du monde, le poète ressemble au Chevalier à la triste figure, et l’Auguste apparaît bien mal équipé pour la réalité du quotidien. Comme Don Quichotte, et Cervantès lui-même, l’artiste rêve de règles et récompenses différentes de celles de ses contemporains, qui se contentent de mener leur vie quotidienne. 
Sa vitalité incomparable et sa langue, par exemple, se frayent un chemin dans les travaux de l’auteur soviétique Andreï Platonov. Communiste qui se considérait lui-même comme un honnête écrivain prolétaire, traité par Staline, le Clown rouge du pouvoir, de « svoloc » et de « balagancik » (chenapan et bouffon), Platonov vécut un enfer quotidien. 
Le Chevalier communiste, le nouveau « Chevalier à la triste figure », sorte d’idiot éclairé, aveuglé par sa loyauté envers l’irréel et sa dure orthodoxie politique, considère Lénine comme un nouveau Moïse. Il chevauche la Rossinante des Forces prolétariennes, tombe amoureux de Rosa Luxembourg, morte, dans le rôle de la camarade Dulcinéa et fait l’amour à une locomotive. 
Dans le carnaval du marché libre d’aujourd’hui, rien ne semble visible si ce n’est scandaleux et rien n’est suffisamment scandaleux pour devenir mémorable. Ainsi nous rendons hommage à Cervantès à une époque où nous cohabitons de manière routinière avec des faits outrageants bien différents : le fanatisme religieux et le terrorisme, la manipulation politique, la cacophonie de la simplification pervertie, le mariage agressif entre un nouveau messianisme et un aveuglement don quichottesque allant grandissant. 




Pitié pour les tigres 
COPENHAGUE – En décembre prochain, des chefs d’État vont se réunir à Copenhague pour négocier un nouvel accord sur le réchauffement climatique afin de réduire les émissions de carbone. Mais étant donné la manière dont il a été organisé, il est condamné à l’échec. 
Ils ont été exemptés du protocole de Kyoto à cause de leur faible taux d’émission pendant la période d’industrialisation de l’Occident. L’Europe a elle aussi admis, à contrecœur, que sans la participation des pays en développement, les réductions des pays riches n’auront que peu d’impact. 
D’aucuns voudraient nous faire croire qu’embarquer la Chine et l’Inde dans notre bateau sera facile. Selon l’ancien vice-président américain Al Gore, “les pays développés autrefois réticents à rejoindre les premières phases d’une réponse mondiale à la crise climatique sont à présent les premiers à exiger des actes et à entreprendre des démarches audacieuses de leur propre chef.” 
Mais un autre lauréat du Nobel, Rajendra Pachauri, président du Groupe intergouvernemental sur l’évolution du climat, n’en est pas si sûr. Il a récemment déclaré à un public indien : “naturellement, les pays en développement seront exemptés de telles restrictions, mais il est certain que les pays développés devront réduire leurs émissions.” 
Il est fort probable que Pachauri ait raison et Gore tort : ni la Chine, ni l’Inde ne s’engageront à d’importantes réductions sans une importante compensation. 
Le principal facteur est un coût énorme pour un résultat dérisoire. Réduire les émissions est la seule réponse au changement climatique évoquée par les militants écologistes, malgré l’échec des tentatives répétées d’y parvenir – à Rio en 1992 et à Kyoto en 1997. 
Quatre-vingt quinze pour cent des réductions envisagées ne se sont jamais produites. Pourtant, même si Kyoto était totalement appliqué pendant tout le siècle, cela ne réduirait la température que d’un insignifiant 0,2oC, pour un coût annuel de 180 milliards de dollars. 
La Chine et l’Inde connaissent des croissances rapides qui aident des millions de personnes à se sortir de la pauvreté. Le ministre des Affaires étrangères indien, Pranab Mukherjee, a récemment déclaré : “L’Inde est très préoccupée par le réchauffement climatique, mais il nous faut voir le problème à la lumière de notre impératif d’éradiquer la pauvreté, pour que tous les Indiens puissent mener une vie digne.” 
Wen Jiabao, Premier ministre chinois, a quant à lui annoncé : “Il sera difficile pour la Chine d’adopter des quotas de réduction d’émissions à la conférence de Copenhague, car le pays est encore au tout début de son développement. L’Europe a commencé son industrialisation il y a plusieurs centaines d’années, mais pour la Chine, ces années se comptent par dizaines.” 
Certains écologistes avancent qu’étant donnés les effets du réchauffement climatique, tous les pays doivent agir. Mais si l’on regarde la Chine de plus près, alors cet argument s’écroule. 
L’augmentation des températures va dynamiser la production agricole et améliorer la santé. Le nombre de vies perdues à chaque vague de canicule va augmenter, mais la réduction du nombre de morts en hiver augmentera bien plus rapidement : le réchauffement aura un effet plus spectaculaire sur les températures minimums en hiver que sur les maximales de l’été. 
Les arguments susceptibles de convaincre la Chine et l’Inde de respecter des plafonds de carbone sont rares – alors que leurs raisons de résister aux pressions de le faire sont impérieuses. 
Le successeur de Kyoto ne connaîtra pas de bon résultat si la Chine et l’Inde n’y sont pas impliquées d’une manière ou d’une autre. Pour y parvenir, l’Union européenne a fait l’inévitable et presque ridicule proposition de soudoyer les pays développés pour qu’ils y participent – pour un coût de 175 milliards d’euros annuels d’ici 2020. 
Au milieu d’une crise financière, il semble incroyable que des citoyens européens portent le fardeau des compensations destinées à la Chine et à l’Inde. Le plus triste est que cet argent serait dépensé pour la collecte de méthane de dépotoirs de pays en développement, au lieu d’aider les citoyens de ces pays à gérer des problèmes plus urgents comme la santé et l’éducation. 
Il faut rendre les réductions d’émissions moins chères pour que des pays comme la Chine et l’Inde puissent se permettre d’agir pour l’environnement. Cela signifie que nous devons investir bien davantage dans la recherche et le développement visant à développer une énergie à faibles émissions de carbone. 
Si chaque pays s’engageait à dépenser 0,05 % de son PIB dans l’exploration des technologies énergétiques sans émission de carbone, cela se traduirait par des investissements de 25 milliards par an, soit dix fois plus que ce que le monde dépense actuellement. Pourtant, le total coûterait aussi sept fois moins cher que le protocole de Kyoto, et plusieurs fois moins que ce que coûtera sans doute le protocole de Copenhague. 
Des dizaines d’années de discussion ont échoué à imprimer le moindre impact sur les émissions de carbone. Attendre de la Chine et de l’Inde qu’elles se livrent à des réductions massives d’émissions pour des bénéfices dérisoires place la réunion de Copenhague en position de devenir une nouvelle occasion manquée. 

Pas de larmes pour Doha 
CAMBRIDGE – Les ministres du commerce vont-ils enfin signer un nouvel accord multilatéral visant à réduire les subventions agricoles et les tarifs douaniers industriels, ou repartiront-ils les mains vides ? La saga a commencé en novembre 2001, au lancement de la ronde actuelle de négociations à Doha (Qatar), avec maints revirements de situation, échec quasi-total et prolongations. 
Une fois de plus, les négociations à Genève n’ont pas abouti à un accord. A en juger par les commentaires de la presse financière et de certains économistes, les enjeux ne sauraient être plus élevés. 
Échouez et vous porterez un coup quasi fatal au système commercial mondial, renforcerez la désillusion au Sud et le protectionnisme au Nord. De plus, comme les éditorialistes se hâtent de nous le rappeler, les risques sont particulièrement importants à un moment où les finances mondiales titubent, avec la crise des sub-primes et l’entrée des Etats-Unis en période de récession. 
Certes, les politiques d’aide aux agriculteurs dans les pays riches tendent à réduire les prix mondiaux, de même que les revenus des producteurs agricoles dans les pays en développement. Il est probable que la suppression progressive des subventions n’ait que peu d’effets sur les cours mondiaux de la plupart des produits fermiers – au maximum, quelques points de pourcentage. 
Si les prix élevés aident les producteurs, en revanche, ils affectent les foyers urbains des pays en développement, également pauvres pour la plupart. C’est pour cela que la montée en flèche des prix des denrées a poussé nombre de pays producteurs à limiter les exportations et a suscité de vives inquiétudes au sujet de la pauvreté dans le monde. 
Il est difficile de cadrer ces craintes et de s’assurer que la ronde de négociations sortira des dizaines, voire des centaines de millions de personnes de la pauvreté. Au mieux, la réforme agricole des pays riches sera un bienfait mitigé pour les pays pauvres. 
Les gagnants de la réforme agricole aux Etats-Unis, en Europe et dans d’autres pays riches seraient les contribuables et les consommateurs, qui payent depuis longtemps les subventions et aides perçues par leurs compatriotes fermiers. Mais ne vous y méprenez pas : nous parlons de la réforme des politiques nationales et d’une redistribution interne des revenus – qui peuvent avoir du bon en matière de performances et de capitaux. 
Or, là aussi, les bénéfices potentiels sont minces. Les taux appliqués dans les pays en développement, s’ils sont plus élevés que dans les pays développés, sont déjà au plus bas. 
Selon les estimations de la Banque mondiale, l’élimination totale des restrictions sur les marchandises commerciales stimulerait au bout du compte les revenus des pays en développement de moins de 1 %. L’impact sur les revenus des pays développés serait encore plus faible. 
Cette situation a permis aux parties prenantes d’obtenir ce qu’elles voulaient ; aux gouvernements des pays riches et à Mike Moore, Directeur Général de l’OMC, de prendre une position moraliste sur les manifestations anti‑mondialisation ; et les Etats-Unis s’en sont servis pour tenter de démolir la politique agricole commune de l’Union européenne. De plus, elle est idéale pour les quelques pays en développement aux revenus moyens (Brésil, Argentine, et Thaïlande) qui sont aussi de grands exportateurs agricoles. 
Le refus de l’Inde d’accepter des règles rigides risquant de mettre en péril ses petits exploitants agricoles a finalement conduit à l’échec des dernières négociations. 
Plus important encore, les craintes sous-jacentes de la bicycle theory sont fort exagérées. Nous vivons dans le régime commercial le plus libéral de l’histoire non pas parce que l’OMC en a décidé, mais parce que les pays influents – riches et pauvres – estiment que l’ouverture est dans leur intérêt. 
D’une part, l’alarmisme risque de provoquer la réalisation des craintes à son origine – les autorités commerciales et les investisseurs pourraient faire du scénario catastrophe une réalité en cédant à la panique. D’autre part, la « ronde de développement » risque de ne pas être à la hauteur des attentes et d’user un peu plus la légitimité des règles du commerce mondial sur le plus long terme. 
Par conséquent, ne versons pas de larme pour Doha. Il n’a jamais s’agit d’une ronde de développement, et il y a peu de chances pour que demain ne ressemble pas à aujourd’hui. 

N'alimentons pas le dragon 
L'Union européenne, aprčs trois ans de prise de bec avec le président Bush, tient ŕ ętre considérée comme un intervenant ŕ prendre en compte sur la scčne mondiale. De nombreux leaders européens considčrent un respect nouvellement trouvé s’exprimant sous la forme d'un « partenariat stratégique » avec la Chine conçu comme équilibre des pouvoirs avec les États-Unis. 
Certains veulent y intégrer le commerce des armes de pointe, comme en attestent les pressions récemment exercées pour supprimer l’interdiction, vieille de 15 ans, sur le commerce des armes avec la Chine. Bien que l’Amérique s’y oppose fortement, bon nombre de leaders européens font fi de toute opposition. 
Néanmoins, la Chine n’est pas un partenaire commercial ordinaire. Męme si elle ne s’oppose pas ouvertement aux valeurs et aux intéręts occidentaux, les intéręts chinois dans l’intimidation envers Taiwan et l’affirmation d’une hégémonie régionale ŕ travers toute l’Asie ne sont certainement pas ceux de l’Europe et de l’occident, sans parler du Japon, de l’Inde et du reste de l’Asie. 
En effet, la Chine fait partie de ces quelques régimes despotiques qui, avec la Russie et la Biélorussie entre autres, ont reconnu prématurément Viktor Yanoukovitch, un voyou pratiquant le bourrage des urnes, comme le vainqueur de l’élection présidentielle d’Ukraine. Cela n’est pas surprenant, puisque le gouvernement chinois ne prévoit toujours pas de tenir des élections libres et équitables incessamment. 
Męme s’il n’est pas aussi sombre qu’il y a 15 ans, le dossier des Droits de l’homme en Chine reste épouvantable. 
Tous ces abus sont abordés systématiquement lors des réunions sino-européennes, en vain. Dans ce cas, est-ce bien le moment de lever l’interdiction sur le commerce des armes imposée par l’Europe et les États-Unis, aprčs le massacre de la place Tienanmen en 1989 ? 
Il est déjŕ assez triste qu’aucun mécanisme n’existe pour empęcher le gouvernement chinois d’utiliser les armes européennes pour exercer sa répression interne. En outre, il n’existe aucun mécanisme pour empęcher la Chine d’exporter ŕ nouveau ces armes vers d’autres pays, tels que la Corée du Nord, par exemple. 
Pourtant, la France et l’Allemagne, suivies de prčs par l’Italie et la Grande-Bretagne, pensent que ces critiques n’ont plus lieu d’ętre. Les Pays-Bas, les pays scandinaves et les anciens pays communistes d’Europe de l’Est, habitués ŕ la répression communiste, s’y opposent vivement. 
Pour la France, la levée de l’embargo représente également un puissant symbole, le symbole de la reconnaissance de l’implication chinoise dans la lutte contre le terrorisme islamique. La Libye souffrait de telles restrictions européennes, levées en octobre dernier, pour s’ętre jointe manifestement ŕ la lutte contre le terrorisme et avoir abandonné son programme d’armes de destruction massive. 
Toutefois, ils préfčrent ignorer comme par hasard le fait que la mise en application de ce Code de conduite s’applique sur la base du volontariat, sans ętre aucunement exécutoire. C’est pourquoi le parlement européen a voté en novembre dernier, par delŕ les divisions nationales et de partis, contre la levée de l’interdiction jusqu’ŕ la mise en place d’un Code de conduite européen exécutoire. 
Le commerce avec un pays tel que la Chine et son passé en matičre de Droits de l’homme doit bien sűr prendre en compte les aspects économiques mais doit aussi correspondre au cadre plus général des objectifs de la politique étrangčre. Cela implique, surtout, d’éviter le commerce dans des conditions qui rendent difficile l’application de ces objectifs. 
Tout comme les présidents américains furent la risée de tous quand ils firent plier leur politique étrangčre sous la dictature des fermiers américains producteurs de blé dans les années 1970 et 1980, les gouvernements européens qui sont pręts ŕ hypothéquer la sécurité des pays asiatiques face ŕ une Chine agitée ne méritent également aucun respect. La leçon est claire : les intéręts de la sécurité doivent prendre le pas sur les intéręts économiques. 
Il est donc nécessaire de mettre en place une coordination transatlantique pour s’assurer qu’aucun commerce d’armes sophistiquées ou de technologies d’armement avec la Chine ne vienne accentuer la puissance militaire chinoise et que la concurrence entre les producteurs occidentaux de biens pouvant légitimement ętre vendus ŕ la Chine ne vienne semer la discorde dans l’unité politique occidentale. 
De 1949 ŕ la chute du Mur de Berlin, le COCOM (Comité de coordination pour l'exportation vers les zones communistes) surveillait et contrôlait l’exportation de technologie occidentale vers l’Union soviétique. Cela se faisait sur la base d’un accord tacite et avec un certain succčs. 

Il ne faut pas suivre la Réserve Fédérale 
La Réserve fédérale des États-unis fait face à un dilemme, car elle doit continuer à relever ses taux par rapport à une économie dévastée par l’ouragan Katrina. 
La Réserve mit du temps à entamer le processus de normalisation des taux et elle en paie maintenant le prix. La BCE ne doit pas faire la même erreur, même si l'on considère que ces deux banques centrales opèrent dans des milieux différents et avec des contraintes différentes. 
La croissance de la masse monétaire est bien supérieure aux niveaux cible depuis un certain temps, ce qui indique une liquidité excessive. L’inflation affichée pour septembre, à 2,6 %, est supérieure à la cible de 2 % de la BCE, tout comme le sont les récentes prévisions pour l'inflation en 2006 (les prévisions revues et corrigées seront publiées début décembre). 
Plus les prix de l’énergie restent à leurs niveaux élevés d’aujourd’hui, plus grande est la probabilité que l'anticipation de l'inflation augmentera et que les effets secondaires se matérialiseront. Toute procrastination prolongée sur la normalisation des taux directeurs de la part de la BCE pourrait très bien mener à une méchante crise inflationniste. 
Mieux vaut une augmentation sur la base de 50 points maintenant, permettant ainsi à la reprise économique de se poursuivre en maîtrisant l’inflation, qu’une augmentation trois ou quatre fois plus élevée que ce chiffre plus tard. Le vieil adage « Mieux vaut prévenir que guérir » s’applique tout particulièrement dans le cas de la politique monétaire. 
Si l’on en juge par le résultat de la réunion le mois dernier du Conseil des gouverneurs de la BCE, cette « prévention » semble approcher à grands pas pour l’économie de la zone euro. 
En effet, le rythme des avertissements de la BCE sur les risques d’inflation s’est accéléré ces derniers mois, et ce qui n’était qu’un « Soyons vigilant » est devenu un « Soyons très vigilant » en septembre, avant de se transformer en « Vigilance accrue nécessaire quant aux risques élevés vis-à-vis de la stabilité des prix » en octobre. Le Conseil des gouverneurs prend le risque de se trouver à court d’adjectifs, et de crédibilité, s’il n’agit pas sous peu. 
Le ton des commentaires du président de la BCE, Jean-Claude Trichet, lors de la session de questions et de réponses qui se déroula à la conférence de presse à la suite de la réunion du mois d’octobre, était particulièrement belliqueux. M. Trichet sembla faire appel à une approche préemptive quand il déclara : « nous ne devons pas laisser les effets secondaires se matérialiser ». 
Il est certain qu’un ralentissement de l’activité économique inattendu ou une forte augmentation de la valeur de l’euro pourrait repousser l’augmentation inévitable des taux. Ce qui pourtant semble se dessiner clairement reste que la BCE a utilisé la conférence de presse d’octobre pour avertir les responsables politiques, les syndicats et les marchés que sa longue période d'inactivité en matière de politique monétaire touche à sa fin. 
Cette nouvelle ne ravit pas tout le monde. Les responsables politiques, notamment Jacques Chirac en France, Silvio Berlusconi en Italie et l’ECOFIN (les ministres des finances des États membres de l’Union européenne), continuent de réclamer des taux fixes, et même des taux toujours plus bas. 
Mais il est facile pour les hommes politiques d’agir de manière irresponsable quand il s’agit de politique monétaire. Ce ne sont pas eux qui sont montrés du doigt quand les prix montent, pas plus qu'ils n’ont à repousser le génie de l’inflation dans le flacon. 
En poussant constamment à une baisse des taux plus importante que ce que la BCE peut offrir, les responsables politiques font de la BCE le bouc émissaire responsable des performances économiques médiocres de l'Europe. L’Europe va mal, disent-ils, non pas du fait de leur propre échec à mener les réformes structurelles nécessaires, mais parce que les taux sont trop élevés. 
Au même moment, la BCE n’a pas besoin d’aller aussi loin que la Réserve fédérale, qui a relevé ses taux directeurs par incrément de 25 points de base durant 12 réunions consécutives, et d’autres relèvements sont à prévoir. Pour la BCE, une augmentation de 50 points de base pourrait suffire à ce stade, et les taux pourraient alors être mis en attente pendant quelque temps. 
La Réserve a attendu trop longtemps avant de lancer le processus de normalisation, et, de ce fait s’est montrée plus agressive dans la baisse de ses taux lors la phase de baisse du cycle des taux d’intérêt, elle a dû se montrer plus agressive dans leur relèvement lors de la phase de hausse. 
Ce n’est pas là le type de politique monétaire volatile que l’Europe veut, ni celui dont elle a besoin. 

N'oublions pas l'héritage de Wim Duisenberg 
La pression politique que subit la banque centrale européenne explique peut-être la modestie de cette mesure. 
Jean-Claude Trichet, actuel président de la BCE, occupe le même poste mais évolue dans un environnement différent de celui de son prédécesseur, auteur de la célèbre remarque “j'entends les politiciens, mais je ne les écoute pas.” La pression politique exercée aujourd'hui sur la BCE est bien supérieure à celle du temps de Duisenberg. 
C'est une évolution extrêmement négative, et c'est aussi l'un des plus grands défis de la Banque centrale pour 2006. 
Duisenberg reconnaissait ce lien et restait ferme. L'augmentation dérisoire des intérêts de la BCE en décembre, ainsi que la molle promesse de ne pas envisager davantage de restrictions monétaires démontrent que Trichet n'a rien d'un Duisenberg. 
Les ministres des Finances européens ont joué un petit jeu malin avec la BCE. Alors qu'ils étaient déjà résignés à une augmentation de 25 points de base, les politiciens s'y sont opposés avec ostentation, afin d'empêcher ce qu'ils craignaient vraiment et qui était certainement bien plus justifié : une augmentation de 50 points de base et l'annonce que d'autres augmentations suivraient. 
Leur stratégie a fonctionné. Le ministre des Finances du Luxembourg, Jean-Claude Juncker, a déclaré avec diplomatie après la réunion de décembre que “le résultat aurait pu être pire.” 
En effet, même les marchés ont été bernés et ont donné une bonne note à la BCE pour une augmentation qui n'avait rien de remarquable. Les attentes inflationnistes, telles qu'elles sont mesurées par les taux sur certains instruments de marché, sont en fait retombées après l'augmentation, montrant une confiance accrue dans le fait que la BCE saura maîtriser la pression des prix. 
Bien que la maigre augmentation ait été présentée comme un consensus du Conseil des gouverneurs de la BCE, il est vite apparu que la décision avait été controversée. Certains membres du conseil, contrariés par la position trop consensuelle de Trichet lors de la conférence de presse de décembre, ont fait connaître leur mécontentement par la presse peu après. 
Dans une interview accordée au Frankfurter Allgemeine Zeitung, par exemple, le président de la Bundesbank Axel Weber a exprimé clairement que de nouvelles augmentations des taux d'intérêt étaient envisagées. D'autres aussi se sont prononcés, et les marchés à terme ont rapidement prédit une autre augmentation de 25 points de base pour mars. 
Avec des pressions politiques empiétant sur les décisions d'orientation de la banque et un faux consensus, rien de surprenant que la nostalgie des temps passés et de Wim Duisenberg se soit installée à Frankfort, même parmi ses anciens détracteurs. Les grandes qualités de Duisenberg, sous-estimées par la presse comme par le public, étaient aptes à établir de vrais consensus dans un organe potentiellement divisé et, comme l'a dit Trichet lui-même, constituaient “une capacité exceptionnelle à garder son sang-froid dans des environnements très exigeants et extrêmement hostiles.” 
En particulier, ce Néerlandais obstiné comprenait le danger extrême qui menaçait si l'autorité monétaire supérieure de l'Europe entretenait des relations trop familières avec les politiciens européens, notamment à une époque où beaucoup de ministres des Finances de l'UE considèrent la réforme économique et l'excédent de liquidités comme étant essentiellement la même chose. 
Wim Duisenberg est décédé l'année dernière, mais ses valeurs, sa philosophie et sa sagesse ne doivent pas être enterrées avec lui. La nouvelle année est pour Jean-Claude Trichet l'occasion rêvée de décider que, malgré les circonstances plus difficiles dans lesquelles il se voit forcé d'agir, ses propres politiques et procédures reflèteront plus fidèlement Duisenberg et son héritage. 



Ne fermez pas la porte à l’Afrique 
VIENNE – Par les temps qui courent, vous n'irez pas bien loin avec un dollar dans une économie riche. Mais dans un pays pauvre comme celui d’où je viens, la Sierra Leone, même 50 cents permettent de sauver une vie ou de nourrir une famille entière. 
Les experts sont unanimes : la crise financière, alimentaire et énergétique va assommer le « bottom billion » [le milliard d’êtres humains vivant avec un dollar par jour dans 60 pays du monde]. A cause de la crise, nombre de pays africains ne pourront vraisemblablement pas atteindre d’ici à 2015 l’objectif du millénaire de réduction de la pauvreté. 
J’ai pu moi même le constater lors de récents voyages au Bénin, au Ghana, en Ethiopie, en Egypte, en Namibie, au Nigeria, au Sénégal et en Afrique du Sud. Ces progrès, pour n’en citer que quelques-uns sont les réformes pour le marché libre, la libéralisation des économies, l’introduction d’un solide environnement professionnel, le renforcement de la position de la femme et l’éducation. 
Les émigrés perdent leur emploi ou se débattent pour mettre de l’argent de côté et l’envoyer à leurs proches. Le dernier rapport publié par la Banque mondiale sur l’économie dans le monde laisse penser que les transferts vont chuter de 5 à 8 % cette année. 
Mais ce n’est que la pointe de l’iceberg des dizaines de millions que l’on décompte. Les sociétés étrangères réduisent leur capital, assèchent les importations et exportent leur financement. 
Si l’on ne parvient pas à aider le « bottom billion », les flux migratoires augmenteront en masse et l'insécurité croîtra de par le monde. Rester les bras croisés devant les nations les plus pauvres équivaut à repousser une crise d’une bien plus vaste ampleur qui conduira à la famine, l’agitation et de massives migrations. 
Impossible de prévoir les conséquences. Seule une réaction coordonnée mondiale permettra de garantir que sur le long terme le milliard d’habitants les plus pauvres au monde se rendra en Europe comme touriste ou partenaire de travail et non comme demandeur d’asile. 
Elle doit aussi promouvoir la production et le commerce, développer le secteur agro-industriel et susciter des richesses et de nouveaux emplois. Le développement du secteur agro-industriel permet d’obtenir une meilleure croissance économique, de stimuler le commerce régional tout en améliorant la sécurité alimentaire et réduisant la pauvreté. 
La mondialisation s’est révélée positive dans beaucoup de pays en développement. Nous ne pouvons nous permettre de laisser ce processus s’évanouir à ce moment crucial. 
· des ressources financières continuent d’affluer en Afrique et dans le monde en développement pour qu’ils poursuivent leur intégration dans l’économie mondiale ; 
· les marchés sont ouverts et le protectionnisme évité ; 
· le commerce permet aux nations les plus pauvres de sortir de la pauvreté ; 
· les ressources naturelles sont gérées convenablement en vue d'un développement universel plus avancé. 
De par leur solide expérience dans ce domaine, les nouveaux pays industrialisés, notamment ceux d'Asie, peuvent montrer aux pays africains comment galvaniser leur économie, accélérer le processus de création des richesses et réduire la pauvreté sur le continent. 
Enfin et surtout : il est impossible de se développer sans un accès à l’énergie. Il faut utiliser la crise actuelle pour dégager une nouvelle approche : améliorer l’accès à des services fiables, abordables et renouvelables pour un développement durable, promouvoir une énergie plus efficace pour s’assurer que la croissance économique ne provoque pas de hausse de la demande ni de dégradation de l’environnement, y compris pour ce qui est du changement climatique. 
Les réserves de gaz naturel et de pétrole représentent respectivement 8 % et 10 % des réserves mondiales. Mais de majeurs investissements sont nécessaires pour développement l’énergie à la fois de manière traditionnelle et renouvelable. 
Il est de notre devoir garder un œil sur ces chiffres et de rappeler aux dirigeants ce dont les pays en développement qui vivent dans leur ombre ont besoin. C’est ainsi que les priorités politiques seront redressées, des stratégies mises en place pour éviter une catastrophe humaine, et que l’Afrique sera soutenue pour garantir la place qu’elle mérite à la table économique mondiale. 

Le cauchemar des inégalités 
ABU DHABI – On se souvient de cette fameuse phrase prononcée par l’économiste nigérian Sam Aluko en 1999 : « Les pauvres ne trouvent pas le sommeil parce qu’ils ont faim, et les riches ne peuvent pas dormir, parce que les pauvres ne dorment pas et qu’ils ont faim. » Nous sommes tous affectés par les profondes disparités de revenus et de richesses, parce que les systèmes politique et économique dont dépend notre prospérité ne peuvent continuer à enrichir certains tandis qu’ils appauvrissent les autres. 
En périodes difficiles, les pauvres perdent foi en leurs dirigeants et le système économique ; et en périodes prospères, trop peu profitent des bénéfices. Le coefficient Gini, l’indice de mesure des inégalités économiques, est en hausse depuis des années tant dans les pays en développement que dans les pays développés, y compris aux Etats-Unis. 
Y compris dans les villes les plus développées. Par exemple, si vous prenez le métro londonien entre le cœur du gouvernement à Westminster et Canning Town, à environ 10 kilomètres, soit 14 stations, l’espérance de vie des habitants chute de six mois à chaque arrêt successif. 
On estime à 2,7 milliards le nombre des personnes qui viendront grossir les villes d’ici 2030, principalement dans les pays en développement. Nombre d’entre elles n’y rencontreront que désespoir et exclusion, et non les bons emplois et la vie meilleure qu’elles y étaient venues chercher. 
Les mégapoles comme Bombay, Nairobi, et Kinshasa sont essentiellement de petites villes entourées d’énormes bidonvilles – des îlots de richesses sur une mer de désespoir. Aucune ne ressemble à des villes comme Tokyo, New York ou Londres, lesquelles, en dépit de zones défavorisées, sont connues pour une distribution plus équitable de la richesse. 
Alors que la demande de jets privés explose, 60% de la population vivent avec moins de 1,25 dollar par jour. Le monde dans sa globalité est de plus en plus riche, mais les bénéfices se concentrent toujours de manière écrasante sur une toute petite élite. 
Cela signifie d’impliquer les individus – ou les représentants de groupes ethniques, religieux, ou régionaux spécifiques – dans les décisions de politique publique de manière à calmer leur sentiment de marginalisation ou d’échec perpétuel. Cela signifie de créer de vrais emplois pour détourner les gens de l’économie informelle afin qu’ils bénéficient de la protection offerte par le travail (et qu’ils payent des impôts). 
Chaque pays a ses priorités propres, et l’éventail des mesures politiques envisageables est assez large : filet de sécurité sociale, sensibilisation à l’égalité des sexes, soutien aux agriculteurs, accès facilité aux services financiers, entre autres nombreuses initiatives. 
La première vise à garantir une éducation raisonnablement correcte aux enfants pauvres dans l’objectif de réduire la pauvreté intergénérationnelle. La seconde série de mesures, qui concerne plus particulièrement les pays riches en ressources, vise à garantir à tous les citoyens – et surtout aux plus pauvres – une part des revenus provenant des actifs irréfutablement nationaux. 
Le programme « Opportunité » du Mexique fonctionne selon un principe comparable. Le riche Alaska pétrolier reverse des dividendes sur le produit de ses richesses à tous ses citoyens – un modèle que plusieurs pays en développement cherchent à émuler. 
Même si les économistes continuent de débattre des avantages et désavantages de tels programmes, ces projets ne sont pas particulièrement compliqués à établir. Le défi consiste à forger des partenariats et à s’accorder sur des objectifs communs. 

Donald Rumsfeld et la puissance intelligente 
Donald Rumsfeld, Secrétaire américain à la Défense, s’est récemment exprimé au sujet de la guerre mondiale contre le terrorisme menée par l’administration Bush. « Dans cette guerre, certaines des batailles les plus dures ne se livrent pas dans les montagnes afghanes ou dans les rues irakiennes, mais dans les salles de presse à New York, Londres, au Caire et partout ailleurs. 
La mauvaise nouvelle est qu’il ne comprend toujours pas en quoi consiste la puissance douce – la possibilité d’obtenir ce que l’on veut par l’attrait plutôt que par la contrainte. Le journal The Economist a ainsi commenté sa déclaration « jusqu’à récemment, Rumsfeld considérait manifestement cet intérêt pour la ‘puissance douce’ comme une marque de faiblesse, à l’image de la volonté d’apaisement du terrorisme propre à la Vieille Europe. » 
Désormais, Rumsfeld a fini par comprendre combien il est important de convaincre les esprits et les cœurs mais, comme The Economist l’explique, « une grande partie de son discours s’est concentrée sur la manière dont l’Amérique, grâce à des relations publiques plus douces, pourrait remporter la guerre de propagande ». En d’autres termes, en accusant les médias des maux de l’Amérique, Rumsfeld a complètement oublié la règle de base du marketing : si le produit que vous vendez est mauvais, aucune publicité, aussi brillante soit-elle, ne parviendra à le faire vendre. 
La méfiance de Rumsfeld envers l’approche européenne contient une once de vérité. L’Union européenne a joué de ses charmes pour obtenir les résultats qu’elle souhaitait, de même que les États-Unis se sont appuyés sur la force, croyant que leur domination militaire pouvait régler tous les problèmes. 
Pendant la guerre froide, les Occidentaux ont utilisé la puissance dure pour prévenir l’agression soviétique, alors qu’ils se sont appuyés sur la puissance douce pour saper la foi communiste derrière le rideau de fer. C’est un bel exemple de puissance intelligente. 
Lors du premier mandat du Président George W. Bush, le Secrétaire d’État Colin Powell comprenait et se référait souvent à la puissance douce. En revanche, quand en 2003, on a demandé à Rumsfeld en quoi consistait ce concept, il a répondu qu’il ne comprenait pas ce terme. 
Une telle décision ne pourra être obtenue que par la puissance dure, surtout si la Chine lui impose des sanctions économiques. La puissance douce ne suffira pas non plus pour stopper le programme nucléaire iranien, même si l’approche multilatérale actuelle de l’administration Bush pourrait bien convaincre d’autres pays de former une coalition pour isoler l’Iran. 
Évidemment, il est plus facile d’atteindre certains objectifs comme la démocratie et le respect des droits de l’homme grâce à la puissance douce. La démocratisation par la force a ses limites. 
La coopération militaire et les programmes de formation permettent d’établir des réseaux transnationaux qui renforcent la puissance douce d’un pays. Le travail impressionnant de l’armée américaine en matière d’aide humanitaire, après le tsunami de 2004 dans l’Océan indien, a permis de redorer le blason de l’Amérique et a accru sa puissance douce. 
L’Union soviétique en possédait une bonne dose dans les années suivant la deuxième Guerre Mondiale. Mais, l’attrait pour les Soviétiques en tant que libérateurs a été annihilé par leur manière d’utiliser la force, par la suite, contre la Hongrie et la Tchécoslovaquie. 
L’efficacité de l’invasion militaire américaine en Irak, en 2003, a suscité l’admiration de beaucoup d’étrangers. Mais, cette puissance douce a été affaiblie par l’inefficacité de l’occupation, le mauvais traitement des prisonniers d’Abu Ghraib et la politique – lancée par Rumsfeld – de détention sans procès à Guantánamo. 
Mais, la menace terroriste d’aujourd’hui n’est pas le « clash des civilisations » de Samuel Huntington. Il s’agit d’une guerre civile au sein de l’Islam entre une majorité de personnes normales et une petite minorité qui souhaite contraindre les autres à accepter une version de leur religion extrêmement idéologique et politisée. 
Or, ses mots et ses actions montrent qu’il ne sait pas, dans la pratique, comment équilibrer l’équation. Cet équilibre – qui nous permettrait de gagner le combat – est impossible à obtenir sans une bonne dose de puissance douce. 

Les nouveaux acteurs de la politique américaine 
WASHINGTON, DC – Alors que les républicains et les démocrates ont entamé le long processus de sélection de leur candidat à l’élection présidentielle de l’an prochain, les deux partis sont confrontés à la même question : le sentiment anti-establishment, voire d’hostilité envers le monde politique, qui caractérise actuellement la campagne électorale se maintiendra-t-il ? 
Pour une fois, le Labor Day (le premier lundi de septembre) n’a pas été le signal de départ de la course à la présidence : sa tonalité avait déjà été établie. L’aversion envers le gouvernement et les politiciens traditionnels s’est manifestée de manière virulente dès cet été, réduisant à néant la campagne de certains candidats auparavant perçus comme des prétendants sérieux. 
Au sein du camp républicain, ce sentiment n’a rien de surprenant compte tenu du glissement vers la droite de plus en plus marqué du parti et de son animosité constante envers le président Barack Obama. Mais un milliardaire fanfaron et braillard a profité de ce contexte pour s’imposer dans la campagne présidentielle, qualifiant les politiciens conventionnels de « stupides » et déclarant que lui seul saurait faire les choses correctement. 
Ceux qui avaient fait une croix sur Donald Trump en le traitant de « bouffon » ont négligé le fait qu’il a finement su analyser l’air du temps républicain et qu’il sait exactement où frapper ses adversaires. Sa description de l’ancien gouverneur de Floride Jeb Bush comme un homme de « peu d’énergie » a causé un tort considérable à un candidat dont beaucoup pensaient – avant même sa candidature formelle – qu’il serait favori. 
La rhétorique de « Donald » (personne ne bénéficie d’une aussi grande notoriété que l’ancienne personnalité d’une émission de télé-réalité) en appelle à la fois au patriotisme américain et à la part sombre du pays. Le slogan de sa campagne, « Make America Great Again », cible ceux qui sont frustrés par le fait que les États-Unis ne peuvent plus imposer unilatéralement leur volonté à un monde de plus en plus confus. 
Trump flatte les tendances racistes et nativistes persistantes des Américains : il s’est engagé à rassembler et à déporter, on ne sait comment, quelques 11 millions d’immigrés clandestins et à renforcer la frontière avec le Mexique en construisant un mur – qui serait payé par le Mexique. Son narcissisme confondant (tout ce qu’il fait est exceptionnel, grand, génial, le meilleur) est à la fois sa marque distinctive et sa ligne politique. 
Vers la mi-août, alors que Trump progressait dans les sondages malgré des déclarations publiques qui auraient anéanti des candidats simples mortels, les commentateurs politiques commencèrent à réaliser qu’il n’était pas qu’une toquade estivale. Il devint évident qu’il pourrait remporter la première étape du processus d’investiture, le caucus de l’Iowa, et qu’il était en tête dans la seconde étape, la primaire du New Hampshire, et dans d’autres États. 
Bernie Sanders le socialiste et Donald Trump le ploutocrate profitent tous deux de ce désaveu de la politique traditionnelle. S’exprimant en phrases claires et assertives, Sanders avance une conception idéaliste de la politique gouvernementale qui séduit un nombre croissant d’électeurs, notamment, mais pas seulement, de la gauche du parti démocrate. 
Par contre, Jeb Bush et la candidate présumée du parti démocrate, Hillary Clinton, sont l’incarnation de la politique traditionnelle. Les deux sont perçus comme des politiciens de consensus, formatés et prudents, alors que Trump et Sanders sont considérés par leurs partisans comme des individus qui « disent les choses comme elles sont ». 
Hillary Clinton, qui tente de faire le grand écart entre les ailes gauche et droite du parti démocrate, a un discours de plus en plus marqué à gauche, tandis que Sanders réunit des foules énormes à chacun de ses meetings, ce qu’elle ne parvient pas encore à faire. Sa campagne est également embourbée dans la polémique liée à la révélation qu’elle a envoyé toutes ses correspondances officielles depuis sa messagerie personnelle alors qu’elle était secrétaire d’État de l’administration Obama. 
Lorsque deux militants d’extrême-droite ont passé à tabac un sans-abri hispanique à Boston, une action inspirée par Trump selon l’un des deux, le commentaire du candidat a été de dire que certains de ses partisans étaient « passionnés ». Un sondage des partisans de Trump montre que 66 pour cent d’entre eux pensent qu’Obama est musulman, et 61 pour cent qu’il n’est pas né aux États-Unis (une idée invalidée depuis longtemps même si Trump continue à l’affirmer). 
Le principal rival républicain de Trump, Ben Carson, un neurochirurgien connu, n’a pas non plus d’expérience politique et tient des propos tout aussi ahurissants. Mais il les dit calmement, peut-être la raison pour laquelle sa courbe de popularité en Iowa est plus élevée que celle des ses concurrents républicains (un sondage le donnant même à égalité avec Trump). 
Trump et Carson, ainsi que deux candidats outsiders – Ted Cruz, un sénateur du Texas et l’ancienne PDG de Hewlett-Packard Carly Fiorina – représentent actuellement près de 60 pour cent des intentions de vote des républicains de l’Iowa. Bush et le reste du peloton, dont Rand Paul, Scott Walker et Marco Rubio – hier grands favoris de la presse politique – sont en perte de vitesse. 
Mais il n’y a qu’un seul Trump et sa candidature rend les cadres du parti républicain fébriles, surtout à la lumière de l’hostilité déclarée de sa campagne envers les hispaniques. A la suite de la réélection d’Obama en 2012, le parti républicain avait commandité une étude démontrant que le candidat du parti devait remporter plus de voix latinos que jamais pour espérer entrer à la Maison Blanche. 
Il est toutefois encore possible que sa candidature implose au fur et à mesure que ses rivaux abandonnent et que les électeurs républicains (et des donateurs fortunés) cristallisent leurs aspirations sur une alternative perçue comme plus viable. Cette évolution serait un soulagement pour les dirigeants du parti républicain, qui ont récemment obtenu de Trump la promesse (qu’il pourrait aisément oublier) qu’il ne se présenterait pas en candidat indépendant s’il n’obtenait pas l’investiture du parti. 
Dans l’intervalle, les exécutifs des deux partis ont toutes les raisons d’être nerveux. Alors que Sanders devance largement Hillary Clinton dans les intentions de vote au New Hampshire, des commentateurs politiques sérieux ont commencé à demander si les électeurs américains n’auront pas en finale à choisir entre Trump et Sanders. 

Les clowns à l’assaut de la politique 
NEW YORK – Magnat de l'immobilier, vedette de télé-réalité, comment Donald Trump – alias « Donald » – pourrait-il devenir le prochain président des États-Unis ? L'homme est pour le moins bruyant, grossier, ignorant dans la plupart des domaines, et apparaît quelque peu ridicule coiffé de son postiche blond soigneusement peigné. 
Et pourtant, Trump triomphe jusqu'à présent de tous ses adversaires dans la course à la nomination républicaine des présidentielles. Bien que l'univers politique américain se révèle parfois étonnant, la situation est tout à fait inédite. 
Pour le comédien Jon Stewart, Trump incarnerait l' « identité de l'Amérique », ou du moins celle d'une importante population d'Américains pour la plupart blancs, plutôt âgés, et issus des petites villes du pays. 
Pour autant, Trump s'inscrit dans un phénomène plus large, qui touche l'ensemble du monde démocratique. Partout s'observe une déception de électeurs, que ce soit aux États-Unis, en Europe ou en Inde. 
Beppe Grillo, grand professionnel de la comédie, dirige aujourd'hui le deuxième plus grand parti politique italien. Grillo aspire à renverser l'establishment politique du pays, ainsi qu'à contrer l'Union européenne en faisant sortie l'Italie de l'euro. 
Silvio Berlusconi, autre milliardaire de l'immobilier, qui avait débuté sa carrière en tant que crooner sur les bateaux de croisière, se comportait de manière encore plus scandaleuse que Donald Trump, et régnait en maître sur les médias de masse – au sens propre du terme, étant propriétaire de la plupart des médias du pays. Comme les partisans de Trump, beaucoup de citoyens italiens – et notamment les hommes – aimaient Berlusconi non pas en dépit de ses déclarations et comportements outrageants ; ils l'aimaient précisément pour ces raisons. 
Ici encore, son talent pour les déclarations explosives le servait davantage qu’il ne l’handicapait. Après l'assassinat de Fortuyn en 2002, c’est Geert Wilders, ancien punk et rocker à la généreuse chevelure blond platine, qui brillera au plus haut du firmament populiste néerlandais. 
Outre l'originalité de leur coupe de cheveux (rappelons la teinture capillaire de Berlusconi), ces nouveaux acteurs populistes partagent bien des points communs. Qu'ils soient milliardaires ou non, tous vouent une hostilité féroce aux soi-disant élites, dont ils se sentent socialement exclus. 
En Europe, l’hostilité à l’égard des immigrés, ou de l’islam, peut rapidement se changer en animosité vis-à-vis de l’Union européenne, qui est considérée comme un autre des bastions d’une élite bien installée. C’est ce que partagent Wilders et Grillo. 
Il fut un temps où les acteurs politiques de gauche provenaient souvent des syndicats, tandis que les conservateurs étaient généralement de riches hommes d’affaires ou propriétaires terriens. Les différentes classes sociales voyaient leurs propres intérêts représentés par des partis s’opposant autour de divergences idéologiques claires. 
Voici en revanche qu’aujourd’hui les citoyens entrevoient de moins en moins de différences entre les politiciens de tel ou tel autre parti, qui se regroupent sommairement sous des étiquettes de type « Washington », « Bruxelles » ou « Wall Street ». 
Cette perception de la part du public est exagérée, et particulièrement aux États-Unis. La situation du pays serait bien différente sous le mandat d’un président républicain, et d’autant plus en présence d’une majorité républicaine au sein des deux chambres du Congrès. 
Le néolibéralisme est roi. La sphère politique s’apparente de plus en plus à un système manipulé, via lequel les membres d’une même classe politique se font concurrence dans l’objectif d’une nomination, plutôt que pour le triomphe des idées, ou au nom d’intérêts collectifs plus étendus. 
Donald Trump n’entend pas seulement faire face au candidat démocrate dans la course à la présidence ; il lutte également contre l’establishment de son propre parti. Ses partisans électoraux n’ont que faire des compromis élaborés à Washington par les principaux Républicains et Démocrates. 
C’est la raison pour laquelle ils ont voté il y a cinq ans pour les politiciens du Tea Party, qui préféraient le shutdown du gouvernement à la négociation d’un accord avec les Démocrates. C’est également ce qui explique leur soutien à une grande gueule telle que Donald Trump. 
Or, à défaut de compromis, une démocratie devient ingouvernable. C’est bel et bien le grand danger auquel s’expose aujourd’hui l’Amérique. 

La Réserve fédérale normale de Donald Trump 
CAMBRIDGE – Sous une présidence peu respectueuse des normes institutionnelles habituelles, comment expliquer que Donald Trump ait procédé à des nominations aussi judicieuses au Conseil de la Réserve fédérale ? Les plus récentes désignations, celles de Richard Clarida (professeur à Columbia) et de Michelle Bowman (commissaire de la Commission bancaire de l’État du Kansas), s’inscrivent dans la continuité d’un choix éclairé de technocrates chevronnés, à commencer par la plus importante, celle de Jerome Powell, nouveau président de la Fed. 
En l’occurrence, le président a souvent désigné des responsables peu connaisseurs de l’exercice du pouvoir, Trump semblant par la suite leur confier la tâche de semer la zizanie dans les départements qu’ils sont chargés de diriger. En revanche, dans le cas de la Fed, l’auteur de L’art de la négociation a désigné au poste de vice-président un universitaire (Clarida) dont la publication la plus reconnue s’intitule « La science de la politique monétaire ». 
Certes, attribuer à Trump le crédit du maintien de la stabilité de la Fed équivaudrait à le féliciter de ne pas avoir déclenché une guerre nucléaire. Ces 30 derniers années, l’idée d’une indépendance des banques centrales a considérablement progressé parmi les responsables politiques du monde entier. 
La très respectée Banque d’Angleterre a gagné son indépendance monétaire il y a seulement 20 ans. Dans les années 1980, j’ai rédigé une article universitaire favorable à l’indépendance en tant qu’outil propice à la crédibilité des banques centrales face à l’inflation. 
Le président américain patiente-t-il dans un premier temps pour ensuite pousser la Fed à redynamiser l’économie à l’approche des élections de 2020, puis à monétiser les déficits massifs engendrés par les baisses d’impôts républicaines ? Si tel est son plan (et qui pense réellement qu’un Donald Trump en difficulté se refuserait à user d’une inflation élevée ?), il y a dans ce cas une bonne nouvelle : ceux qu’il a nommés à la Fed ne lui rendront pas la tâche facile. 
Désormais président, c’est précisément ce qu’il souhaite pour 2020. Interrogeant les candidats à la succession de Yellen l’an dernier, il aurait dit-on posé à l’un d’eux la question suivante : « Rassurez-moi, vous n’avez pas l’intention d’esquinter mon précieux marché boursier en rehaussant les taux d’intérêt ? ». 
Même s’il est fort probable qu’un jour la Fed suive ce conseil (j’ai également publié des travaux sur cette question), la nomination de Goodfriend a déjà très difficilement passé l’épreuve du Comité sénatorial américain des banques. Mais dans l’ensemble, le Sénat a accordé à Trump ce qu’il voulait, et de nombreux Républicains auraient sans doute soutenu un perturbateur – peut-être un disciple de Ron Paul, qui souhaite mettre fin au règne de la Fed – ou un autre conservateur favorable au retour de l’étalon-or d’avant-guerre. 
Pour l’heure, les hausses de taux d’intérêt prévues par la Fed sont principalement préventives. L’inflation n’augmente que très lentement, alors même que l’économie évolue à plein régime. 
Elle n’est pas ancrée dans la Constitution américaine, et le président du Congrès conserve plusieurs leviers de contrôle. C’est en vertu d’une loi que le Congrès a créé la Fed en 1913, et il peut en principe la réviser, par exemple en renforçant considérablement la surveillance qu’il exerce, ou en affamant la Fed de financements. 
Pour l’heure, dans l’univers de Trump, les nommés à la Fed ont été traités presque comme des généraux quatre étoiles. Bien entendu, compte tenu du gonflement des déficits et de la proximité de la compagne électorale de 2020, des heures difficiles s’annoncent. 

Les Enjeux de la politique étrangère de Donald Trump 
CAMBRIDGE – Lors de sa campagne, le président élu, Donald Trump, a remis en cause les alliances et les institutions sur lesquelles repose l’ordre libéral mondial, mais n’a guère détaillé la politique qu’il entendait mener. Et l’on peut se demander, après sa victoire, si la longue phase de mondialisation entamée à la fin de la Seconde Guerre mondiale ne vient pas là, pour l’essentiel, de s’achever. 
Cela n’est pas certain. Même si des accords commerciaux comme le Partenariat transpacifique et le PTCI (TTIP) sont dénoncés, pour le premier, ou n’aboutissent pas, pour le second, même si la mondialisation ralentit, l’évolution technologique se chargera de l’entraîner, que ce soit sur le plan écologique, politique ou social, ou sous la forme du changement climatique, du terrorisme transnational et des migrations – que Trump le veuille ou non. 
Dans les années 1980, nous pensions que les Japonais nous surpassaient. Au lendemain de la crise financière mondiale de 2008, nombre d’Américains se sont persuadés, à tort, que la Chine était devenue plus puissante que les États-Unis. 
Malgré la rhétorique de la campagne Trump, les États-Unis ne sont pas un pays en déclin. Grâce à l’immigration, ils sont le seul grand pays développé qui ne souffrira pas du fléchissement démographique au milieu du siècle ; leur dépendance aux importations énergétiques tend à diminuer ; ils sont à l’avant-garde des progrès technologiques (biotechnologies, nanotechnologies, technologies de l’information…) qui façonneront le siècle ; et leurs universités dominent les classements mondiaux. 
Nombre de questions capitales se sont d’ores et déjà invitées sur l’agenda de politique étrangère de Trump, mais quelques-unes ressortiront probablement, en l’occurrence celle des relations de grande puissance avec la Chine et avec la Russie, ainsi que celle de la crise au Moyen-Orient. La prépondérance militaire demeure nécessaire, mais non suffisante, pour répondre à ces trois questions. 
L’agitation qui en découle peut durer des décennies, et elle continuera d’alimenter le terrorisme djihadiste radical. Rappelons à cet égard qu’il fallut vingt-cinq années en Europe pour rétablir la stabilité après la Révolution française, et que les interventions militaires des puissances étrangères ne firent qu’empirer les choses. 
Même s’ils dépendent moins du Moyen-Orient pour leurs importations énergétiques, les États-Unis ne peuvent lui tourner le dos, au nom notamment de leurs intérêts en Israël, de la non-prolifération nucléaire et des droits humains. La guerre civile en Syrie est non seulement un désastre humanitaire, mais elle déstabilise la région et l’Europe. 
En revanche, le rapport de forces régional en Asie nous y vaut des sympathies. L’essor de la Chine nourrit bien des inquiétudes en Inde, au Japon, au Viêt-Nam et dans d’autres pays. 
En outre, la Chine n’égalera les États-Unis ni en termes de puissance militaire (hard military power) ni en termes d’influence et de séduction (soft power of seduction). Comme le fondateur de la république de Singapour, Lee Kuan Yew l’affirmait, tant que les États-Unis demeureront ouverts et attireront les talents du reste du monde, la Chine pourra « donner du fil à retordre », elle ne remplacera pas les États-Unis. 
Le seul pays qui puisse endiguer la Chine est la Chine elle-même, et elle y parvient très bien en ravivant ses différends territoriaux avec ses voisins. Les États-Unis doivent en revanche lancer des initiatives économiques en Asie du Sud-Est, réaffirmer leurs alliances avec le Japon et la Corée, et poursuivre l’amélioration de leurs relations avec l’Inde. 
Enfin, il y a la Russie, un pays en déclin, mais disposant d’un arsenal nucléaire suffisant pour détruire les États-Unis – et donc une menace potentielle pour l’Amérique et pour d’autres pays. La Russie, presque entièrement dépendante des recettes qu’elle tire de ses ressources énergétiques, est une « économie de monoculture », avec des institutions corrompues et d’insurmontables problèmes de démographie et de santé publique. 
Les sanctions financières et énergétiques sont indispensables à la dissuasion, mais nous avons aussi de véritables intérêts qui seront mieux servis par un dialogue avec la Russie. Une nouvelle guerre froide n’est dans l’intérêt de personne. 
Les États-Unis ne sont pas en déclin. La tâche principale de Trump en matière de politique étrangère sera d’ajuster sa rhétorique et de rassurer ses alliés comme les autres pays sur le rôle que l’Amérique entend continuer de jouer dans l’ordre libéral du monde. 

La folie du roi Donald 
Ces derniers temps, le comportement du président Donald Trump est plus étrange que jamais et la question que se posent les politiciens comme les citoyens, le plus souvent en leur for intérieur, est : Que faire de ce personnage ? Les États-Unis peuvent-ils vraiment se permettre d’attendre les conclusions de l’enquête du procureur spécial Robert Mueller (en supposant qu’il trouve le président coupable d’un quelconque acte criminel) ? 
La question du temps imparti se pose de plus en plus urgemment compte tenu du risque croissant que les États-Unis entrent, délibérément ou accidentellement, en guerre avec la Corée du Nord. En raison de ce risque, couplé à la conduite de plus en plus insolite de Trump, je n’ai jamais connu un climat aussi tendu à Washington, y compris durant les jours sombres du Watergate. 
Il a créé une polémique injustifiée et sans précédent avec la Première ministre du Royaume-Uni, supposé être le plus proche allié des États-Unis, en retweetant des vidéos anti-musulmanes véhiculées par un groupuscule britannique d'extrême droite. Dans l’espoir d’obtenir le vote d’une sénatrice démocrate en faveur de son projet de réforme fiscale, il s’est rendu dans l’État qu’elle représente et a menti sur son bilan (le projet de loi était toutefois tellement biaisé en faveur du 1% des Américains les plus riches qu’aucun sénateur démocrate n’a voté pour). 
Dans le même temps, les journaux Washington Post et The New York Times ont publié des articles comprenant des anecdotes troublantes sur le comportement du président en privé. Trump aurait confié à des proches qu’il pense que la tristement célèbre vidéo de l’émission « Access Hollywood », qui le montre en train de tenir des propos obscènes sur les femmes, est un faux, alors même qu’il avait admis qu’elle était authentique et qu’il s’était excusé après sa publication dans les dernières semaines de sa campagne présidentielle. 
Trump est également revenu sur son allégation mensongère affirmant que Barack Obama ne serait pas né aux États-Unis – ce propos fallacieux qui a lancé sa carrière politique et auquel il avait renoncé avant son élection, sous la pression de ses conseillers. Il a posté un tweet disant qu’il avait décliné une offre du magazine américain Time pour être désigné « Personnalité de l'année » 2017, parce que la proposition du magazine n’aurait pas été définitive (Trump fait grand cas de telles parutions en couverture de Time). 
La règle Goldwater du code de déontologie de l’American Psychiatric Association interdit à ses membres de poser un diagnostic concernant des personnalités qu’ils n’ont pas examinées en personne. Mais compte tenu de ce que certains psychiatres considèrent comme une urgence nationale, plusieurs d’entre eux ont enfreint cette règle et parlé publiquement ou par écrit de leur avis professionnel concernant l’état de santé mentale de Trump. 
Le point de vue le plus largement accepté est qu’il souffre du trouble de la personnalité narcissique, un trouble autrement plus grave que le simple fait d’être narcissique. Selon la définition donnée par la clinique Mayo, une institution hospitalo-universitaire de réputation mondiale, une personne souffrant de ce trouble manifeste « un sens grandiose de sa propre importance, un besoin excessif d'être admirée, elle exploite l'autre dans les relations interpersonnelles et manque d'empathie envers autrui ». 
Cette définition ne reflète que trop bien les traits de caractère régulièrement manifestés par Trump. Un autre point de vue avancé par plusieurs membres du corps médical, basé sur la comparaison entre la manière dont s’exprimait Trump dans des interviews des années 1980 et la manière dont il s’exprime aujourd’hui – avec un vocabulaire bien plus pauvre et moins d’aisance – est que le président américain souffre d’un début de démence. 
De nombreux membres républicains du Congrès sont profondément préoccupés par la capacité de Trump à assumer ou non les charges de la présidence – une fonction extrêmement exigeante. Le secrétaire d’État Rex Tillerson, qui à en croire la rumeur sera prochainement remplacé, aurait qualifié Trump de « moron » (débile). 
(Trump semble être la seule personnalité éminente de Washington à ne pas admettre l’idée de l’ingérence de la Russie). Et le président américain a manifesté un comportement de plus en plus étrange avant même de prendre connaissance du fait que le général à la retraite et éphémère secrétaire d’État à la sécurité nationale Michael Flynn a accepté le 1er décembre de plaider coupable d’avoir menti au FBI en échange d’une peine plus clémente et de sa coopération dans l’enquête. 
Ce nouveau développement est particulièrement significatif parce que Flynn est de très loin l’ancien haut-fonctionnaire le plus haut placé que Mueller ait « retourné ». En fait, le généreux marché conclu avec le procureur spécial laisse entendre que Flynn est préparé à nommer des personnes plus haut placées que lui, à la fois durant la campagne présidentielle et à la Maison Blanche. 
L’hypothèse a déjà été émise, à juste titre, que Flynn pointerait du doigt le genre et conseiller principal du président, Jared Kushner. Mais les tentatives faites précédemment par Trump pour mettre fin aux investigations des agences fédérales concernant Flynn laissent fortement supposer que Flynn sait des choses que Trump souhaite désespérément que les enquêteurs ne découvrent pas. 
Dans l’intervalle, les Américains et le reste du monde attendent avec nervosité la réaction de Trump à ce dernier revers. 

L'âge de l'incompétence 
BERKELEY – Le 20 janvier 2017, le président américain élu Donald Trump entrera en fonction après avoir reçu près de trois millions de voix de moins que son adversaire et il collaborera avec un Sénat dont les membres à majorité républicaine ont remporté 13 millions de voix de moins que leurs opposants démocrates. Seule la majorité républicaine à la Chambre des Représentants, dirigée par le président Paul Ryan, jouit de son plein droit à représenter une majorité numérique de 55 % d'Américains qui ont voté le jour des élections de 2016. 
Cela est sans précédent, ou selon ses propres termes « unpresidented » comme il l'a dit dans un de ses tweets semi-analphabètes (avant de l'effacer), dans l'histoire de telles évaluations. Le gouvernement de la plus vieille démocratie au monde, en fait, n'est pas démocratique. 
À l'honorable exception de George H. W. Bush, qui disposait des connaissances, de l'intelligence, du tempérament et des valeurs pour assumer cette charge, la dernière fois qu'un républicain qualifié a été investi dans ces fonctions remonte à 1957. Personne ne nie que Richard Nixon ait disposé des connaissances et de l'intelligence nécessaires pour être président. 
De même, la plupart des gens pensaient que Ronald Reagan n'avait pas les connaissances ni l'intelligence requises pour cette fonction. Selon le journaliste Peter Jenkins, l'ancien Premier ministre britannique Margaret Thatcher aurait déclaré à propos de Reagan : « Le pauvre, il n'a rien dans la tête. » 
Il avait parfaitement compris que le fait d'être la star ne voulait pas dire qu'il était le patron. À la fois comme acteur de Hollywood et comme président américain, Reagan employait des professionnels dévoués, capables de lui écrire ses discours et de diriger ses mouvements. 
C'est ce à quoi s'attendaient la plupart des observateurs lorsque George W. Bush a pris le pouvoir en 2001 : un meneur folklorique qui suivrait l'exemple des sages conseillers hérités de son père. Mais le jeune Bush s'est considéré lui-même non seulement comme la star, mais également comme le « décideur ». 
Il n'a pas assisté à tous les Congrès nationaux républicains depuis son départ et il regrette surement d'avoir envoyé James Baker en Floride en novembre 2000 pour assurer sa victoire contre Al Gore. Trump n'a manifestement pas tiré les leçons de la seconde présidence de Bush. 
Premièrement, nous pouvons travailler au niveau de l'État pour tenter de neutraliser les initiatives de politique viciées ou infaisables de Trump. Les démocrates et les républicains de principe dans les assemblées législatives doivent travailler ensemble pour maintenir les recettes fiscales à flot et pour financer les nombreux programmes de dépenses qui sont dans l'intérêt des Américains, indépendamment de ce qui se passe à Washington, DC. 
Et ils doivent se promettre mutuellement que, peu importe qui arrivera au pouvoir en 2021, ils ne se tiendront pas mutuellement pour responsables d'agir à présent comme des perturbateurs. Au niveau national, nous devons constamment rappeler aux républicains du Sénat qu'ils parlent pour 13 millions d'électeurs de moins que les démocrates. 
Et nous devons rappeler à Paul Ryan qu'il a commis une erreur en acceptant les initiatives économiques et de politique étrangère d'une administration Bush discréditée entre 2001 et 2008 et que c'est rendre un mauvais service au pays que de fournir un appui partisan inconditionnel à une administration si manifestement inapte. 

Les choix de Donald Trump au Moyen Orient 
TEL AVIV – Le président américain élu Donald Trump a fait de nombreuses déclarations dans le domaine des affaires étrangères, sans dire grand-chose en fait. Ses déclarations confuses ne permettent pas vraiment de comprendre le genre de politique étrangère qu’il poursuivra effectivement, et il n'y a pas beaucoup de raisons de croire que, lorsque son approche deviendra finalement plus claire, elle correspondra à ce dont les Etats-Unis – ou le monde – ont besoin. 
Il pense en termes de pertes et profits immédiats – une vision du monde illustrée par ses déclarations selon lesquelles les alliés des États-Unis doivent contribuer davantage aux alliances de sécurité. A une époque où les défis changent et les menaces grossissent, il est peu probable que cette approche étroite d'esprit et isolationniste puisse être bénéfique pour qui que ce soit. 
La crise en Syrie, en particulier, forcera les Etats-Unis à s’impliquer, bien que les choix de Trump soient limités. Après tout, les alliés djihadistes « modérés » de l'Amérique ne sont pas plus acceptables que le président Bachar al-Assad, et l'État soi-disant islamique est loin d'être vaincu. 
L’ancien maire de New York Rudy Giuliani, un proche conseiller Trump et possible membre du cabinet de Trump, a identifié la défaite d’ISIS comme première priorité de la politique étrangère de l'administration. Trump a revendiqué qu'il en sait « davantage sur ISIS que les généraux ». 
Si Trump opte pour une approche purement militaire, il sera contraint d’observer que chaque « victoire » ne fera qu’appeler davantage de violence et de terreur. Tout en améliorant la position des USA parmi ses alliés sunnites, une conquête de Raqqa et Mossoul au moyen d’une campagne militaire menée par les USA soulagerait également la pression sur l'axe Russie-Iran-Hezbollah. 
Quel que soit la tactique choisie par Trump en Syrie, elle sera sûrement influencée par le président russe Vladimir Poutine. Trump doit réduire la dépendance de l'Amérique par rapport à la Russie dans la guerre en Syrie, afin de s’opposer aux efforts de Poutine d'utiliser son influence en Syrie en vue d’obtenir un effet de levier à l'égard de l'Ukraine. 
Cependant, l’establishment de la sécurité et du militaire de l'Amérique, ainsi que des sénateurs républicains comme John McCain, ne permettront probablement pas à Trump de « rendre sa grandeur à la Russie » en capitulant à la fois sur la Syrie et sur l'Ukraine. Une concession sur l'Ukraine conforterait à elle seule la Russie au sein de sa prétendue « sphère d'influence », causant potentiellement la fin de l'OTAN. 
A en juger par ses déclarations de campagne, Trump pourrait ne pas être inquiet au sujet du démantèlement de l'OTAN – ou de toute alliance de sécurité des États-Unis, du moins pas encore. Mais les résultats pourraient être désastreux, notamment parce qu’un manque de garanties et de structures de sécurité américaines pourrait stimuler la prolifération nucléaire. 
En outre, la suspension de l'accord nucléaire ferait de l'Iran une puissance nucléaire en peu de temps. Dans une région sans architecture de sécurité collective, les groupes terroristes pourraient facilement acquérir leurs propres dispositifs nucléaires primitifs. 
Compte tenu de cela, les anciens alliés de l'Amérique au Moyen-Orient – Arabie Saoudite, Egypte et Israël – seraient bien avisés d'abandonner leur opposition à l'accord avec Iran, et au contraire d’encourager Trump à le maintenir en place. De même, la promesse de Trump de réduire le financement aux alliés étrangers, dans le cadre d'une stratégie plus large « l’Amérique d'abord », devrait tempérer leur joie face à la victoire du nouveau président élu. 
Un autre ancien allié qui pourrait façonner les choix de Trump au Moyen-Orient est la Turquie, qui a poursuivi un semblant de détente avec la Russie ces derniers mois. Pour sauver la relation bilatérale, Trump aurait à sacrifier le partenariat de l'Amérique avec les Kurdes, dont les milices en Syrie et en Irak ont été les alliés les plus fiables de l'Amérique dans les batailles pour Mossoul et Raqqa. 
Le président turc Recep Tayyip Erdoğan veut peut-être vaincre l’ISIS, mais il désire surtout apaiser les ambitions des Kurdes vers plus d'autonomie. Récompenser les Kurdes pour leur aide en soutenant leur demande de création d’un Etat indépendant serait donc tellement inacceptable que, pour l'empêcher, Erdoğan pourrait même essayer de contrecarrer la défaite de l’ISIS. 
A sa manière erratique, c’est ce que Trump a laissé entendre, alimentant l’espoir chez certains Palestiniens que son élection pourrait finir par jouer en leur faveur. Mais le mouvement des colons fanatiques d'Israël a l'impression contraire, considérant que la victoire de Trump représente une licence pour l'expansion effrénée de colonies dans les terres palestiniennes. 
En fin de compte, la façon dont Trump utilise l'effet de levier américain dans le conflit israélo-palestinien – le seul au Moyen-Orient pour lequel les États-Unis bénéficient d'une telle influence incontestable – pourrait dépendre d'événements sur le terrain. Plus précisément, une frénésie de construction de colonies pourrait finir par déclencher une troisième Intifada palestinienne particulièrement féroce. 
Étant donné que ce servirait aussi les efforts américains de réconciliation avec les peuples arabes, avec des conséquences positives pour les intérêts de sécurité nationale des USA, Trump ne devrait pas hésiter à prendre l'initiative. 

Le Donald Trump de la Rome antique 
DECORAH, IOWA – Le populisme est l'une des composantes de la longue et riche histoire politique des États-Unis, de Huey Long à gauche jusqu'à George Wallace à droite, incarné plus récemment par Ross Perot en 1992, et désormais par Donald Trump. Mais l'origine du populisme remonte bien plus loin dans l'histoire, précisément à plus de deux mille ans, aux premières heures de la chute de la République romaine. 
Au cours de la majeure partie de son histoire, la République romaine a été gouvernée par de vieilles familles politiques et autres hommes d'influence experts dans l'art de maintenir le peuple sous contrôle. Les élections organisées à l'époque étaient délibérément conçues pour conférer aux classes dominantes la part du lion en termes de suffrages. 
À la fin de deuxième siècle av. J.-C., les frères aristocrates Gracques sont tués par la noblesse conservatrice, après avoir tenté de faire naître une révolution politique depuis l'intérieur. 
Celui qui finira par faire s'effondrer le système n'est autre qu'un riche et ambitieux noble du nom de Publius Clodius Pulcher, démagogue populiste bien décidé à ne pas respecter les règles. Clodius s'était toujours montré excentrique et imprévisible, de telle sorte qu'il choquait et amusait à la fois les citoyens romains. 
Connu pour son amour des femmes, Clodius commet un jour un sacrilège à Rome, en s'habillant de vêtements féminins pour infiltrer la cérémonie religieuse de la déesse Bona Dea –exclusivement réservée aux femmes – dans le but de séduire Pompeia, l'épouse de Jules César. Ce scandale conduira César à divorcer de Pompeia, et donnera naissance au célèbre adage selon lequel « la femme de César ne doit pas être soupçonnée ». 
Après avoir échappé aux sanctions, ayant fait appel à une solide équipe d'experts du droit, et distribué de généreux pots-de-vin, Clodius fait son entrée en politique dans l'espoir de gagner le respect de la classe dominante, qui a tendance à rapidement le discréditer en le reléguant au statut d'amuseur. Or, les adversaires de Clodius vont commettre une erreur : ils ne réalisent pas combien l'homme est rusé, déterminé, et très proche des frustrations du peuple. 
Ceci va lui conférer un soutien considérable de la part du peuple, et notamment de ceux qui ont perdu leur emploi en raison de récents bouleversements économiques. Clodius va devenir le véritable souverain des rues de Rome, et amorcer un soulèvement populiste jusqu'à lors inédit dans la République. 
De leur côté, les classes dominantes ignorent comment contrôler Clodius, qu'ils continuent de mépriser. Si l'effondrement de la République doit avoir lieu, déplore le célèbre orateur et homme politique majeur Cicéron, faisons au moins en sorte qu'elle meurt de la main d'un grand homme. 
Lorsqu'un jour Clodius tombe nez à nez avec Milo le long de la voie Appienne, une bagarre éclate entre leurs gardes respectifs, incident dont Clodius sortira gravement blessé. Un homme mort constituant une moindre menace qu'un blessé assoiffé de vengeance, Annius Milo ordonnera à ses hommes d'achever Clodius. 
Clodius éliminé, les forces populistes déchaînées par celui-ci n'en demeurent pas moins extrêmement vives, et vont rapidement se concentrer autour de nouveaux meneurs, en premier lieu desquels César. Les classes dominantes ne pourront qu'assister avec stupeur et impuissance à une situation dans laquelle le pouvoir qu'ils ont exercé pendant plusieurs siècles va peu à peu leur glisser des mains. 
L'assassinat de César, lors des ides de Mars, sera suivi par une révolte qui anéantira définitivement le pouvoir des classes dominantes. Un empire autocratique va alors naître, laissant derrière lui une République romaine disparue pour toujours. 

Le Donald Trump de la Corée du Nord 
DENVER – De l’avis général, le très attendu VIIe Congrès du parti des Travailleurs de Corée du Nord fut un non-événement. Si cette réunion de la plus haute institution du pays, la première depuis trente-cinq ans, a eu quelque effet, ce fut d’anéantir les espoirs de voir l’irascible Kim Jong-un manifester un peu d’intérêt pour une réforme économique. 
Le temps passé par le leader coréen à éviter d’aborder la question du chaos économique fut en revanche abondamment utilisé pour souligner à quel point le pays était fier de son programme nucléaire. Malgré les promesses faites en un autre temps d’abandonner le développement d’armes nucléaires, le gouvernement coréen a relancé les recherches dans le désir évident d’annoncer au monde de nouveaux progrès technologiques décisifs. 
Son régime, construit sur une dévotion quasi-religieuse à son chef, encourage une vision du monde ultranationaliste, où toute coopération avec un pays tiers – sans parler de la communauté internationale – apparaît comme une menace à sa souveraineté. Et comme l’a clairement montré le dernier congrès du parti, cela n’est pas près de changer. 
Aujourd’hui pourtant, la Corée du Nord fait de moins en moins figure d’exception et apparaît de plus en plus comme le précurseur d’une tendance générale au nationalisme, à l’autarcie et à l’autoritarisme. L’évolution du monde, décrite à cet égard par les travaux d’organisations non gouvernementales comme Freedom House, montre une poussée des régimes autoritaires telle qu’on n’en avait pas vue depuis la première moitié du XXe siècle. 
L’adhésion au nationalisme est presque partout visible, aussi bien dans les régions sujettes aux conflits que dans les démocraties les plus solides. Si rien ne prédit l’émergence d’une nouvelle Corée du Nord, la montée en puissance du nationalisme et de l’illibéralisme est pour le moins troublante. 
Aucun pays n’est à l’abri de problèmes structurels, Les gouvernements centraux peuvent se retrouver débordés ; ils s’usent et se corrompent facilement. Et il n’est jamais simple d’arbitrer entre les pouvoirs du centre et les inclinations des minorités, les droits des régions ou les autorités locales. 
Les tensions dans les Balkans, par exemple, étaient censées se résoudre à mesure des progrès de la construction européenne. D’autres structures ou alliances supranationales permettant aux pays qui les composent de formuler et de défendre des intérêts communs ont des visées semblables. 
L’exemple le plus patent en est peut-être le référendum sur le maintien du Royaume-Uni dans l’UE qui se tiendra le mois prochain. Et les partis eurosceptiques font dans toute l’Europe des progrès, participant même, ici et là, à des coalitions gouvernementales. 
Parallèlement, les pays demeurés en dehors du processus de l’intégration européenne, comme la Turquie, semblent se satisfaire d’être restés à quai, comme en témoigne la façon toute particulière dont ils tracent leur route (ou plutôt, assez souvent, font marche arrière). Mais plus la Turquie entend marquer les destinées du Moyen-Orient, moins elle apparaît comme une nation solide et plus elle se révèle comme une puissance régionale prétentieuse, ayant encore moins oublié qu’appris. 
C’est assurément au monde entier et non à la seule Turquie que les troubles qui agitent le Moyen-Orient posent un problème majeur. Ceux qui pensaient que le Printemps arabe annoncerait une nouvelle ère de démocratie et de gouvernance participative dans le monde arabe n’avaient pas prévu que les forces rétrogrades – comme le soi-disant « État islamique » – seraient assez puissantes pour ramener la région à des formes primitives d’allégeances tribales et sectaires. 
Même les pays qui se sont efforcés de maintenir un gouvernement laïc sont tombés dans un piège qui n’est que trop connu : le recours à l’armée comme seule force de cohésion capable d’imposer sa volonté. L’Égypte, qui paraissait en route vers la démocratie au lendemain des révolutions du Printemps arabe, illustre ce cas de figure. 
L’affaiblissement de la démocratie s’accompagne d’une autre tendance également troublante : la résurgence de conflits entre des pays qui ont bien plus intérêt à coopérer qu’à rivaliser. La Russie de Vladimir Poutine est devenue une puissance révisionniste, qui cherche à redéfinir par la force les termes de l’effondrement soviétique, voire des décisions prises du temps de l’URSS, par exemple l’attribution de la Crimée à l’Ukraine. 
La Chine fait aussi valoir, unilatéralement, ses revendications territoriales, notamment en mer de Chine méridionale. Cela complique ses relations non seulement avec ses voisins du Sud-Est asiatique, qui considèrent son essor avec une inquiétude croissante, mais avec les États-Unis, que des traités lient à plusieurs de ces pays. 
Mais les États-Unis ont leurs propres problèmes. La campagne des primaires de l’élection présidentielle – et plus particulièrement l’avènement de Donald Trump comme candidat présomptif du parti républicain – a soulevé des doutes sur la capacité de l’Amérique à conduire le monde, du moins à y contribuer, en ces temps troublés. 
Mais Trump n’en constitue pas moins un phénomène électoral durable, s’assurant un large soutien et des fidélités souvent virulentes. Les tensions politiques internes qu’une telle attitude traduit et renforce soulignent, s’il en était besoin, la vulnérabilité de l’ordre du monde contemporain. 
Avec son style braillard et infatué, Trump semble dépourvu des connaissances, de la retenue et du sang-froid qu’appelle la conduite avisée et sûre dont le monde a aujourd’hui besoin. En ce sens, il a beaucoup en commun avec l’inexpérimenté Kim – à ceci près que s’il parvient au pouvoir, il dirigera un pays dont l’influence est sans commune mesure avec celle de la Corée du Nord. 

Le message de Donald Trump 
CAMBRIDGE – La cote de Donald Trump dans la course à la nomination au statut de candidat républicain à la présidentielle ne cesse de susciter la consternation. Si l’establishment républicain craint qu’il ne soit pas capable de battre Hillary Clinton, qui sera très probablement désignée par les Démocrates, un certain nombre de Républicains vont jusqu’à redouter encore davantage la perspective d’un Donald Trump élu président. 
Les garde-fous institutionnels prévus par la Constitution, alliés à une justice impartiale, devraient permettre de maîtriser un showman de téléréalité. Le véritable danger réside moins dans ce que pourrait accomplir Trump, s’il parvenait à gagner la Maison Blanche, que dans les dégâts provoqués par le discours du candidat lors de sa campagne. 
Nous jugeons nos dirigeants non seulement sur l’efficacité de leurs décisions, mais également sur la signification de ce qu’ils créent et de ce qu’ils enseignent à leurs successeurs. La plupart des leaders obtiennent du soutien en faisant appel à l’identité existante et à la solidarité de leur groupe. 
Après la Seconde Guerre mondiale, dans une France envahie trois fois par l’Allemagne en 70 ans, le leader français Jean Monnet décide qu’une revanche contre l’Allemagne vaincue ne ferait qu’engendrer un nouveau désastre. Il préférera élaborer un plan de développement progressif d’institutions, qui évolueront jusqu’à former l’Union européenne, laquelle rendra dorénavant impensable une telle guerre. 
Autre personnalité aux grandes qualités de leadership, Nelson Mandela aurait aisément pu choisir de définir son groupe comme celui des Sud-Africains noirs, et chercher à venger l’injustice de plusieurs décennies d’apartheid, de même que son propre emprisonnement. Au lieu de cela, Mandela œuvrera sans relâche pour élargir l’identité de ses partisans, à travers ses mots comme au travers de ses actes. 
Dans un geste célèbre et hautement symbolique, Mandela apparaitra lors d’un match de rugby vêtu du maillot des Springboks d’Afrique du Sud, équipe qui un certain nombre d’années auparavant représentait la suprématie blanche sud-africaine. Songez d’une part aux efforts fournis par Mandela pour inculquer une identité large à ses partisans, en comparaison d’autre part à l’approche étroite entreprise par Robert Mugabe au Zimbabwe voisin. 
Beaucoup attribuent le creusement des inégalités observé ces dernières décennies à la présence d’étrangers, plutôt qu’aux progrès technologiques, et il est facile de rallier une opposition face à l’immigration et à la mondialisation. Outre ce populisme économique, une minorité significative de la population se sent également menacée par les changements sociaux liés aux différentes couleurs de peau, cultures et ethnies, bien que rien de tout cela ne soit bien nouveau. 
Les identités nationales sont des communautés nées de l’imaginaire, en ce sens que peu d’individus partagent directement une expérience auprès des autres membres. Depuis un ou deux siècles, l’État-nation constitue par excellence la communauté imaginée pour laquelle les individus sont prêts à donner leur vie, de même que la plupart des chefs d’État font des questions nationales leur charge suprême. 
Les catégories professionnelles telles que les avocats appliquent des normes transnationales. Les groupes militants, aussi bien écologistes que terroristes, se lient indépendamment des frontières. 
L’ancien président Bill Clinton a confié qu’il regrettait de n’avoir pas su réagir efficacement au génocide perpétré au Rwanda en 1994, même s’il n’était pas le seul concerné. Si Clinton avait tenté d’y envoyer des troupes américaines, il se serait heurté à une vive résistance de la part du Congrès. 
Dans un monde au sein duquel les individus s’organisent principalement en communautés nationales, tout idéal de pur cosmopolitisme s’avère irréaliste. En témoigne cette réticence généralisée à laquelle nous assistons face à l’immigration. 
Comme l’exprime le philosophe Kwame Anthony Appiah, « Tu ne tueras point est un commandement que l’on respecte ou pas. Tu honoreras ton père et ta mère est en revanche une règle que chacun applique à des degrés différents. » 
À l’heure où le monde entier observe les candidats à la présidence américaine s’affronter autour de questions de protectionnisme, d’immigration, de santé publique globale, de changement climatique et de coopération internationale, efforçons-nous d’identifier à quels aspects de l’identité américaine ces candidats font appel, et observons s’ils s’attachent ou non à éveiller leurs partisans autour de significations plus étendues. 
Il est fort peu probable que la proposition de Donald Trump consistant à refuser au musulmans l’entrée au États-Unis, ou que sa volonté de faire financer par le Mexique la construction d’un mur censé faire obstacle aux migrations, soient admises sur le plan constitutionnel et politique si Trump accédait à la présidence. 
Encore une fois, nombre de ses suggestions ne consistent pas en mesures politiques destinées à être appliquées, mais en simples slogans visant à attiser la propension populiste et insulaire que démontre une partie de la population. Étant donné chez lui l’absence de noyau idéologique fort, et sa passion pour « l’Art de la négociation », Trump pourrait bien faire un président pragmatique, malgré son narcissisme. 

Trump et le principe de réalité 
NEW-YORK – Contrairement aux prévisions, Donald Trump a remporté l'élection présidentielle. Sa politique va-t-elle être conforme au populisme radical qu'il a affiché au cours de sa campagne, ou bien va-t-il faire preuve de pragmatisme et se rapprocher du centre ? 
Dans le premier cas, on peut s'attendre à une panique sur les marchés mondiaux - et pas seulement aux USA - et potentiellement à de graves répercussions économiques. Mais il y a de bonnes raisons de penser qu'il adoptera une autre stratégie. 
S'il s'en tient à ce qu'il a annoncé, il abandonnera le Partenariat transpacifique, dénoncera l'Accord de libre-échange nord-américain et taxera fortement les produits importés de Chine. 
Sa politique aggravera significativement le déficit budgétaire américain. Il réduira drastiquement les impôts des entreprises et des contribuables les plus riches. 
Toujours s'il s'en tient à ce qu'il a annoncé, la politique monétaire sera radicalement transformée. La présidente de la Réserve fédérale, Janet Yellen, sera remplacée par un faucon monétariste et il en sera de même pour les postes à renouveler. 
Enfin, sa politique étrangère aura un effet déstabilisateur sur l'alliance des USA avec leurs alliés et intensifiera les tensions avec leurs rivaux. Sa position protectionniste pourrait entraîner une guerre commerciale à l'échelle de la planète, et son insistance pour que les pays amis payent pour leur propre défense pourrait susciter une dangereuse prolifération nucléaire, tout en diminuant le leadership américain dans le monde. 
Trump est avant tout un homme d'affaires qui apprécie "l'art de la négociation", il est donc par définition davantage un pragmatique qu'un idéologue avec des œillères. Sa posture populiste était tactique et ne traduit pas nécessairement des idées fortement ancrées. 
C'est un bonimenteur rusé qui a su exploiter l'air du temps pour flatter les sympathisants républicains parmi les travailleurs et les "démocrates reaganiens" dont certains ont peut-être soutenu Bernie Sanders, le sénateur démocrate du Vermont, lors de la primaire démocrate. C'est ainsi qu'il a pu se distinguer au milieu d'une foule de politiciens favorables au monde des affaires, à Wall Street et à la mondialisation. 
Une fois à la Maison Blanche, Trump accomplira quelques actes symboliques destinés à ses partisans avant de revenir à la politique économique traditionnelle adoptée par les républicains depuis des décennies : agir sur l'offre et prendre des mesures favorables aux plus riches, supposées bénéficier par la suite à toute la population. Son vice-président, Mike Pence, appartient à l'establishment politique républicain et ses conseillers économiques durant sa campagne étaient de riches hommes d'affaires, des entrepreneurs, des financiers et des économistes privilégiant la demande. 
Les républicains et les hommes d'affaires traditionnels qu'il va sans doute choisir dessineront sa politique. L'exécutif est favorable à un processus de décision dans lequel les agences et les départements concernées évaluent les mérites et les risques de divers scénarios et proposent au président un nombre limité d'options politiques entre lesquelles il devra choisir. 
Il sera également poussé vers le centre par le Congrès avec lequel il devra s'entendre pour faire adopter les textes de loi. Paul Ryan, l'actuel président de la Chambre des représentants, et les dirigeants républicains au Sénat ont une position beaucoup plus classique que Trump sur le commerce, les flux migratoires et le déficit budgétaire. 
Quant à la minorité démocrate au Sénat, elle pourra faire obstacle aux réformes radicales qu'il proposera, notamment s'il s'en prend aux retraites et à l'assurance maladie des personnes âgées. 
Mais sa plus grande contrainte, ce seront les marchés. S'il essaye d'appliquer la politique qu'il a annoncé, ils réagiront immédiatement : la Bourse va entamer une chute libre, le dollar va dégringoler, les investisseurs se replieront sur les bons du Trésor américain, le prix de l'or va atteindre des sommets, etc. Par contre s'il est moins brutal et tient compte des souhaits des milieux d'affaires classiques, les marchés ne s'écrouleront pas. 
Il abandonnera néanmoins le Partenariat transpacifique, cependant il en aurait été de même avec Hillary Clinton. Le futur président a annoncé qu'il annulerait l'Accord de libre-échange nord-américain, mais il se contentera sans doute d'essayer de le modifier pour faire un signe aux ouvriers américains. 
Trump construira probablement son mur à la frontière avec le Mexique, bien que le nombre de nouveaux immigrés soit à la baisse. Mais plutôt que d'essayer d'expulser 5 à 10 millions de personnes, il se contentera sans doute d'une répression sévère à l'encontre des immigrés sans papier auteurs de crimes violents. 
Mais il va sans doute restreindre le nombre de visas de travail accordés aux étrangers hautement qualifiés, ce qui affectera le dynamisme du secteur de haute technologie. Même s'il fait preuve de pragmatisme, sa politique creusera le déficit budgétaire, mais dans une moindre mesure que s'il choisit l'option radicale. 
Ainsi, s'il adopte les baisses d'impôts proposées par les républicains au Congrès, les rentrées budgétaires diminueront de seulement 2000 milliards sur 10 ans. Si avec son administration il adopte la voie pragmatique, sa politique sera incohérente sur le plan idéologique et relativement nuisible pour la croissance. 

Les nombreux extrêmes de Donald Trump 
On rapporte que certains de ses conseillers lui auraient recommandé d'évoluer vers des positions républicaines « traditionnelles », comme ceux tenus par les dirigeants de la Chambre des Représentants. 
Après tout, ses positions actuelles ne produisent pas suffisamment de soutien pour avoir une chance de remporter la victoire en novembre (le site Internet largement cité FiveThirtyEight estime ses chances à environ 20 %). En outre, le candidat à la vice-présidence de Trump, Mike Pence, Gouverneur de l'Indiana, a siégé à la Chambre de 2000 à 2012 et entretient des relations étroites avec le Président de la Chambre Paul Ryan et avec d'autres dirigeants républicains. 
L'establishment républicain, profondément divisé quant à la candidature de Trump, espère certainement une évolution de ce genre. Mais si elle se produit, il ne faudra pas la prendre pour une avancée vers des positions plus « modérées ». 
Pour comprendre cela, il faut écouter l'enregistrement d'une audition récente du Comité de surveillance de l'action gouvernementale, présidé par le Représentant Jason Chaffetz. Le thème apparent de l'audition était celui des politiques de la Federal Deposit Insurance Corporation (FDIC), en particulier en rapport avec la création de nouvelles banques. 
En effet, la plupart des cadres Républicains qui se sont exprimés ont voulu retourner au monde d'avant la crise, voire même à moins de réglementation financière qu'il n'en existait sous le Président George W. Bush. C'est une recette pour répéter le cycle d'expansion et de ralentissement qui a créé la pire crise depuis les années 1930 et qui a causé au moins une décennie de dégâts sur l'économie des États-Unis. 
En outre, alors qu'habituellement les responsables en exercice sont traités avec respect, les Républicains du comité se sont montrés extraordinairement discourtois vis à vis de Martin Gruenberg, le Président de la FDIC. Pire encore, en plus de leur grossièreté et de leur attitude agressive, les membres Républicains ont montré un manque d'intérêt frappant même pour les faits les plus élémentaires. 
Par exemple, certains d'entre eux ont prétendu que les taux d'intérêt bas doivent stimuler la création de nouvelles banques : ainsi à leurs yeux, le manque de start-ups bancaires est une indication que la FDIC a fait quelque chose de profondément mauvais. Mais des chercheurs de la Réserve fédérale ont examiné cette question de manière approfondie et ont établi, sans le moindre doute, que l'écart de taux d'intérêt réalisable (la différence entre les taux de dépôt et les taux de prêt), pour les start-ups bancaires potentielles est extrêmement bas. 
Malheureusement, les Républicains de la Chambre ne veulent tout simplement pas être confrontés aux résultats des sciences sociales (sur les opérations bancaires), ni apparemment à la science (par exemple, au changement climatique). Quand on leur met les faits devant les yeux, comme cela s'est produit durant l'audition, ils deviennent agressifs et désagréables et paraissent se comporter plutôt comme des versions miniatures de Trump. 
Les Républicains de la Chambre ont une autre grande idée économique à leur ordre du jour, sur laquelle Trump va sûrement s'exprimer : une réduction massive des impôts. Si cette mesure entre en vigueur, quelques personnes au sommet de la répartition des revenus s'en sortiront bien ; mais tous les autres, pas tellement. 
Autant dire une croissance que les résultats vont démasquer comme illusoire, avec l'atterrissage brutal inévitable qui conduit à l'austérité, qui sera imposée d'une façon disproportionnée aux Américains moins fortunés. Bonne chance pour avoir une discussion sensée sur ces questions avec des Républicains de la Chambre ! 
Bush a fait passer une forte réduction des impôts, ainsi que d'autres importantes augmentations des dépenses publiques (notamment pour deux guerres désastreuses à l'étranger), puis a financé cela par la dette. Il a également présidé à la forme la plus complète de déréglementation financière que les États-Unis n'avaient jamais connue, ce qui a eu pour résultat la plus grande contraction économique en presque 80 ans. 
Ou bien cela pourrait conduire à une déréglementation financière complète et à un retour aux politiques budgétaires les plus irresponsables que les États-Unis n'aient jamais connues. Le scénario le plus probable est que les deux prédictions se produisent à la fois. 

Question éthique autour du drame Ebola 
LONDRES – À l’heure où le virus Ebola se propage en Afrique dans une mesure sans précédent, nombre d’observateurs se demandent s’il ne serait pas temps de commencer à administrer des médicaments et vaccins non testés. Le virus emportant avec lui pas moins de 90% des malades – soit un taux de mortalité supérieur à celui de la peste bubonique – il semble que nous ayons peu à perdre à assouplir les normes cliniques. 
L’une des raisons pour lesquelles il n’existe aucun traitement ou vaccin contre la fièvre hémorragique Ebola réside dans le caractère hybride des maladies. Les virus de ce type sont transmis par des espèces animales, lesquelles sont susceptibles de faire office de réservoir permettant aux pathogènes de se développer et de muter, compliquant pour les chercheurs la tâche consistant à suivre le rythme des variations de ces maladies. 
Une autre explication réside toutefois en ce que les sociétés pharmaceutiques ont de moins en moins intérêt à concevoir des vaccins. Seules quatre de ces sociétés fabriquent en effet aujourd’hui des vaccins, contre 26 il y a 50 ans. 
À la fin des années 1990, une opposition à la vaccination a commencé à se manifester autour des vaccins contre la rougeole, les oreillons et la rubéole. De même, une étude de 2004 publiée par la New York Academy of Medicinea révélé que les personnes interrogées étaient deux fois plus nombreuses à craindre les effets secondaires du très courant vaccin contre la variole que celles redoutant la maladie elle-même. 
Le caractère relativement bénin des maladies infectieuses telles que la variole a alimenté une certaine complaisance quant à l’importance des risques liés à un refus de la vaccination. C’est bien souvent seulement lorsqu’une épidémie fait son apparition que les individus changent rapidement d’opinion, exigeant alors d’urgence la production et la distribution de vaccins. 
La société pharmaceutique britannique GlaxoSmithKline a récemment annoncé qu’en collaboration avec le US National Institute of Allergy and Infectious Diseases, elle procédait au développement d’un vaccin expérimental contre la maladie à virus Ebola. Elle n’en est toutefois pour l’heure qu’aux essais cliniques de phase I, destinés à en évaluer la toxicité. 
En effet, les essais de phase I – également appelés « premières études chez l’être humain » – se révèlent extrêmement risqués, complexes sur le plan de l’éthique, et exigent par conséquent la plus grande précaution. 
En 2006, les essais de phase I du médicament TGN1412avaient dû être interrompus après que plusieurs volontaires aient développé de multiples défaillances au niveau des organes, certains ayant échappé de peu à la mort. Si l’on en croit le pharmacologue Trevor Smart, du University College de Londres, ces patients pourrait bien ne jamais recouvrer leur état de santé initial. 
Mais quid lorsqu’il s’agit de volontaires déjà malades ? En 1996, face à la survenance d’une épidémie de méningite dans le nord du Nigéria, la société pharmaceutique Pfizer avait fourni aux médecins un antibiotique oral baptisé Trovan, qui faisait alors l’objet d’une étude comparative en parallèle d’un autre médicament, la ceftriaxone. 
Pour autant, le taux de mortalité constaté dans le cadre de l’essai du Trovan fut bien inférieur au taux qu’aurait engendré une méningite non traitée. Ainsi certains proposent-ils aujourd’hui qu’il soit procédé à l’administration de médicaments non testés contre la maladie à virus Ebola. 
En réalité, l’Organisation mondiale de la santé a d’ores et déjà autorisé l’utilisation du sérum expérimental ZMapp – alliance d’anticorps génétiquement modifiés et destinés à aider le patient à combattre la maladie – selon une démarche éthique. Le sérum ZMapp n’a jamais atteint le stade des essais sur l’homme, et ne fait à ce jour l’objet d’aucune licence de la part de la Food and Drug Administrationaméricaine. 
À l’heure actuelle, seules quelques doses de ZMapp existent, et plusieurs mois seront nécessaires pour en constituer un stock, même modeste. Ceci soulève à nouveau un dilemme éthique : qui doit pouvoir bénéficier d’une ressource aussi peu disponible ? 
Les trois premières doses de ZMapp ont été administrées au docteur Kent Brantly et à la missionnaire Nancy Whitebol, qui en sont sortis guéris, ainsi qu’au prêtre espagnol Miguel Pajares, qui n’a malheureusement pas survécu. Certains ont exprimé un argument pratique pour apaiser les importantes critiques autour du fait qu’aient été privilégiés Brantly et Whitebol : il y aurait une certaine logique à soigner en premier lieu les professionnels de la santé, de sorte qu’ils puissent eux-mêmes continuer à prodiguer des soins. 
La crédibilité des justifications selon lesquelles ce choix aurait répondu à une logique pratique a été dans une certaine mesure remise à mal par la décision d’administrer des doses à trois médecins africains. Quoi qu’il en soit, le stock de sérum ZMapp est désormais épuisé. 
Il est important de noter que même les arguments les plus pragmatiques autour du rationnement des ressources médicales peuvent faire l’objet des plus vives controverses. Au cours de la Seconde Guerre mondiale, lorsque des médecins militaires furent contraints de rationner les doses de pénicilline, ils décidèrent de l’administrer en priorité aux nombreux soldats atteints de maladies sexuellement transmissibles, afin que ceux-ci puissent rapidement regagner le champ de bataille. 
Si l’on intègre cette composante morale à la question de la distribution des traitements contre la maladie à virus Ebola, certains affirmeront qu’il s’agirait de privilégier les Africains par rapport aux occidentaux, dans la mesure où les systèmes de santé d’Afrique n’offrent à ces premiers que peu de moyens pour lutter contre la maladie. D’autres feront en revanche valoir la nécessité de traiter en priorité les travailleurs médicaux occidentaux, dans la mesure où ils ont bénévolement choisi de s’exposer à la maladie, afin d’aider ceux qui n’avaient pas le choix. 
Il apparaît quasi-impossible de concilier de tels arguments. Il y aurait une dérive encore plus grave à faire intervenir des critères sociaux, plutôt que médicaux, dans le rationnement des traitements. 

La génétique pour tous ? 
LONDRES – « Les informations génétiques qui vous concernent doivent être contrôlée par vous-même » annonce une publicité de l’entreprise 23andMe, qui propose directement au public des services personnalisés de diagnostic génétique. A la lumière des vives réactions qui ont suivi la révélation de la surveillance électronique exercée par les services de renseignement américains, l’idée que les individus doivent être en mesure de décider qui peut accéder ou non à leurs données personnelles ne manque pas d’attrait. 
« Je voudrais pouvoir dire que la FDA entrave gratuitement l’esprit d’entreprise et l’innovation en sévissant contre 23andMe », écrit Matthew Herper dans le magazine Forbes. « Je souhaiterais que ce soit l’histoire que je suis sur le point d’écrire, mais ce n’est pas le cas ». 
Selon la FDA, la commercialisation par 23andMe de tests génétiques individuels non autorisés contrevient à la loi fédérale, parce qu’après un délai de six ans, la société n’a toujours pas prouvé que ses tests donnaient un résultat fiable. 
23andMe est également poursuivie par ses clients. Cinq jours seulement après l’envoi du courrier de la FDA, une Californienne, Lisa Casey, a intenté un recours collectif pour 5 millions de dollars, invoquant une publicité mensongère. 
Les doutes concernant les tests génétiques individuels de 23andMe ne datent pas d’hier. En 2008, la Société américaine d’oncologie clinique avait demandé un rapport sur cette question, qui avait établi que le genre d’analyse génétique partielle proposée par 23andMe n’avait pas fait la preuve clinique de son efficacité dans le traitement du cancer. 
Étant donné que ces tests ne ciblaient qu’une fraction des trois milliards de marqueurs du génome humain, et que diverses sociétés analysent différents SNP, des tests différents pouvaient donner des résultats différents pour un même patient qui pourrait, en conséquence, être tenté de prendre une grave décision médicale basée sur des informations inexactes. Il n’est pas étonnant, dans ce contexte, que ceux qui s’opposent à toute réglementation en général estiment qu’elle est nécessaire dans le cas du dépistage directement proposé au public. 
Mais la question va au-delà de l’inexactitude. Comme l’a souligné le journaliste Charles Seife, les tests génétiques vendus au détail « font partie d’une vaste opération de collecte d’informations réalisée à l’insu du public ». 
En fournissant ces informations, les clients de 23andMe contribuent à la création par la société d’une « biobanque » de grande valeur. Étant donné que les Etats-Unis ont renoncé à créer une biobanque nationale similaire à celle du Royaume-Uni, à cause des coûts initiaux élevés – estimés à un milliard de dollars environ – 23andMe pense sans doute que les contributions de ses clients lui ont épargné des investissements massifs. 
60 pour cent environ des clients de 23andMe ont accepté de fournir les informations demandées. L’on pourrait bien sûr dire qu’ils ne constituent pas un public sondé à son insu, mais des volontaires altruistes – si généreux, en fait, qu’en sus de payer pour le service, ils renoncent à la valeur intrinsèque de la transmission de données épidémiologiques. 
Tom Sawyer est l’un de ceux ayant réussi à appliquer cette stratégie commerciale, en persuadant ses amis de le payer pour faire à sa place ce qu’il détestait par dessus tout, repeindre la barrière à la chaux. Mais en général, les patients participant à une recherche scientifique reçoivent une compensation ou lui consacrent gratuitement du temps – ils ne paient pas pour y participer. 
L’action en justice intentée par Lisa Casey épingle cette pratique, que son avocat qualifie de « manière à peine dissimulée de faire payer les clients pour permettre à 23andMe de créer une base de données ». La société elle-même admet que la biobanque est au cœur de sa stratégie : « L’approche à long terme ne consiste pas à gagner de l’argent en vendant des kits de dépistage, même si ces kits sont essentiels pour obtenir les données de base » dit Patrick Chung, un membre du conseil d’administration. 
La vaste base de données accumulées par Google au moyen de nos recherches individuelles est devenue son principal actif. « En vendant ces informations, qui permettent aux publicitaires de vous cibler, avec votre consentement ou non, Google gagne plus de 10 milliards de dollars par trimestre », écrit Seife. 
Certes, la déclaration de confidentialité de 23andMe précise que la société « utilisera uniquement les informations génétiques et personnelles déclarées des utilisateurs ayant donné leur consentement » ; mais on peut aussi lire, en petits caractères, « si vous ne donnez pas votre consentement… vos informations génétiques et personnelles déclarées pourront quand même être utilisées à des fins de recherche et de développement ». Cette utilisation peut comprendre « la transmission des informations génétiques et personnelles déclarées à des tierces parties sans but lucratif et/ou à des partenaires de recherche commerciaux qui ne publieront pas ces informations dans des articles de revues scientifiques évalués par les pairs ». 
En d’autres termes, l’utilisation commerciale d’informations inidentifiables reste autorisée sans le consentement explicite des donateurs. Cette situation inquiète les libertaires – et tous ceux qui sont préoccupés par la progression des collectes en ligne d’informations individuelles. 
Comme le dit Wojcicki dans un post de son blog, « Wikipedia, YouTube et MySpace ont changé le monde en renforçant les capacités des individus à échanger des informations. Nous pensons que le même phénomène peut révolutionner la médecine ». 


La démocratie libérale face à une double menace 
CAMBRIDGE – Beaucoup déplorent aujourd’hui une crise de la démocratie libérale. Présidence Trump, vote du Brexit au Royaume-Uni, et montée en puissance des autres partis populistes en Europe sont autant d’éléments qui illustrent la menace d’une « démocratie illibérale » – une forme de régime politique autoritaire caractérisé par des élections populaires, mais également par un faible respect pour l’État de droit et les droits des minorités. 
Dans cette forme de régime, les dirigeants se trouvent isolés de la chaîne de responsabilité, par une panoplie de restrictions qui limitent le champ des politiques qu’ils peuvent appliquer. Lorsque ce ne sont pas les institutions bureaucratiques, les régulateurs autonomes ou les tribunaux indépendants qui fixent les politiques, ce sont les règles de l’économie globale qui s’en chargent. 
Dans son nouvel ouvrage majeur intitulé The People vs. Democracy, le théoricien politique Yascha Mounk qualifie ce type de régime de « libéralisme non démocratique » – par une symétrie appropriée avec la démocratie illibérale. Il explique que nos régimes politiques ont depuis longtemps cessé de fonctionner comme des démocraties libérales, et qu’ils ressemblent de plus en plus à un libéralisme sans démocratie. 
Les décisions sont prises à une distance considérable du public. Bien que le Royaume-Uni ne soit pas membre de la zone euro, la volonté des Brexiteurs de « reprendre le contrôle » donne une idée de la frustration que ressentent de nombreux électeurs européens. 
Comme le souligne Mounk, l’élaboration des politiques abonde de tout un alphabet d’organes réglementaires – de l’Agence de protection de l’environnement (EPA) jusqu’à la Food and Drug Administration (FDA). L’usage que font les tribunaux indépendants de leur prérogative de contrôle judiciaire pour promouvoir les droits civils, étendre la liberté reproductive, et introduire biens d’autres réformes sociales, suscite l’hostilité de pans entiers de la population. 
Nous devons d’un côté limiter l’exercice du pouvoir politique pour empêcher les majorités (ou les détenteurs du pouvoir) de faire fi des droits des minorités (ou de ceux qui ne sont pas au pouvoir). Mais il faut également que les politiques publiques s’inscrivent en phase avec les préférences des électeurs, auprès desquels les décideurs doivent être tenus de rendre des comptes. 
Lorsque les masses se mobilisent et exigent du pouvoir, le compromis qui en résulte auprès des élites produit rarement des garde-fous durables pour la préservation des droits de ceux qui n’étaient pas assis à la table des négociations. La démocratie libérale a ainsi tendance à sombrer dans l’une ou l’autre de ses propres formes perverses – démocratie illibérale ou libéralisme non démocratique. 
Dans notre publication intitulée « The Political Economy of Liberal Democracy », Sharun Mukand et moi-même abordons les fondements de la démocratie libérale en des termes similaires à ceux qu’utilise Mounk. Nous insistons sur le fait que les sociétés sont divisées selon deux clivages potentiels : d’une part un clivage identitaire qui distingue une minorité de la majorité ethnique, religieuse ou idéologique, et d’autre part un clivage de richesse qui oppose les plus fortunés au reste de la société. 
La profondeur et la localisation de ces divisions détermine la probabilité des différents régimes politiques. La possibilité d’une démocratie libérale est toujours accompagnée d’une démocratie illibérale à l’une des extrémités, et d’une « autocratie libérale » à l’autre, selon que le pouvoir est contrôlé par la majorité ou par l’élite. 
Dans les pays occidentaux, le libéralisme a précédé la démocratie : séparation des pouvoirs, liberté d’expression et primauté du droit étaient déjà en place avant que les élites ne décident d’étendre la démarche et de se plier à la souveraineté populaire. La « tyrannie de la majorité » demeurait une importante source de préoccupation pour les élites, et a été résolue aux États-Unis, par exemple, via un système complexe de garde-fous qui entravent de fait et durablement l’exécutif. 
Ailleurs, dans les pays en voie de développement, la mobilisation populaire a eu lieu en l’absence de tradition ou de pratiques libérales. La démocratie libérale s’y est rarement installée durablement, sauf dans des États-nations relativement égalitaires et très homogènes tels que la Corée du Sud, ou aucune véritable division sociale, idéologique, ethnique ou linguistique ne semble pouvoir être exploitée par les autocrates quels qu’ils soient – illibéraux ou étrangers à la démocratie. 
Les évolutions actuelles en Europe et aux États-Unis suggèrent la possibilité malheureuse que la démocratie libérale y soit également une phase temporaire. À l’heure où nous déplorons une crise de la démocratie libérale, nous ne devons pas oublier que l’illibéralisme n’est pas la seule menace qui l’affecte. 


Plombés par le poids de la dette 
En effet, sa lenteur a confondu même les experts.& Selon le Fonds Monétaire International, l'économie mondiale devrait s'être développée de 4,4% en 2011, et devrait se développer de 4,5% en 2012. En fait, les derniers chiffres de la Banque mondiale indiquent que la croissance a tout juste atteint 2,7% en 2011 et ralentira cette année à 2,5% - un chiffre qu'il faudra peut-être revoir à la baisse. 
Il y a deux raisons possibles à l'écart entre les prévisions et les résultats. Soit les dommages provoqués par la crise financière étaient plus sérieux qu'on ne s'en est d'abord rendu compte, soit le traitement économique prescrit a été moins efficace que l'ont cru les décisionnaires. 
Des mesures de stimulation énormes ont été mises en application en 2008-09, menées par les États-Unis et la Chine, coordonnées par la Grande-Bretagne, avec l'appui réticent de l'Allemagne. Il y a eu des réductions des taux d'intérêt, des sauvetages des banques insolvables, une remise en service des planches à billets, des réductions d'impôts et des augmentations des dépenses publiques. 
Mais les mesures de stimulation ont transformé une crise bancaire en crise financière de la dette souveraine. À partir de 2010 et au-delà, les gouvernements ont commencé à augmenter les impôts et à diminuer les dépenses en réponse aux craintes croissantes de défaillance de l’emprunteur souverain. 
Comme l'indiquent Carmen Reinhart et Kenneth Rogoff dans leur livre magistral This Time is Different, il n'existe aucune méthode sûre pour court-circuiter une crise bancaire profonde. La crise commence avec «& la contraction d'une dette excessive & », qui rend des économies «& vulnérables aux crises de la confiance& ». 
Tout ceci implique selon Reinhart et Rogoff, «& un ralentissement prolongé et prononcé de l'activité économique& ». Ils estiment que la longueur moyenne des crises d'après-guerre a été de 4,4 ans - le temps nécessaire pour que le «& désendettement & » se produise - après quoi arrivent la fin de la crise de confiance et le rétablissement de la croissance économique. 
Reinhart et Rogoff proposent quelques explications à la différence des taux de reprise : la lente réponse politique à la Grande Dépression et l'étalon or, qui ont signifié que les différents pays ne pourraient pas sortir de la dépression grâce à leurs exportations. En d'autres termes, la politique financière et le régime de politique monétaire ont une influence décisive à la fois sur la profondeur de l'effondrement et sur la durée préalable à une reprise économique. 
Les principales crises d'après-guerre prises en compte par Reinhart et Rogoff s'étendent de 1977 à 2001. Elles se sont produites parce que le règlement des banques et les contrôles des mouvements de capitaux ont été allégés ; elles étaient plus courtes que dans les années 1930 parce que les réponses politiques n'étaient pas idiotes. 
Le Président indonésien Susilo Bambang Yudhoyono a souligné ce point ce mois-ci, en vantant devant le Premier Ministre britannique David Cameron le plan de rétablissement réussi de l'Indonésie après l'effondrement de 1998, inspiré par John Maynard Keynes. «& Nous devons nous assurer que le peuple peut acheter ; nous devons nous assurer que les industries peuvent produire…& » 
Aujourd'hui, beaucoup de gouvernements, particulièrement dans la zone euro, semblent avoir manqué de possibilités d'action.& Avec l'austérité fiscale qui a fait fureur, ils ont négligé de s'assurer que les «& gens peuvent acheter& » et que les «& industries peuvent produire& ». Des banques centrales ont été désignées pour remettre les économies à flot, mais la plupart des devises qu'elles impriment restent coincées dans le système bancaire, incapables d'arrêter la stagnation de la consommation et la chute des investissements. 
En outre, la zone euro elle-même est un mini-étalon or, avec des membres fortement endettés incapables de dévaluer leur devise, parce qu'ils n'ont aucune devise à dévaluer. Ainsi, étant donné que la croissance chinoise elle aussi ralentit, l'économie mondiale semble destinée à draguer le fond pendant un certain temps encore, avec un chômage en augmentation dans quelques pays à 20% ou davantage. 
Plutôt que d'attendre pour se débarrasser de la dette par des faillites, les gouvernements devraient «& exiger l'annulation de la dette& ». Ils pourraient acheter de mauvais prêts aux bailleurs de fonds et accorder une remise partielle du capital payable par des emprunteurs, en réduisant simultanément les exigences de garantie supplémentaires des bailleurs de fonds et le surendettement des emprunteurs. 
Les prêteurs et les emprunteurs s'en sortiraient mieux par une annulation globale de la dette. Tout comme les citoyens dont les moyens d'existence sont détruits par les tentatives de désendettement désespérées des gouvernements. 
D'un point de vue philosophique, l'approche de la remise de dette repose sur la croyance que les créanciers partagent la culpabilité des défaillances avec les débiteurs, puisqu'ils ont d'abord contracté les mauvais prêts. Tant que l'emprunteur n'a pas trompé le bailleur au moment de contracter le prêt, le bailleur endosse au moins une certaine responsabilité dans la transaction. 
En 1918, Keynes a vivement conseillé l’annulation des dettes interalliées résultant de la Première Guerre Mondiale. «& Nous ne pourrons plus jamais bouger, à moins de libérer nos membres de ces chaînes de papier& », écrivait-il. Et en 1923, son appel est devenu un avertissement que les décisionnaires d'aujourd'hui feraient bien d'observer : «& Les absolutistes du contrat… sont les vrais parents de la révolution.& » 

À bas les droits de l'homme 
Ceux-ci comprennent, en “premier parmi les égaux”, la Déclaration universelle des droits de l'homme de l'ONU de 1948. Le mouvement moderne de défense des droits de l'homme est né de l'ONU, et sous de nombreux aspects n'a jamais vraiment quitté le nid. 
Certes, en son noyau institutionnel, l'ONU est un corps intergouvernemental dont les fonctionnaires, du plus jeune employé au secrétaire général, travaillent au service des États-membres, et par-dessus tout, de ses États-membres puissants. La conséquence de cette profonde contradiction entre ambition et mandat est que l'ONU semble souvent entraver l'avancée des objectifs des droits de l'homme autant qu'elle les réalise. 
Les sceptiques n'ont qu'à se remémorer la mauvaise grâce de chaque secrétaire général après l'autre, de U Thant à Kofi Annan, à recevoir – parfois même à permettre l'accès aux sites de l'ONU – des victimes des violations des droits de l'homme qui avaient la malchance d'être nées dans des pays puissants. Malgré l'ampleur de l'engagement intellectuel de l'ONU dans l'élargissement des droits humains, elle se garde bien de provoquer l'ire des Chinois ou des Russes en recevant des activistes du Tibet ou de Tchétchénie. 
La rhétorique n'est évidemment pas la réalité, et les déclarations de l'ONU ont souvent semblé très éloignées de sa réalité quotidienne. Mais les mots ne sont pas sans conséquences, et il ne fait pas de doute que les droits de l'homme ont occupé une plus grande place dans les délibérations internationales au cours du mandat de Kofi Annan que jamais auparavant. 
Les proches d'Annan affirment qu'il espérait bâtir sur ces succès au cours du récent sommet de l'ONU. En mars, il a écrit que “l'Organisation [doit] prendre la cause des droits de l'homme aussi sérieusement que celles de la sécurité et du développement.” 
Il est généralement admis que ce sommet a été un échec. Annan lui-même l'a concédé dans son discours d'ouverture de la 60ème assemblée générale des Nations Unies. 
Il existe de nombreuses raisons à cela. Il y a eu la décision de la onzième heure du gouvernement américain d'ajourner des centaines d'objections à la Déclaration finale du sommet, la réduisant ainsi à une série de platitudes au plus petit dénominateur commun. 
Les stratagèmes de John Bolton, diplomate farouchement anti-ONU récemment nommé ambassadeur à l'ONU par Bush, ont récemment fait l'objet, à juste titre, de beaucoup d'attention. 
Dans un sens, L'ONU, Annan et les activistes des droits de l'homme qui ont sans doute été ses plus farouches partisans, sont pris entre deux feux. 
Tout cela fait penser à l'un des derniers films du grand réalisateur espagnol Luis Buñuel. La séquence précédant le générique montre un groupe de guérilleros espagnols pendant l'insurrection contre Napoléon que l'on mène devant un mur où les attend un peloton d'exécution. 

Les suites de la chute de la zone euro 
NEW YORK – La crise de la zone euro semble avoir atteint son maximum, avec la Grèce au bord de la faillite et une sortie sans gloire de l'Union monétaire, et à présent avec l'Italie sur le point de perdre son accès au marché. Mais les problèmes de la zone euro sont bien plus préoccupants. 
Pendant la dernière décennie, les PIIGS (Portugal, Irlande, Italie, Grèce et Espagne) ont été des consommateurs de premier et dernier recours de la zone euro, dépensant plus que leurs revenus et affichant des déficits toujours plus importants de leurs comptes courants. Pendant ce temps, le noyau de la zone euro (l’Allemagne, les Pays-Bas, l’Autriche et la France) ont joué leur rôle de producteurs de premier et dernier recours, ont dépensé moins que leurs revenus et affiché des excédents de comptes courants toujours plus importants. 
Des coûts unitaires de main-d’ouvre ont chuté en Allemagne et dans d'autres parties du noyau (puisque la croissance des salaires a retardé celle de la productivité), conduisant à une dépréciation réelle et à une augmentation des surplus de compte courant, alors que l'inverse s'est produit dans les PIIGS (et Chypre), conduisant à une réelle plus-value et à un élargissement des déficits des comptes courants. En Irlande et en Espagne, l'épargne privée s'est effondrée, et une bulle immobilière a alimenté une consommation excessive, alors qu’en Grèce, au Portugal, à Chypre et en Italie, des déficits excessifs ont exacerbé les déséquilibres des balances des paiements. 
En outre, les forts déficits des comptes courants des pays de la périphérie, alimentés comme ils l’étaient par une consommation excessive, ont été suivis de stagnation économique et de perte de compétitivité. 
Que va-t-il donc se passer maintenant? 
Une reflation symétrique est la meilleure option pour restaurer la croissance et la compétitivité à la périphérie de la zone euro, tout en prenant des mesures d'austérité et des réformes structurelles nécessaires. Cela implique un assouplissement significatif de la politique monétaire par la Banque Centrale Européenne, la fourniture d'un nombre illimité de prêteurs de dernier recours pour soutenir les économies illiquides mais potentiellement solvables, une forte dépréciation de l'euro, qui transformerait les déficits des comptes courants en excédents, et une relance fiscale du cour si la périphérie est forcée à l'austérité. 
Malheureusement, l'Allemagne et la BCE s'opposent à cette option, dans la perspective d'une dose temporaire d'inflation légèrement plus élevée dans le noyau par rapport à la périphérie. 
La pilule amère que l'Allemagne et la BCE veulent imposer à la périphérie - la deuxième option - est la récession-déflation : l’austérité budgétaire, des réformes structurelles pour stimuler la croissance de la productivité et réduire les coûts unitaires de main-d’ouvre, et une dépréciation réelle par l'ajustement des prix, contrairement à l’ajustement sur les taux de change nominaux. 
Même une réforme structurelle réduit la production à court terme, car elle nécessite de licencier des employés, de fermer les entreprises déficitaires et de procéder à une réaffectation progressive du travail et du capital vers les nouvelles industries émergentes. Ainsi, pour éviter de sombrer dans une spirale de récession de plus en plus grave, la périphérie a besoin d’une dépréciation réelle pour améliorer son déficit extérieur. 
En bref, la périphérie de la zone euro est maintenant soumise au paradoxe de l’épargne : une trop forte augmentation de l'épargne, conduit trop vite conduit à une nouvelle récession et engender des dettes encore plus insoutenables. Et ce paradoxe affecte aujourd'hui le noyau lui-même. 
Cela leur permettrait de relancer la croissance économique et la compétitivité grâce à une dépréciation des nouvelles devises nationales. 
Vouloir l’éviter obligerait les économies du cour de la zone euro à embrasser la quatrième et dernière option : soudoyer la périphérie pour qu’elle reste dans un état non compétitif de la faible croissance. Il faudrait accepter des pertes massives sur la dette publique et privée, ainsi que des paiements de transfert énormes pour relancer les revenus de la périphérie, pendant que sa production stagne. 
L'Italie procède un peu de cette manière depuis des décennies, avec ses régions du Nord qui ont subventionné les régions plus pauvres du Mezzogiorno Mais de tels transferts fiscaux permanents sont politiquement irréalisables au sein de la zone euro, où les Allemands sont des Allemands et où les Grecs sont des Grecs. 
Cela signifie également que l'Allemagne et la BCE ont moins de pouvoir qu'elles veulent bien le croire. 
Le chaos récent en Grèce et en Italie peut constituer la première étape de ce processus. En clair, il n’y a plus aucun moyen pour sortir la zone euro du pétrin. 
Avec l'Italie trop grande pour échouer, et maintenant au point de non-retour, la fin de la partie a maintenant commencé pour la zone euro. Viendront d’abord les restructurations séquentielles et coercitives de dette, puis les sorties de l'union monétaire, qui mèneront à la désintégration de la zone euro. 

L’année des paris prudents 
Ce n'est pas surprenant : en l’absence d’amélioration significative des perspectives de croissance, que ce soit dans les économies avancées ou dans les principales économies émergentes, le redressement n’a jamais semblé tout à fait crédible. La correction aurait même pu intervenir plus tôt, compte tenu des données macroéconomiques décevantes de ces derniers mois. 
L'Allemagne doit faire face à un double coup dur : un ralentissement de la croissance dans un marché d'exportation important (Chine / Asie) et une contraction pure et simple dans d'autres (Europe du sud). La croissance économique aux États-Unis est restée anémique, à 1,5-2% durant la plus grande partie de l'année. 
Pendant ce temps, les économies émergentes – y compris tous les BRICs (Brésil, Russie, Inde et Chine) et d'autres acteurs majeurs tels que l'Argentine, la Turquie et l'Afrique du sud – ont également ralenti en 2012. Il est possible que le ralentissement de la Chine soit stabilisé durant quelques trimestres, grâce à la dernière injection budgétaire, monétaire et de crédit du gouvernement, mais ce stimulus ne fera que perpétuer le modèle de croissance insoutenable du pays, basé sur trop d’épargne et d'investissements fixes et trop peu de consommation privée. 
En 2013, les risques de ralentissement de la croissance mondiale seront aggravés par la propagation de l'austérité budgétaire dans les économies les plus avancées. Jusqu'à présent, les politiques restrictives et le freinage fiscal ont été concentrés dans la périphérie de la zone euro et au Royaume-Uni. 
Le Fonds monétaire international a donc absolument raison de faire valoir qu’un excès d’austérité trop rapide et synchronisée dans la plupart des économies avancées ternira les perspectives pour la croissance mondiale en 2013. Dans ce cas, qu’est-ce qui explique le récent rebond des marchés d'actifs américains et internationaux? 
L'annonce par la Banque centrale européenne de son programme de « transactions monétaires fermes » a permis de réduire le risque d'une crise de la dette souveraine dans la périphérie de la zone euro et d'un éclatement de l'union monétaire. La Banque d'Angleterre est passée de QE à CE (assouplissement du crédit), et la Banque du Japon a augmenté le volume de ses activités de QE à plusieurs reprises. 
Il n'est dès lors pas surprenant que les investisseurs, désespérément à la recherche de rendement, se soient rués sur les actions, les matières premières, les instruments de crédit et les devises des marchés émergents. 
Dans le même temps, la crise de la zone euro n'est toujours pas résolue, malgré les mesures audacieuses de la BCE et les débats concernant une union bancaire, fiscale, économique et politique. Plus précisément, la Grèce, le Portugal, l'Espagne et l'Italie courent toujours un risque, alors que le cœur de la zone euro éprouve une lassitude à l’égard des plans de sauvetage. 
Dans de nombreux autres pays ou régions – par exemple, en Chine, en Corée, au Japon, en Israël, en Allemagne, en Italie et en Catalogne – la tenue prochaine d’élections ou de transitions politiques ont elles aussi accru l'incertitude politique. 
A cause de l’incertitude, la volatilité et le risque d’évènements extrêmes qui est de nouveau à la hausse, la correction pourrait s'accélérer rapidement. 
En effet, les incertitudes géopolitiques ont elles aussi augmenté récemment : le risque d'une confrontation militaire entre l'Iran et Israël reste élevé, alors que les négociations et les sanctions ne parviennent pas à dissuader l'Iran de développer des capacités de production d’armes nucléaires ; une nouvelle guerre entre Israël et le Hamas dans la bande de Gaza est probable ; le printemps arabe se transforme en un hiver sombre d'instabilité économique, sociale et politique ; et les différends territoriaux en Asie entre la Chine, la Corée, le Japon, Taiwan, les Philippines et le Vietnam enflamment les forces nationalistes. 
Quand les consommateurs, les entreprises et les investisseurs sont devenus plus prudents et ont développé une plus grande aversion au risque, la reprise du marché boursier de la seconde moitié de l'année 2012 a franchit le sommet. Et, compte tenu de la gravité des risques à la baisse qui pèsent sur la croissance, dans les économies avancées tout comme dans les économies émergentes, la correction pourrait être un avertissement du pire à venir pour l'économie mondiale et les marchés financiers en 2013. 


Le Match Coree Japon 
SEOUL – Mi-novembre, tous les regards se tourneront vers Séoul car ce sera la première fois que les dirigeants du G20 se réuniront dans la capitale sud-coréenne. Il était grand temps car la Corée du Sud est un succès remarquable : en l’espace d’une génération, après avoir traversé une guerre civile, subi la menace permanente de leur frères communistes du nord, longtemps submergés par la pauvreté et dirigés par une junte militaire pendant plus de 40 ans, les Sud Coréens sont parvenus à bâtir la 13ème économie mondiale et la plus éclatante démocratie de l’Asie. 
La Corée du Sud est une ancienne colonie japonaise (1910-1945) et ses habitants y furent traités comme une race inférieure. Aujourd’hui, l’économie sud coréenne connaît une croissance annuelle de 5% en moyenne depuis dix ans, tandis que celle du Japon n’a été que de 0,42% au cours de la même période. 
On peut toujours discuter de la maturité économique de la Corée du Sud en arguant du fait qu’elle ne fait que rattraper son retard par rapport à un Japon plus en avance. C’était en effet le cas dans les années 70. 
Une autre clé du succès sud-coréen est la relation équilibrée qui s’est établie entre des gouvernements stables et le secteur privé, et clairement illustrée en fin d’année dernière lorsqu’un consortium sud coréen a remporté un contrat de construction de quatre réacteurs nucléaires aux Emirats Arabes Unis à la barbe des Français. 
Dans les années 70, les Japonais savaient harmoniser les objectifs du secteur public et ceux du secteur privé, mais ce n’est plus le cas aujourd’hui. « Nous devrions maintenant imiter les Sud Coréens », déclare Eisuke Sakakibara, éminent économiste japonais et l’un des architectes du « miracle » japonais des années 80. 
Le Japon vit aujourd’hui sa deuxième décennie perdue. Hayashi et Sakakibara – et probablement la plupart des économistes japonais – s’accordent généralement sur les raisons fondamentales de cette spectaculaire stagnation : les Japonais ont cessé de travailler dur. 
Les Japonais vivent encore confortablement grâce à leurs investissements passés. Les sociétés japonaises à l’étranger sont encore lucratives et le Japon reste le leader mondial des niches de haute technologie, comme l’électronique et les fibres de carbone. 
On pourrait s’attendre à ce que le Japon soit totalement déprimé, mais ce n’est pas le cas. Même s’il est vrai que de nouvelles formes de pauvreté et de chômage apparaissent, elles sont dissimulées par la solidarité familiale ou la culture d’entreprise. 
Le vieillissement de leurs électeurs a convaincu les partis politiques de taire les appels au changement. Les coalitions instables de court terme qui gouvernent le pays préfèrent gagner du temps en lançant des soi-disant plans publics de relance ou maintenir à flot des entreprises inefficaces par le biais de subventions. 
Vingt années de ce genre de politique à courte vue, quelque soit le parti au pouvoir, ont alimenté la dette, entravant l’investissement privé. Plus étonnant, la stagnation a trouvé ses partisans au Japon même. 
Ce processus est maintenant terminé. Le Japon est aujourd’hui prêt à renouer avec ses propres traditions d’harmonie sociale et de croissance nulle. 
Inose appelle cet avenir la Nouvelle Ère Edo, en référence à la période 1600-1868 : « La population, réduite, profitera des richesses qui auront été accumulées en suffisance et investira désormais sa créativité à raffiner la culture. » La première Ère Edo s’effondrât lorsque la marine américaine ouvrit le marché japonais avec l’arrivée des bateauxnoirs du Commodore Perry en 1853. 
La deuxième Ère Edo sera-t-elle capable de résister aux ambitions chinoises ? « La nouvelle Ère Edo a besoin d’une armée japonaise forte, » concède Inose. 
La deuxième Ère Edo pourrait apparaître comme une utopie poétique mais elle a une certaine influence : Sakakibara constate que les étudiants japonais n’étudient plus à l’étranger et que « personne n’apprend l’anglais ». Au moment où les Sud Coréens deviennent plus globalisés, apprennent l’anglais et accueillent un plus grand nombre d’immigrants, le Japon entre dans un « processus de dé-globalisation ». 

La dérive vers les rapides 
LONDRES – On nous dit que nous vivons des temps difficiles, avec de nombreux points d’inquiétudes et peu de certitudes réconfortantes. Mais, au fait, quel était exactement le degré de réconfort des certitudes passées ? 
Des dizaines de milliers d’hommes et de femmes sont morts au nom de la démocratie au Vietnam, vers lequel les étrangers se précipitent aujourd’hui pour investir leur argent. Des centaines de millions d’hommes et de femmes ont été laissés à la porte de la prospérité en Chine et en Inde par la folie de Mao Tsé-toung et le socialisme malavisé du Parti du Congrès. 
Ces temps là étaient-ils vraiment meilleurs ? Et quels sont les gros problèmes qui aujourd’hui devraient nous faire perdre le sommeil ? 
La terre compte quatre fois plus d’habitants qu’il y a cent ans, qui fabriquent 40 fois plus de produits et crachent 17 fois plus de dioxyde de carbone dans l’atmosphère. Voilà la question existentielle à laquelle le monde est aujourd’hui confronté et pour laquelle notre réponse demeure désespérément inappropriée. 
L’Amérique était plus le grand magasin du monde que son imperium. Mais il suffit de penser combien le monde serait différent si l’Amérique avait un excédent commercial et un niveau plus gérable d’emprunt domestique que les 14 billions de dollars de dettes contractées par les détenteurs de carte de crédit avant 2007. 
Troisièmement, comme à chaque fois par le passé, le monde tente avec difficultés de s’adapter à l’arrivée d’un petit nouveau dans la bande, et celui là est de taille. La Chine est le plus grand pays du monde depuis des millénaires et jusqu’à la moitié du XIXème siècle, elle en était la plus grande économie, aussi – principalement parce qu’elle avait un si grand nombre de consommateurs et de producteurs. 
Mais la Chine s’avère être un vrai dur, de même que l’Inde – dont la population devrait bientôt dépasser en nombre et en jeunesse celle de la Chine – et le Brésil. Comment pouvons-nous faire face à cette nouvelle puissance économique et politique ? 
Quatrièmement, parallèlement à tous ces évènements, les institutions mises en place après la deuxième guerre mondiale, pour définir des règles internationales et présider à leur application, ont perdu beaucoup de leur influence et de leur légitimité politique et économique. Les Nations Unies et les institutions de Bretton Woods ne reflètent plus le nouvel équilibre mondial des pouvoirs et même si l’ampleur des problèmes communs à tous les pays est plus importante, ils sont moins enclins à partager la souveraineté nécessaire à leur règlement. 
Un président intelligent à Washington est entravé dans son action par un système politique dans lequel tout consensus à l’intérieur ou toute action décisive à l’étranger est rendu impossible. Nombre d’adversaires politiques du président Barack Obama considèrent la notion d’une gouvernance américaine des institutions internationales et d’une obligation à l’engagement et au multilatéralisme comme une forme de traitrise non américaine. 
Il n’y a pas grand chose à attendre de la part de l’Union Européenne en terme d’initiative politique concertée et confiante sur la scène internationale. 
Mais elle remet maintenant en question les principes sur lesquels était basée la politique réussie de l’Amérique pour une paix prospère et démocratique ; et elle n’a pas de modèle alternatif à proposer en échange. Tenter de préserver les avantages de ses exportateurs et racheter des matières premières au mépris de leur prix politique et économique constitue une tactique pour la Chine, pas une stratégie pour le monde. 
Les puissances émergentes n’ont pas non plus d’alternative à proposer, bien qu’à terme, l’Inde pourrait s’alarmer un peu plus des pressions de la Chine et le Brésil pourrait se repentir d’avoir dorloter le Venezuela et Cuba. 
Qui s’assurera que la conférence de Cancun sur le changement climatique en décembre prochain n’aura pas le même destin que celle de Copenhague ? Qui donnera force et autorité morale à la reconstruction des états en faillite et de ceux sur le point de l’être et qui sont les incubateurs de nombre de nos problèmes, depuis le terrorisme jusqu’aux drogues illicites ? 
Mais aujourd’hui manque de gouvernance et en conséquence, il se pourrait que demain soit bien plus redoutable. En attendant, nous sommes à la dérive, apparemment inconscients des terribles rapides qui nous menacent en aval. 

Vols de chimères sans équipage 
BOSTON – Peu d’engins modernes ont suscité autant d’engouement que les drones. Si les aéronefs civils sans pilote embarqué ont d’abord été commercialisés comme des gadgets purement ludiques, il n’a pas fallu longtemps aux entrepreneurs et aux géants de l’industrie pour saisir les possibilités infinies qu’ils offraient. 
Notre imagination collective s’est emparée d’une de ces éventualités, qui la séduit plus que les autres : l’idée que les drones pourront bientôt transporter les gens dans les ciels de nos villes. Des taxis volants viendront-ils un jour nous arracher de notre jardin pour nous laisser tomber délicatement devant le cinéma ou notre restaurant préféré ? 
Avant de songer à héler un taxi aérien, considérons un peu ce que signifieraient réellement des cieux urbains grouillant d’essaims d’hélicoptères miniature transportant leurs passagers vers leur prochaine destination. Si les drones auront sans doute à l’avenir de nombreux usages, je ne crois pas que le transport des personnes au-dessus de nos villes puisse ou doive être l’un d’entre eux. 
Au début des années soixante, le studio d’animation Hanna-Barbera produit les Jetsons, une série de dessins animés qui suit les frasques d’une famille futuriste d’Américains moyens. Au générique d’ouverture, la famille sillonne le ciel d’Orbit City dans une voiture volante, que George, le père, finit par replier dans l’attaché-case qu’il emmène au bureau. 
Plus tôt, cette année, Airbus a lancé Pop.Up, un concept-véhicule à décollage et atterrissage vertical dédié à la mobilité individuelle. Et engagée dans une aventure qui promet « le vol pour tout le monde », la start-up allemande Volocopter a conçu 2X, un hélicoptère miniature à 18 rotors dont les premiers vols d’essai ont lieu cet automne à Dubaï. 
Erreur ! Malgré de gros investissements et des promesses plus grosses encore, il existe des raisons pratiques et physiques pour lesquelles il est hautement improbable que nos villes s’emplissent un jour ou l’autre d’automobiles aériennes. 
Quiconque s’est trouvé près d’un hélicoptère qui décolle comprendra qu’il faut une certaine énergie pour soulever verticalement dans l’air un objet lourd. Les rotors des drones ne sont que de gros ventilateurs, poussant l’air vers la bas pour créer une propulsion vers le haut. 
Les protestations contre les nuisances sonores d’un des principaux héliports de la ville ont conduit au renforcement des réglementations appliquées aux organisateurs d’excursions aéroportées. Pourtant, même avant la nouvelle législation, on comptait moins de 5 000 vols touristiques par mois. 
Les voitures modernes peuvent être dangereuses, mais une panne de batterie ou la rupture d’une pale de rotor sur un taxi volant pourrait entraîner la chute d’un véhicule lourd sur une zone densément peuplée. Et nous ne savons pas encore s’il sera possible de protéger ces drones des hackers, des terroristes et autres criminels, ni comment les systèmes de contrôle du trafic aérien pourront guider les passagers en toute sécurité. 
Les drones se jouent des barrières géographiques sans qu’il soit nécessaire de mettre en place de lourdes infrastructures physiques, et peuvent mettre en contact avec le reste du monde des localités isolées. Au Brésil, par exemple, le gouvernement déploie des drones équipés de caméras pour inspecter des producteurs agricoles éloignés suspectés de ne pas respecter le code du travail. 
Mais la mobilité urbaine n’est pas un champ d’application approprié à la technologie des aéronefs sans pilote embarqué. Les problèmes posés par les transports urbains peuvent être résolus en gardant les pieds sur terre, et même fermement – ils le demeureront longtemps avant qu’on puisse envisager les taxis volants comme une solution viable. 
Le vieux rêve de voitures volantes sillonnant le ciel des villes fascine depuis longtemps les cinéastes – et depuis peu certains investisseurs. Mais pour des raisons pratiques, petites et grandes, cette vision demeurera du domaine de la science-fiction. 

Des drones pour le développement 
GENÈVE – Ces dernières années, les véhicules aériens sans pilote ont peuplé l'imagination et les cauchemars du monde entier. En avril, l'United States Navy a annoncé un programme expérimental appelé LOCUST (Low-Cost UAV Swarming Technology, ou technologie low-cost d'essaimage par véhicules aériens sans pilote), qui selon les déclarations vont permettre « de maîtriser un adversaire de manière autonome » et donc « de fournir aux marins et aux troupes d'infanterie de marine un avantage tactique décisif. » 
Plus de trois millions d'humains volent dans le ciel chaque jour. Chaque grande implantation humaine sur notre planète dépend d'une autre implantation par transports aériens. 
Mais les meilleures opportunités sont celles des 500 derniers mètres dans les pays pauvres. Près de 800 millions de personnes dans le monde ont accès à des services d'urgence limités et cela ne va pas changer dans un avenir prévisible, car il n'y aura pas assez d'argent pour construire des routes pour y conduire. 
En acheminant par voie aérienne des charges moyennes sur des distances moyennes vers plusieurs communautés isolées, les drones de fret peuvent sauver des vies et créer des emplois. Les drones de fret incarnent ce que Jim Yong Kim, le président de la Banque Mondiale, appelle la « science de la livraison. » 
Reste à savoir comment s'y prendre pour les mettre en œuvre. 
Cela ressemble à une techno-utopie ou tout au moins à un énorme gaspillage de ressources. Après tout, l'expérience des meilleurs organismes de développement suggère que nous devrions nous montrer sceptiques quant à la puissance de la technologie de pointe quand elle cherche à provoquer un changement significatif destiné aux pauvres. 
Ce sont des choses ennuyeuses, comme la formation à faible coût des enseignants, les soins de santé communautaires et l'apprentissage qui produisent des résultats pour les pauvres. C'est pourquoi de nombreux experts en développement préfèrent « l'innovation économe » à la technologie. 
Alors pourquoi se montrer optimiste à propos des drones de fret ? La Silicon Valley sort la grosse artillerie argumentative de la « rupture » mais une raison de préférer les drones de fret est qu'ils ne sont pas du tout des vecteurs de rupture. 
Au lieu de cela, ils peuvent renforcer les réseaux de distribution existants dans les régions reculées d'Afrique, d'Asie et d'Amérique latine où la pauvreté et la maladie sont omniprésentes, où les distances sont grandes et où les routes ne seront jamais construites. Les drones de fret sont particulièrement bien adaptés au modèle de livraison de l'agent régional. 
Par exemple, le personnel sanitaire communautaire de la BRAC consacre toute son activité à une base de micro-franchisage et crée des richesses à partir des marges réalisées sur les ventes des produits de base comme les vermifuges, les antipaludéens et les contraceptifs. Même si les drones de fret ne remplaceront jamais les transports par voie terrestre, ils peuvent assurer la livraison de marchandises et de services essentiels là où des populations en ont le plus besoin. 

Quand la guerre à la drogue est une guerre aux femmes 
Le lendemain, les femmes retournaient à leur vie quotidienne, où les chances de réussir leur étaient comptées. Un répit d’une journée est impuissant à réparer des générations de discrimination. 
Dans la chaîne logistique de la drogue, les femmes forment généralement les maillons inférieurs, servant, comme on dit, de « mules ». Lorsqu’une femme est arrêtée, quoiqu’elle soit souvent primo-délinquante et n’ait pas commis de violence, elle encourt la rigueur d’une peine plancher. 
Ils se donneront rarement la peine de réunir une caution pour leur venir en aide ou d’engager un avocat ; dans les structures du trafic, elles sont sans valeur. Et laissées à elles-mêmes, ces femmes n’ont ni les connaissances ni les ressources pour s’orienter dans le système judiciaire. 
On trouve en prison plus de femmes enfermées pour infraction à la législation sur les stupéfiants que pour tout autre délit ou crime. Pour la seule Amérique latine, ce type d’infraction représente 70% des détenues. 
Les effets de dix ans d’incarcération d’une mule sont à peu près nuls sur le trafic de drogue ; en revanche, sur les femmes et sur leur famille, ils sont dévastateurs et irréversibles. C’est lors d’un voyage au Tadjikistan et au Kirghizistan, après la chute de l’Union soviétique, que je me suis pour la première fois rendue compte des conséquences sur les femmes de la politique de lutte contre la drogue. 
C’étaient des femmes ordinaires, pour certaines des « babouchkas » en fichu. J’ai interrogé des fonctionnaires de police et appris que ces femmes passaient leur marchandise depuis l’Afghanistan afin de payer des souliers ou des livres de classe à leurs enfants. 
Dans ces circonstances, les femmes encourent une double peine : elles seront non seulement privées de liberté, mais aussi de leur famille. Etre reconnue coupable d’infraction à la législation sur les stupéfiants, cela signifie souvent perdre la garde de ses enfants. 
Nombre d’entre elles sont accusées de complicité pour la simple raison qu’elles vivent avec un homme impliqué dans un trafic. Dans certains États américains, les aides sociales, dont la demande est souvent faite par les femmes, ne sont accordées qu’après un test de consommation. 
Dans de nombreux pays, les protocoles de traitement de la toxicomanie interdisent de fait aux femmes qui ont des enfants de recevoir des soins. Dans la plupart des pays d’Asie centrale, une personne toxicomane doit s’enregistrer auprès des autorités pour accéder aux soins, ce qui entraîne automatiquement, pour les femmes, le risque d’être éloignées de leurs enfants. 
Peu de femmes ont la possibilité de cesser, pendant six mois, voire plus, de s��occuper de leurs enfants ou de leurs parents pour être admises dans un établissement de ce type. Criminalisées et stigmatisées, les femmes qui font usage de stupéfiants se retrouvent moins enclines que les hommes à admettre qu’elles ont besoin d’une aide pour lutter contre la dépendance. 
Tout comme dans certaines cultures la femme ne mange que lorsqu’hommes et enfants ont terminé leur repas, elle s’injecte la drogue avec des seringues déjà utilisées par son partenaire, ce qui multiplie les risques de contracter le VIH ou l’hépatite C. La coïncidence commune entre travail sexuel et usage de drogue fait également courir aux femmes des risques accrus. 
Qui plus est, les services nationaux de lutte contre le trafic de stupéfiants exploitent dans le monde entier la faiblesse des femmes. J’ai ainsi eu connaissance, par un fonctionnaire d’un aéroport londonien, du cas d’une femme kenyane ayant tenté d’introduire de la cocaïne au Royaume-Uni. 
La personne qui l’avait recrutée avait raconté à cette femme que si elle était arrêtée, elle serait simplement renvoyée chez elle sans autre conséquence, car elle était femme et mère. En réalité, le demi-kilo de cocaïne lui valut une peine plancher de dix ans. 
Ces mères, lorsqu’elles sont emprisonnées à l’étranger, sans aide juridique ni ressources, n’ont souvent plus aucun contact avec leurs enfants et leur famille. Les efforts déployés pour réformer les politiques de lutte contre la drogue doivent se porter sur les défauts structurels des politiques pénales, de soins de santé et d’aide sociale qui ne font qu’aggraver la condition des femmes prises dans les feux croisés de la guerre des drogues. 


Des traitements médicaux salvateurs pour tous 
PRINCETON – L’épidémie mortelle d’Ebola qui a sévi au Libéria, en Sierra Leone, et en Guinée depuis le début de l’année dernière a mis en lumière un problème dans la production des médicaments. Dès que les évènements ont montré que l’épidémie ne serait pas de courte durée, plusieurs firmes pharmaceutiques ont mis en place des essais cliniques pour des traitements et des vaccins potentiels, indiquant qu’elles étaient déjà en mesure de produire des candidats plausibles. 
Si l’on savait déjà qu’Ebola était contagieux et même mortel, on pensait que les seules populations à risque étaient les populations rurales et pauvres de l’Afrique. Pour les firmes pharmaceutiques, le développement d’un vaccin ou d’un traitement n’était pas d’un grand intérêt commercial et elles n’ont donc pas investi dans ces recherches. 
Les craintes nourries par les médias au sujet d’une éventuelle propagation de la maladie dans les pays riches a entraîné des précautions extraordinaires. Aux Etats-Unis, le président Barack Obama a demandé au Congrès le déblocage de 6,2 milliards de dollars, dont 2,4 milliards de dollars pour réduire le risque de l’installation de la maladie sur le territoire américain et la mise en place de cinquante centres Ebola. 
Seuls une trentaine de cas et cinq décès ont été répertoriés en dehors de l’Afrique de l’ouest. Néanmoins, les craintes, et surtout la perspective d’un nouveau marché lucratif, ont encouragé les firmes pharmaceutiques à développer rapidement des traitements pour Ebola, tandis que les responsables de santé regrettaient que rien n’ait été préalablement fait. 
Ce ne sont pas des entreprises caritatives. Si nous voulons qu’elles produisent des traitements qui aideront les populations déshéritées dans les pays en développement, il nous faut trouver des moyens de leur rendre, ainsi qu’à leurs actionnaires, un retour sur leurs investissements. 
Par contre, GiveWell estime que le coût de moustiquaires de lit pour sauver des vies dans les régions où la malaria sévit gravement n’est que de 3 400 dollars. Dans la mesure où la plupart des vies sauvées sont celles des enfants, dont l’espérance de vie - même dans les pays en développement - est d’au moins cinquante ans, cela reviendrait à 68 dollars pour chaque année de vie sauvée. 
Parce que la très grande majorité de la recherche médicale et pharmaceutique se concentre sur des produits qui affecteront les populations des pays riches, elle ne cible qu’une partie du poids global des maladies. 
Il existe pourtant un projet prometteur visant à corriger ce déséquilibre avec la proposition d’un Fonds d’impact sur la santé lancé il y a sept ans et proposé par Thomas Pogge, directeur du Programme de justice globale à Yale, et Aidan Hollis, économiste de l’Université de Calgary. Si ce Fonds d’impact sur la santé était pourvu de manière appropriée, il permettrait de développer des incitations afin de développer des produits en proportion de leur impact sur la réduction du poids global des maladies. 
Il n’est pas certain que l’existence d’un tel fonds avant la récente épidémie d’Ebola aurait conduit au développement de vaccins ou de traitements contre la maladie. Mais les firmes pharmaceutiques auraient envisagé de tels traitements – ainsi que d’autres pour sauver des vies ou améliorer la santé partout dans le monde, indépendamment de la capacité des populations à les payer. 
Une société développant un produit se verrait octroyer une récompense monétaire sur la base de sa part de participation aux améliorations pour la santé réalisées par l’ensemble des produits en compétition pour les fonds disponibles. Mais pour ce faire, il faut rendre les fonds disponibles – peut-être 100 millions de dollars de la part des gouvernements, des ONG, des fondations et de l’industrie pharmaceutique – afin de stimuler un réel investissement. 
Un tel programme pilote bénéficierait aux patients démunis et permettrait de tester la capacité des scientifiques à mesurer les impacts sur la santé de manière juste et précise. Il permettrait aussi de réunir les éléments nécessaires pour convaincre les gouvernements, les fondations, les organes internationaux d’accorder des sommes beaucoup plus importantes afin d’élargir l’actuel système d’incitations qui préside aux décisions des firmes pharmaceutiques. 

Le généticien de la pharmacie 
LA JOLLA, CALIFORNIE – Quelques années en arrière, en juin 2000, à l’annonce du séquençage du génome humain, le président américain Bill Clinton avait déclaré : « Cela va révolutionner le diagnostique, la prévention et le traitement de la plupart, si ce n’est de toutes les maladies humaines. » 
Une décennie plus tard, la déception a pris le pas sur l’espoir ainsi que le reflètent certains titres de journaux : « La carte génétique délivre peu de nouveaux traitements. » Mais ce pessimisme autour du potentiel de la recherche sur le génome humain à générer des avancées médicales provient d’attentes irréalistes. 
En effet, même si les « balles d’argent » pouvant soigner nos maladies les plus redoutées n’ont pas été découvertes, les progrès dans le domaine des interactions pharmaco-génétiques, appelé la pharmacogénomique, sont extraordinaires. La capacité à déterminer les principaux gènes responsables de nos réactions diverses aux médicaments a pu connaitre des avancées grâce à une technique connue sous le nom de GWAS (Etude d’association sur le génome dans son entier). 
L’utilisation de la méthodologie GWAS a révélé la base biologique des réactions à de nombreux médicaments – à la fois leur efficacité et les effets secondaires importants. Ces deux dernières années ont révélé de nombreux exemples de ces progrès pour entre autres les statines, le Plavix, l’interféron, la warfarine, et l’antibiotique flucloxacilline. 
Les individus qui possèdent au moins une copie d’une variante de gène ne permettant pas au corps de métaboliser le Plavix ont un risque de sténose supérieur à 300%. Cette variation du génome est exceptionnellement commune, présente chez 30% des individus d’ascendance européenne et chez plus de 50% des individus d’ascendance asiatique. 
Ce traitement est très coûteux (environ 50 000 dollars) et rend tous les patients très malades avec des symptômes de grippes et un malaise général. Mais le traitement ne fonctionne que chez la moitié des patients traités. 
La liste est sans fin. Pour la warfarine, médicament largement prescrit pour prévenir les caillots de sang, procéder à un génotype permet de déterminer la dose juste et accélère la stabilisation de l’état du patient. 
Bien sûr, notre capacité prédictive est loin d’être complète. Nous ne connaissons que les variantes de gènes communs par l’approche GWAS. 
De plus, la plupart des médicaments n’ayant même pas encore fait l’objet d’étude, il faudra encore un certain temps avant de pouvoir combler ces lacunes. Néanmoins, de substantiels et remarquables efforts ont été fait, tous dans les dernières années écoulées. 
Cela a ouvert la voie à la prochaine génération de médicaments. Le génotype peut maintenant être réalisé en 20 minutes, un temps qui devrait être raccourci à l’avenir. 
Pour les prescriptions commandées par courrier, de telles données génomiques seraient une part routinière des bases de données des clients. Aux Etats-Unis, les sociétés responsables de gérer les remboursements des frais de pharmacie (Pharmacy Benefit Manager, PBM) traitent les prescriptions de presque tous les grands employeurs et les grands comptes pour plus de 200 millions de particuliers. 
Avec des dépenses annuelles de médicaments aux Etats-Unis totalisant 300 milliards de dollars, il y a largement de quoi réduire les coûts. Malheureusement, la communauté médicale résiste à l’utilisation de données pharamcogénomiques dans la pratique clinique malgré les recommandations des autorités de régulation sur de nombreux médicaments. 
Les PBM et les sociétés de stockage de données génomiques peuvent constituer une force positive pour faciliter et faire avancer l’utilisation de telles données. Le but ultime de la pharmacogénomique est de prescrire le médicament approprié à la dose appropriée à la personne appropriée sans effet secondaire significatif. 

Chine aride 
ANSHUN, PROVINCE DU GUIZHOU, CHINE – Les chutes de Huangguoshu dans la province du Guizhou au Sud-Ouest de la Chine sont une merveille, quand il y a de l’eau. Plus grande cascade d’Asie, l’eau découle d’une abrupte falaise de plus de 70 m de haut pour retomber dans un grand fracas de mousse, de brume et d’arc-en-ciel. 
Chaque soir, elle est éteinte à l’instar d’une fontaine de jardin. Cette région chinoise, connue pour son climat très pluvieux, ses montagnes, ses fleuves sous-terrains, ses grottes et sa flore tropicale, a récemment été touchée par une sécheresse, qualifiée par beaucoup comme la pire depuis la dynastie Ming. 
Donc, une fois que les touristes qui irriguent cette région pauvre avec leurs précieux revenus quittent les terrasses panoramiques en contrebas des chutes, les autorités ferment les vannes du barrage sur le fleuve de l’eau blanche dont le réservoir a atteint un niveau bas très critique, et l’eau cesse de se déverser. Puis, chaque matin, avant l’arrivée des touristes, elles ouvrent les vannes à nouveau sans cérémonie, de sorte que les chutes silencieuses à l’aspect fantomatique renaissent soudainement grâce à un simulacre de normalité. 
La perturbation d’une partie si élémentaire de l’architecture naturelle de cette région n’est le reflet que d’un des types d’aberrations climatiques graves – depuis les inondations et sécheresses aux blizzards hors saison en passant par les tempêtes de poussière massives – qui touchent la Chine ces derniers temps. Personne ne peut dire avec certitude quelles en sont les causes. 
Dans un effort pour compenser ces schémas climatiques perturbés, les autorités chinoises ont déployé des mesures dispendieuses sans précédent, donc le titanesque projet de transfert de l’eau du nord au sud de 55 milliards de dollars, un effort d’ingénierie massif pour construire trois canaux pour amener de l’eau depuis le sud normalement humide aux régions arides du nord, une vaste campagne pour creuser des puits toujours plus profonds, une campagne nationale pour planter des arbres. Les autorités font même une tentative herculéenne de « modification du climat ». 
Il avance que les deux-tiers des contés chinois (dont le nombre avoisine 3 000) ont usés de méthodes artificielles pour déclencher des pluies, des cas se terminant parfois au tribunal pour avoir percé les nuages de passage pour obtenir de l’eau. Pour ce faire, selon Zheng, près de 6 533 cannons, 5 939 lance-roquettes et de nombreux avions ont été utilisés dans le but d’ensemencer les nuages occupant un tiers de la masse aérienne chinoise avec de la neige carbonique, de l’ammoniaque et du iodure d’argent. 
Or, la science et la technologie peuvent-elles vraiment résoudre les problèmes qui ne sont pas uniquement causés par la Chine ? De plus en plus de scientifiques se rallient à la thèse que le réchauffement climatique a provoqué la modification radicale du schéma actuel des précipitations en Chine. 
Comme la Chine a été opprimée, envahie, semi-colonisée, voire occupée pendant la plupart de ses années de formation, il doutait véritablement qu’un pays étranger – même un allié communiste fraternel – puisse vraiment laisser la Chine tranquille, et encore moins l’aider. Par conséquent, l’élite du Parti s’est engoncée dans sa suspicion et sa méfiance envers le monde extérieur, notamment envers les soi-disant « grandes puissances ». 
Aujourd’hui encore, tandis que la révolution de Mao est terminée depuis longtemps et que la mondialisation a tissé un nouveau réseau d’interdépendance autour de la Chine, une certaine prudence rémanente demeure, surtout chez les anciens dirigeants en ce qui concerne la collaboration avec les étrangers, notamment lorsqu’il s’agit d’« intérêts fondamentaux ». 
Des questions telles que la prolifération du nucléaire et de l’environnement mondial – en particulier du changement climatique – ont aussi pris d’assaut les dirigeants chinois (comme tout un chacun). Qu’on ne l’aime ou pas, partout dans le monde les dirigeants sont bloqué dans une impasse dont ils ne peuvent sortir. 
Ce qui signifie que la Chine doit aussi réviser sa vision inébranlable de la souveraineté. C’est un effort très difficile à fournir que de s’adapter, surtout pour un pays comme la Chine, dont le passé regorge d’une histoire où il se figure être au centre du monde tout en restant une entité inviolable qui peut fermer ses portes à chaque fois qu’il choisit de le faire. 
Ils restent cependant irritables à toute allusion à une interférence extérieure, y compris à la suggestion que ce qui intéresse leur nation peut aussi intéresser les autres nations, et vice versa. La sécheresse à Guizhou, quelle qu’en soit les causes, nous rappelle que le destin du people chinois est inextricablement lié à ce qui se passe ailleurs. 

Le secret du succès de Dubaï 
DUBAÏ – Tandis que les États de tout le Proche-Orient s’efforcent de réduire la dépendance de leur économie sur les ressources naturelles en les rendant plus diversifiées, plus capables de s’adapter, il faudrait qu’ils prennent quelques enseignements de l’exemple remarquable de Dubaï. 
En moins d’une génération, Dubaï s’est métamorphosée en un carrefour majeur d’investissement, de commerce et de grande culture. Même si la crise financière mondiale de 2008 a frappé de plein fouet cette Cité-État (car elle est exposée à une surenchère des valeurs immobilières), elle s’est vite remise sur pied, comme en témoigne sa candidature pour des événements comme l’Exposition internationale de 2020. 
J’ai donc entamé, depuis l’été dernier, une enquête sur le dénommé modèle de croissance robuste de Dubaï et les enjeux qu’elle pourrait avoir à relever. Dans le cadre de mes recherches, j’ai mené plus de 40 entretiens de fonds avec les fonctionnaires de l’État et les représentants du monde des affaires et j’ai complété mes observations par des sources de données secondaires. 
La croissance et le ressort de Dubaï sont imputables à son modèle « AIDE » fondé sur les facteurs d’attraction, d’image de marque et de dirigisme étatique. Comme les systèmes de freinage antiblocage empêchent les sorties de route des automobiles dans des situations dangereuses, la stratégie de Dubaï en trois volets maintient son programme de développement sur la bonne voie, même en crise économique. 
Le corps social du pays adhère aux traditions tribales qui donnent à son élite dirigeante, sous la gouverne de la famille royale, un rôle paternaliste et omnipotent dans l’orientation et la forme du développement économique. Ce qui signifie que « Dubaï, inc. » peut rapidement s’adapter sans heurt à l’évolution des circonstances économiques. 
Dubaï est parfois qualifiée de Singapour du désert, car, comme Singapour, elle a connu une formidable croissance économique pilotée par l’État ainsi que des retombées positives d’autorités dynamiques, visionnaires qui ont transformé une petite Cité-État dotée de ressources naturelles limitées en un vaste entrepôt international. 
Au demeurant, Dubaï a excellé pour redorer son blason et attirer les investissements et la main-d’œuvre de l’étranger nécessaires pour atteindre ses ambitions de croissance. Comme New York, Shanghai et Las Vegas, qui ont toutes rehaussé leur image par l’architecture, Dubaï projette son identité axée sur l’innovation par son aménagement et son profil urbains, qui a environ 150 gratte-ciel, plus que toute autre ville à part New York et Hong Kong. 
C’est aussi dans cette ville où se déroulent les paris hippiques les plus chers et d’autres événements sportifs les plus somptueux du monde. 
L’image de marque de Dubaï est renforcée par sa stabilité politique, sa sécurité, son esprit de tolérance, sa diversité culturelle et son niveau de vie élevé, qui attire la main-d’œuvre spécialisée expatriée du monde entier. De plus, l’émirat attire les investisseurs étrangers grâce à des zones économiques spécialisées que peu d’autres États peuvent offrir. 
Deux milliards de personnes vivent dans un rayon de quatre heures de vol de Dubaï, il n’est donc pas surprenant qu’elle soit devenue une destination incontournable tant pour les investisseurs que pour les visiteurs. Comme le décrivait une femme d’affaires que j’ai interviewée, « Dubaï détient tous les ingrédients d’une attraction très courue pour les investisseurs et les touristes du monde entier, » avec « un grand nombre de jeunes Arabes souhaitant venir vivre le “rêve de Dubaï” ». 
Dubaï a complété ses atouts concurrentiels en attirant des travailleurs spécialisés et des investissements grâce à des politiques relatives au marché du travail qui importe des travailleurs étrangers moins spécialisés pour propulser son moteur de croissance. Mais le fait de s’appuyer sur la main-d’œuvre étrangère pourrait créer des problèmes structurels à long terme. 
Un autre risque demeure, car même si l’émirat a joui d’une longue période de stabilité politique et économique, un grand bouleversement régional pourrait faire fuir les travailleurs étrangers, quel que soit leur niveau de compétence et peu importe la promesse de hauts salaires et d’un mode de vie attrayant. La dépendance de Dubaï sur la main-d’œuvre étrangère menace donc la capacité à long terme de l’économie de résister aux chocs futurs. 
Conscient de ces risques potentiels, les autorités de Dubaï viennent d’autoriser un plan intégré de réforme de l’éducation visant le développement local de capital humain. L‘émir de Dubaï, le Cheikh Mohammed ben Rachid, a déclaré « se réjouir de la perspective de former une nouvelle génération d’étudiants pourvue des outils du futur ». 
Singapour a fini par former une base de main-d’œuvre locale hautement qualifiée en effectuant des investissements importants en éducation et en mettant la poursuite d’études postsecondaires sur la liste des priorités nationales. La Cité-État de Singapour figure maintenant dans le haut du palmarès en science et en mathématiques dans les examens internationaux. 
Le modèle AIDE explique la capacité d’adaptation de l’économie de Dubaï et sa reprise rapide après la crise financière mondiale. Mais il aide également l’émirat à ajuster sa stratégie en fonction de nouveaux enjeux. 
D’autre part, si l’État ne parvient pas à régler son problème structurel — le capital humain local sous-développé — il sera essentiellement au volant d’un véhicule dangereux, dans lequel il sera de plus en plus difficile ou impossible d’éviter les obstacles sans que ses roues se bloquent. 

L'Abandon des résolutions de Lisbonne 
Dès sa prise de fonction au poste de Président de la Commission européenne, Durao Barroso - ancien Premier ministre du Portugal - devra se consacrer de toute urgence à remettre en ordre et à recentrer les politiques économiques de l'Union européenne. 
Le dossier le plus épais qui l'attend est celui des résolutions de Lisbonne, un programme ambitieux approuvé en 2000 par les chefs d'État et de gouvernement de l'Union européenne dans le but de faire de l'Union " l'économie la plus compétitive et dynamique " dès 2010. Les principaux champs économiques sont couverts : l'innovation et l'esprit d'entreprise, la réforme des systèmes sociaux et l'inclusion sociale, les compétences et l'emploi, l'égalité des sexes au travail, la libéralisation des marchés de l'emploi et des biens, ainsi que le développement durable. 
Il est certain que ce sont là des ambitions valeureuses mais qui appartiennent intrinsèquement à la sphère des décisions politiques nationales. En effet, selon les traités européens, l'Union n'a aucune compétence pour mettre en place un arsenal législatif et politique dans ces domaines, ni le pouvoir de le faire respecter. 
Cependant, le Conseil de l'Europe, encouragé par la Commission européenne, a inventé une nouvelle approche politique - appelée " coordination ouverte " - pour pouvoir affecter ces domaines. La coordination ouverte implique la détermination d'objectifs communs au niveau de l'Union européenne, une conformité volontaire de la part des États membres et un contrôle interne des résultats au sein du Conseil de l'Europe. 
Évidemment, la coordination ouverte n'a pas réussi à tenir ses promesses. De plus, l'illusion que le Conseil de l'Europe puisse en quelque sorte sommer la croissance et la productivité a fourni une diversion aux hommes politiques nationaux qui ne veulent pas faire la promotion au plan national de décisions impopulaires. 
Ainsi, je suggère à M. Barroso, dans un premier temps, de se débarrasser des résolutions de Lisbonne. C'est la seule chose à faire pour établir clairement que les responsabilités nationales restent aux mains des hommes politiques nationaux en matière de performance économique. 
Le Traité de Maastricht envisageait un cadre politique simplifié pour l'union monétaire et économique. La politique monétaire était centralisée et confiée à une banque centrale indépendante, tandis que la politique fiscale restait du ressort des États membres. 
Par la suite, le Pacte de stabilité et de croissance ajouta un critère supplémentaire, à moyen terme, pour que les budgets nationaux soient " équilibrés ou presque ". Cela visait, essentiellement, à prévenir les politiques budgétaires irresponsables après le lancement de l'euro, tout en laissant suffisamment d'espace pour les oscillations cycliques des déficits dans la limite des 3 %. 
La crédibilité de cet arsenal de mesures fut grandement mise à mal par la controverse publique de novembre 2003 entre la Commission et le Conseil de l'Ecofin sur l'application de la procédure de contrôle des déficits budgétaires excessifs à la France et l'Allemagne. Ce qui ne veut pas dire qu'il doit être abandonné. 
Une telle contrainte offre également un ancrage propice à la prise de décision nationale dans les États membres dont les systèmes politiques sont moins renforcés. 
Je n'écouterai pas ceux qui défendent l'exclusion des investissements des déficits fiscaux : cela offrirait uniquement un nouvel encouragement pour les comptabilités créatrices et une accumulation non viable des dettes. Au lieu de cela, il faut mettre l'accent sur la viabilité de l'endettement plutôt que sur les déficits annuels. 
Le critère de l'endettement, par exemple, pourrait être accompagné par une limitation sur (les tendances de) la croissance du taux des dépenses publiques, qui serait maintenu en dessous du taux du PIB nominal. Le pouvoir de la Commission pour lancer le mouvement quand il y a risque de déficits excessifs devrait être renforcé - tant que, bien sûr, la Commission n'oublie plus jamais que le suivi des politiques nationales est une tâche qui requiert un certain sens politique et ne peut être laissé aux mains des gestionnaires et des avocats. 
Enfin, il faut faire de l'intégration européenne la priorité principale pour que l'Union ait à sa disposition un puissant instrument légal pour forcer l'ouverture des marchés et renforcer la concurrence. La meilleure thérapie pour relancer la croissance doit être à la fois directe, par l'augmentation de la pression concurrentielle, et indirecte, par le déclenchement des mesures nécessaires à l'adaptation des politiques nationales en matière d'emploi, de protection sociale et d'éducation. 
De plus, la plupart des marchés de services - le commerce des valeurs mobilières, la distribution de gros et de détail, les services aux entreprises et les services publics locaux - restent protégés de la concurrence et de la réglementation de libre-échange. Les preuves sont là qui montrent que ces distorsions du marché des services qui représente les deux tiers du PIB sont responsables de la majeure partie du déficit de productivité que subit l'UE vis-à-vis des États-unis. 
Ces dernières années, le Conseil de l'Europe n'a pas suffisamment accordé d'attention à ces tâches, qui impliquent un engagement total et incessant de la part des États membres pour transposer et mettre en œuvre les directives européennes. Bien trop souvent, la Commission a favorisé la mise en place d'une nouvelle législation et la création de nouveaux programmes de dépenses plutôt que la gestion effective de ce qui est déjà en place. 
Ainsi, M. Barroso devrait oublier les platitudes de haut vol des résolutions de Lisbonne et se concentrer plutôt sur la mise en place effective du marché unique et mettre de l'ordre dans les politiques fiscales des États membres. Il faut laisser les gouvernements locaux assumer la responsabilité de la performance économique de leur pays. 


La mort devant les tribunaux 
UTRECHT - Gloria Taylor, une Canadienne, souffre d'une sclérose latérale amyotrophique (SLA), la maladie de Lou Gehrig, appelée aussi maladie de Charcot. Sur une période de quelques années, ses muscles vont s'affaiblir jusqu'à ce qu'elle ne puisse plus marcher, se servir de ses mains, mâcher, avaler, parler ni finalement respirer. 
Le suicide n'est pas un crime au Canada. Donc, comme le dit Taylor : « Je ne comprends tout simplement pas pourquoi la loi prévoit que les malades en phase terminale sans handicap physique soient autorisés à se tirer une balle parce qu'ils peuvent tenir fermement un pistolet ; alors qu'en revanche, parce que ma maladie affecte ma capacité de me déplacer et de commander mon corps, je ne suis pas autorisée à bénéficier d'une prise en charge de la souffrance qui me permette de commettre un acte équivalent en utilisant un médicament mortel. » 
Taylor estime que la loi lui propose un choix cruel : soit mettre fin à sa vie quand elle la trouve encore agréable mais est capable de se tuer ; soit renoncer au droit que les autres ont de mettre fin à leur vie quand ils le choisissent. Elle s'est présentée devant le tribunal en faisant valoir que les dispositions du Code Criminel qui l'empêchent de recevoir une assistance à la mort sont incompatibles avec la Charte Canadienne des Droits et des Libertés, qui donne aux Canadiens le droit à la vie, à la liberté, à la sécurité personnelle et à l'égalité. 
Elle a reçu les avis d'experts des principaux représentants des deux avis sur la question, non seulement canadiens, mais venant également de certaines autorités d'Australie, de Belgique, des Pays-Bas, de Nouvelle-Zélande, de Suisse, du Royaume-Uni et des Etats-Unis. La gamme d'expertise comprenait la médecine générale, les soins palliatifs, la neurologie, les études sur l'état des personnes handicapées, la gérontologie, la psychiatrie, la psychologie, le droit, la philosophie et la bioéthique. 
Plusieurs de ces experts ont été contre-interrogés devant le tribunal. Corrélativement au droit de Taylor à mourir, des décennies de débats sur l’assistance à la mort sont sur la sellette. 
Le mois dernier, Smith a rendu son jugement. Le cas Carter vs Canada, a pu servir de manuel sur les faits, la loi et l'éthique de l'assistance dans la mort. 
Par exemple, il y a eu de nombreux débats sur la différence entre la pratique acceptée de refuser des équipements de maintien en vie ou un autre traitement sachant que le patient est susceptible de mourir sans cela, et la pratique contestée d'aider activement un patient à mourir. La décision de Smith constate qu' « une distinction éthique clairement marquée est insaisissable », et que le point de vue qu'il n'existe pas de telle distinction éthique est « convaincant ». 
Smith a dû également évaluer s'il existait des considérations de politique publique contre la légalisation de l'assistance médicale à la mort. Sa décision se concentre principalement sur le risque que les personnes vulnérables – par exemple, les personnes âgées ou handicapées – soient poussées à accepter l'assistance à la mort si elles ne le veulent pas vraiment. 
Il existe des opinions divergentes quant à savoir si la légalisation sur l'euthanasie volontaire aux Pays-Bas, et sur l'assistance médicale à la mort en Oregon, ont conduit à une augmentation du nombre de personnes vulnérables tuées ou aidées à mourir sans leur plein consentement éclairé. Depuis de nombreuses années, Herbert Hendin, un psychiatre et expert du suicide, affirme que les dispositifs de sécurité incorporés dans ces lois ne parviennent pas à protéger les personnes vulnérables. 
Il est médecin néerlandais en maison de repos et bioéthicien, et s'implique depuis les vingt dernières années dans toutes les principales études empiriques sur les décisions de fin de vie dans son pays. Peggy Battin, la plus importante bioéthicienne américaine sur la mort assistée et sur l'euthanasie, a également témoigné. 
Au lieu de cela, dit-elle, « la preuve confirme la position de M. van Delden selon laquelle il est possible pour un Etat de concevoir un système qui permet à la fois à certaines personnes d'accéder à la mort médicalement assistée et de protéger socialement les individus et les groupes vulnérables. (Le tout dernier rapport néerlandais, publié après que Smith a rendu son jugement, confirme qu'il n'y a pas eu d'augmentation spectaculaire des cas d'euthanasie aux Pays-Bas.) 
Smith a ensuite déclaré, après avoir examiné la loi applicable, que les dispositions du Code Criminel qui interdisent l'assistance médicale à la mort, violent non seulement le droit des personnes handicapées à l'égalité, mais aussi à la vie, à la liberté et la sécurité. Elle a donc ouvert la porte à l'assistance médicale à la mort, pour tout adulte apte, gravement et irrémédiablement malade, dans des conditions très proches de celles qui s'appliquent dans d'autres juridictions où une assistance médicale à la mort est légale. 
Il est presque certain que la décision sera pourvue en appel et le dénouement va très probablement dépendre de l'interprétation du Droit canadien par les juges en appel. Mais le verdict de Smith sur l'éthique de l'assistance à la mort – et sur les faits concernant les juridictions concernées, comme celles des Pays-Bas et de l'Orégon qui en bénéficient – ne semble vraisemblablement pas près de se produire. 

Mourir de l’envie de grandir ? 
STANFORD – Nous sommes constamment bombardés d’informations sur les risques présumés ou les effets bénéfiques de tel ou tel aliment, complément alimentaire, produit chimique, médicament, ou activité particulière. Un article paru dans The Annals of Internal Medicine, en juillet dernier, a par exemple rapporté que les personnes travaillant au moins 11 heures par jour étaient exposées à un risque 67% plus élevé d’attaque cardiaque, ou de décès des suites d’une maladie cardiaque, que les personnes travaillant 7 à 8 heures par jour. 
Rien dans cette étude ne permet pourtant de soutenir que de longues heures de travail provoquent effectivement la maladie cardiaque. En effet, l’un des malentendus les plus courants s’agissant des études scientifiques réside dans la différence essentielle entre corrélation et causalité. 
Les études qui révèlent un lien entre un facteur particulier et un effet sur la santé ne devraient être considérées que comme des résultats préliminaires destinés à orienter les chercheurs vers des recherches et des analyses plus approfondies. Pourtant, même les organismes professionnels de régulation, censés en être conscients, s’égarent parfois dans ce genre de malentendu et réagissent de manière excessive. 
En décembre dernier, la Food and Drug Administration américaine a publié un communiqué (Drug Safety Communication) au sujet des résultats d’une vaste étude menée en France – Santé Adulte GH Enfant, ou étude SAGhE – et établissant un risque accru de décès liés à la thérapie par hormones de croissance biosynthétiques au sein de la population générale française. 93 décès ont été rapportés au sein du groupe traité, contre les 70 prévus par les calculs statistiques. 
Un article de presse a repris l’étude et l’alerte de la FDA en titrant : « Are children dying for an inch or two? » 
Ceci nous ramène au dilemme de la corrélation et de la causalité. L’étude française a comparé l’intégralité des patients ayant pris des hormones de croissance avec l’intégralité de la population. 
Les hormones de croissance sont administrées aux enfants pour traiter différents types de problèmes de croissance. Ces problèmes incluent une déficience inexpliquée des hormones de croissance, ou une insuffisance de la capacité de la glande pituitaire à produire cette hormone, en raison de lésions traumatiques ou d’irradiations lors de traitements du cancer. 
Elles sont également administrées aux enfants qui ne parviennent pas à grandir à cause d’une insuffisance rénale chronique, ou d’anomalies génétiques comme le syndrome de Turner, le syndrome de Noonan, et le syndrome de Prader-Willi. Ces enfants sont considérablement affaiblis. 
Le syndrome de Turner, anomalie chromosomique caractérisée par l’absence d’un ou de tous les chromosomes sexuels, se manifeste de plusieurs façons : anomalies physiques (le plus souvent une insuffisance des ovaires, qui se traduit par l’absence de cycles menstruels et par une stérilité) et divers autres problèmes de santé comme des maladies cardiaques congénitales, des taux d’hormones thyroïdiennes trop faibles, et des maladies auto-immunes. De même, le syndrome de Noonan, maladie génétique relativement commune, se caractérise par un développement anormal de différentes fonctions du corps qui est la cause de caractéristiques faciales inhabituelles, d’une petite taille, et d’anomalies cardiaques. 
Le syndrome de Prader-Willi est caractérisé par un faible tonus musculaire, un faible taux d’hormones sexuelles, ainsi qu’un défaut d’une partie du cerveau qui contrôle la sensation de satiété, entraînant suralimentation et obésité. Ainsi, s’attendre à ce que le taux de mortalité de ces patients soit identique à celui de la population générale reviendrait à blâmer l’insuline pour la diminution de la longévité chez les diabétiques (qui souffrent de maladies cardiaques et rénales plus fréquemment que les non-diabétiques). 
En effet, il s’agirait d’une grande nouvelle médicale si l’on ne constatait aucune augmentation du nombre de décès parmi les patients traités par hormones de croissance, car cela signifierait que la substance offre en réalité une effet de prolongation de la durée de vie chez une population dont il est prévu qu’elle mourra prématurément. Une autre conclusion de l’étude SAGhE suscite un certain scepticisme quant à une relation de cause à effet entre le médicament et l’augmentation du taux de mortalité : les décès en question ont été entraînés par des causes qui sont structurellement et physiologiquement très différentes – principalement des cancers des os, maladies cardiovasculaires et accidents vasculaires cérébraux. 
Une manifestation plus étroite et unimodale de la toxicité serait plus convaincante dans l’établissement d’une quelconque causalité. Les organismes de réglementation américains ont immédiatement tiré la sonnette d’alarme. 
Les résultats doivent être confirmés et complétés par des analyses plus poussées. » Il existe indéniablement une tendance à associer incendies et camions de pompiers ; cela ne signifie pas pour autant que l’un soit la cause de l’autre. 

Désarmement Dysfonctionnel 
GENÈVE – Alors que débute à Genève une session de sept semaines de la Conférence des Nations Unies sur le désarmement, son avenir semble compromis. Si les initiatives des pays et de la société civile sont en mouvement, la conférence reste paralysée. 
Ses nombreux impressionnants succès comprennent, entre autres, les conventions sur les armes chimiques et biologiques, le traité de non-prolifération nucléaire et le traité d’interdiction complète des essais nucléaires. Nombres de ces progrès ont pu être obtenus pendant les années de guerre froide, prouvant ainsi qu’il est possible de créer des normes légales globales même en périodes de profondes divisions politiques. 
Certains veulent des négociations sur le désarmement nucléaire ; d’autres voudraient interdire la production de matière fissible pour l’armement ; et d’autres encore insistent sur le fait qu’un tel traité devrait aussi couvrir les stocks existants. Certains veulent un traité pour garantir la sécurité des états qui ne possèdent pas l’arme nucléaire afin de les protéger contre la menace ou l’utilisation de l’arme nucléaire ; d’autres voudraient un traité pour empêcher une course spatiale à l’armement. 
Mais plutôt que le compromis et le donnant-donnant des débats de bonne foi, c’est la paralysie. Il y eut une petite lueur d’espoir en 2009, lorsque cette sensation de paralysie a convaincu la Conférence d’aboutir à un consensus sur un programme de travail. 
Mais l’ordre du jour du désarmement et de la non-prolifération est trop important pour laisser la CD perdre sa raison d’être alors que certains états envisagent déjà d’autres arènes de négociation. En septembre dernier, j’ai organisé une réunion au plus haut niveau à l’ONU pour envisager différentes options afin de revitaliser le travail de la CD et pour faire avancer les négociations sur le désarmement multilatéral. 
Les participants – des douzaines de ministres des affaires étrangères – ont unanimement réaffirmé que l’appartenance à la CD est un privilège. Tout comme la règle du consensus. 
Les membres états de la CD doivent admettre que l’avenir de la Conférence se trouve à un moment critique. Si l’impasse devait durer plus longtemps, certains pays de même sensibilité pourraient se tourner vers d’autres horizons. 
L’impasse fait en effet peser de lourdes implications inquiétantes pour la sécurité internationale. Plus elle durera, plus grave sera la menace nucléaire – de part les arsenaux existants, de part la prolifération de telles armes, et de part la possible acquisition de telles armes par les terroristes. 
J’ai expressément demandé à la CD d’adopter un ordre du jour basé soit sur le consensus qui avait été convenu en 2009, soit sur un arrangement alternatif. À ma demande, l’ensemble des membres de l’ONU abordera cette question dans le cadre d’une réunion, première du genre, de l’Assemblée Générale en juillet prochain. 
Réaffirmer l’ordre du jour de la CD offre la perspective de nouvelles négociations sur les questions de désarmement. Un accord préalable sur la portée ou l’issue ne devrait pas être une condition préalable aux discussions – ni une excuse pour les éluder – mais bien plutôt un sujet de négociation en soi. 
L’actuel blocage est d’autant plus troublant que d’autres pistes de désarmement semblent connaître un certain élan, si l’on en juge par le succès de la Conférence de révision du TNP l’année dernière et l’attention accrue portée à la sécurité nucléaire. Cette attention particulière du monde pour faire avancer les objectifs du désarmement est une impulsion que la CD devrait saisir. 
Shakespeare a écrit que « les affaires des hommes ont leur marée. » Celle du désarmement est montante mais la Conférence sur le Désarmement risque pourtant d’être engloutie. 


Décider d'une fin anticipée de l'euro ? 
Et si on ne faisait que retarder sa fin sans pouvoir l'éviter ? Dans ce cas, retarder l'inévitable rendrait la disparition de l'euro encore plus destructrice. 
Les investisseurs réduisant leur exposition aux risques liés aux Etats, aux banques et aux entreprises de la périphérie de la zone euro, il faudra financer à la fois les déséquilibres des stocks et ceux des flux. L'ajustement prendra des années, et en attendant le retour de la confiance, la fuite des capitaux va se prolonger, nécessitant un financement public massif. 
Il y a encore peu de temps, ce sont les institutions financières qui avaient la responsabilité de ce financement (le Fonds européen de stabilité financière et bientôt le mécanisme européen de stabilité) et le FMI. Mais de plus en plus il dépend de la Banque centrale européenne (BCE) - d'abord par l'achat d'obligations et ensuite par l'apport de liquidités en faveur des banques pour restaurer les équilibres au sein du système de payement Target2 de la zone euro. 
Aussi l'Allemagne et les pays du cœur de la zone euro transfèrent de plus en plus à la BCE la responsabilité du financement public des pays membres en danger. Si l'Italie et l'Espagne disposent de peu de liquidités mais sont solvables et si un financement à grande échelle permet de gagner suffisamment de temps pour que l'austérité et les réformes économiques ramènent la dette à un niveau supportable et restaurent compétitivité et croissance, la stratégie actuelle fonctionnera et la zone euro survivra. 
Dans le processus, une forme d'union budgétaire et bancaire pourrait apparaître, parallèlement à certaines avancées en matière d'intégration politique. Mais aussi importants cela soit-il, il reste à savoir si un financement à grande échelle et des ajustements graduels permettront de retrouver à temps une croissance durable. 
Ce scénario est-il plausible ? Il suffit d'examiner les obstacles à surmonter : les divergences économiques et les récessions qui s'aggravent, la balkanisation du système bancaire et des marchés financiers, le fardeau du surendettement pour les agents publics et privés, le coût impressionnant de la croissance et des bilans dans les pays qui procèdent à une dévaluation interne et à la déflation pour restaurer leur compétitivité, les ajustements asymétriques et les risques subjectifs dans les pays au cœur de la zone euro et le financement insuffisant dans ceux de la périphérie qui alimentent des dynamiques politiques contradictoires, des marchés et des investisseurs capricieux et impatients, la lassitude née de l'austérité à la périphérie et celle née des plans de secours au cœur, l'absence des conditions voulues pour une zone monétaire optimale et de graves difficultés pour parvenir à une union fiscale, bancaire, économique et politique. 
Si un processus graduel de désintégration rend inévitable l'éclatement de la zone euro, la voie choisie par l'Allemagne et la BCE (financement à grande échelle de la périphérie de la zone euro) déséquilibrera le bilan des banques centrales du cœur. Pire encore, les pertes massives dues à la matérialisation du risque-crédit pourraient mettre en danger le désendettement des pays du cœur, ce qui remettrait en question l'existence de l'UE elle-même. 
Certes, l'éclatement de la zone euro serait très coûteux et passerait par une conférence internationale destinée à restructurer la dette de la périphérie et à reformuler les exigences du cœur. Mettre fin de manière anticipée à la zone euro permettrait de sauver le marché unique et l'UE. 
L'Allemagne et la BCE comptent sur un océan de liquidités pour gagner du temps, de façon à restaurer la croissance et mettre fin au surendettement grâce aux ajustements voulus. Malgré l'énorme risque encouru si finalement la zone euro éclate, c'est encore la stratégie de la plupart des membres de la zone. 

Une année de la terre 
STOCKHOLM – Le 22 avril, le monde célèbrera le 45e anniversaire du Jour de la Terre, établi en 1970 pour attirer l'attention sur les défis environnementaux. Ces défis n’ont jamais été aussi importants et urgents qu’aujourd'hui. 
Depuis 1970, les scientifiques ont appris non seulement que l'activité humaine représente le principal moteur des changements environnementaux sur la terre, mais aussi qu’elle est en train de pousser la planète au-delà de ses limites naturelles. Si nous ne procédons pas rapidement à de grands changements, les résultats pourraient être dévastateurs. 
Or, aucune mesure énergique pour réduire les émissions de gaz à effet de serre n'a pas été prise. Au contraire, les émissions ont considérablement augmenté ; en conséquence, l'année dernière a été l'année la plus chaude jamais enregistrée. 
Le monde est maintenant sur la bonne voie pour épuiser son « budget » restant d’émissions de CO2, qui représente actuellement moins d'un trillion de tonnes, en seulement 25 ans. Le résultat serait des changements catastrophiques comme une élévation ingérable du niveau de la mer, des vagues de chaleur dévastatrices et des sécheresses persistantes qui créent des défis sans précédent pour la sécurité alimentaire, les écosystèmes, la santé et les infrastructures. 
Ce Jour de la Terre devrait servir de rappel – et, en fait, de catalyseur – concernant ce dont le monde a vraiment besoin : une action forte et soutenue. Heureusement, 2015 pourrait marquer le début d'un tel changement vers un mieux. 
En juillet, ils se réuniront à Addis-Abeba, en Ethiopie, pour la Conférence sur le financement du développement. En septembre, ils se réuniront pour approuver les objectifs de développement durable, qui guideront les efforts de développement jusqu'en 2030. 
Les résultats de ces réunions façonneront l'héritage de cette génération à la fois pour l'environnement naturel ainsi que pour la croissance économique et le développement. Grâce à la décarbonisation de l'économie mondiale et à une limitation du changement climatique, les dirigeants mondiaux peuvent déclencher une vague d'innovation, soutenir l'émergence de nouvelles industries et de nouveaux emplois, et générer de vastes possibilités économiques. 
C’est à nous tous d'encourager les dirigeants politiques à faire ce qui est nécessaire pour obtenir un tel résultat. Tout comme nous exigeons que nos gouvernements réagissent face aux risques liés au terrorisme ou aux épidémies, nous devrions exercer une pression concertée sur eux pour qu’ils agissent dès maintenant afin de préserver notre environnement naturel et freiner le changement climatique. 
En la matière, la communauté scientifique a une responsabilité particulière pour partager ses recherches et ses implications potentielles. C’est pourquoi moi-même et les 16 autres scientifiques de la Earth League – représentant des institutions académiques de renommée mondiale telles que le Potsdam Institute on Climate Impact Research, le Earth Institute, Tsinghua University et le Stockholm Resilience Centre – ont publié la « Déclaration de la Terre », qui énonce les huit éléments essentiels pour parvenir à un accord mondial sur le climat en décembre à Paris. 
· Premièrement, l'accord doit renforcer l'engagement des pays à limiter le réchauffement planétaire à moins de 2 ° C. 
· Deuxièmement, l'accord doit reconnaître le budget global restant pour les émissions de CO2. 
· Troisièmement, l'accord devrait jeter les bases d'une transformation fondamentale de l'économie, avec une profonde décarbonisation commençant immédiatement, afin de créer une société sans carbone aux alentours de 2050. 
· Quatrièmement, les 196 pays de la Convention sur le climat des Nations Unies doivent formuler une trajectoire des émissions compatible avec une décarbonisation profonde, pour laquelle les pays les plus riches doivent prendre les devants. 
· Cinquièmement, les pays doivent promouvoir l'innovation dans les technologies propres et assurer l'accès universel aux solutions technologiques existantes. 
· Sixièmement, les gouvernements doivent s’engager à soutenir l'adaptation au changement climatique et à remédier aux pertes et dommages qui y sont associées. 
· Septièmement, l'accord doit inclure des dispositions pour protéger les puits de carbone et les écosystèmes vitaux. 
· Huitièmement, pour aider les pays en développement à combattre le changement climatique, les donateurs doivent fournir un soutien supplémentaire à un niveau au moins comparable à l'aide au développement mondiale actuelle. 
L'année dernière, les émissions totales de CO2 du secteur de l'énergie sont restées inchangées par rapport à l’année précédente pour la première fois (en l'absence d'un ralentissement économique). Et plusieurs rapports récents montrent que les émissions en Chine, le plus grand émetteur mondial de gaz à effet de serre, sont elles aussi restées stables entre 2013 et 2014. 
La décarbonisation a déjà commencé et l’attrait pour un monde sans combustibles fossiles est de plus en plus grand – non seulement parce que cela permettrait de limiter le changement climatique, mais aussi parce qu'il représenterait un représenterait un environnement plus avancé technologiquement, plus démocratique, plus résilient, plus sain et plus dynamique économiquement. C’est le bon moment pour passer complètement sur une voie plus durable et à zéro carbone. 
Grâce à un bon accord mondial, le monde pourrait enfin réaliser exactement cela. Pour le bien de la planète, et celui des gens qui en dépendent, faisons de 2015 une année de la terre. 



Les chaînes historiques de l'Extrême-Orient 
Mais « le problème avec l'histoire » de la région s'est intensifié ces derniers temps, où une montée du nationalisme chez de grands acteurs comme la Chine, le Japon et la Corée du Sud ont alimenté les différends dans tous les domaines, depuis des différends territoriaux ou liés aux ressources naturelles, jusqu'aux monuments commémoratifs et aux manuels scolaires. Les pays d'Extrême-Orient peuvent-ils surmonter leur héritage de conflits pour forger un avenir commun profitable à tous ? 
Bien que des désaccords historiques aient longtemps entravé les relations bilatérales, les positions de plus en plus nationalistes du Premier ministre japonais Shinzo Abe et de la Présidente sud-coréenne Park Geun-hye ont exacerbé et envenimé certaines tensions. S'ils ne parviennent pas à collaborer pour enrayer la reprise d'âpres conflits historiques, leurs relations resteront au point mort, en faisant le jeu de la Chine. 
Et personne ne joue la carte de l'histoire avec autant de plaisir que la Chine, dont le président Xi Jinping compte aussi sur le nationalisme pour légitimer son autorité. Au début de l'année, la Chine a institué deux nouveaux jours de commémoration nationale en l'honneur de la longue bataille de la Chine contre l'agression japonaise durant la Deuxième Guerre mondiale : « Le Jour de la Victoire de la guerre contre l'agression japonaise » le 3 septembre et « Le Jour du Massacre de Nanjing » le 13 décembre. 
En renforçant les stéréotypes négatifs contre les pays rivaux, ces querelles sur l'histoire et la mémoire sèment la fragmentation et l'instabilité et alimentent sans nul doute les récents différends territoriaux dans cette région. En effet, la politisation de l'histoire reste le principal obstacle à la réconciliation en Extrême-Orient. 
Le Japon et la Corée du Sud, par exemple, sont des démocraties dynamiques et des puissances économiques orientées vers l'exportation, dotées de liens culturels traditionnellement étroits et partageant de nombreuses valeurs. En d'autres termes, ils sont des candidats idéaux pour la collaboration. 
Le Président américain Barack Obama a reconnu ce potentiel et a encouragé une coopération stratégique renouvelée entre la Corée du Sud et le Japon, en vue de renforcer une alliance de sécurité trilatérale avec les États-Unis, capable de contrebalancer l'émergence de la Chine. Mais le Japon et la Corée du Sud refusent d'oublier l'histoire. 
Mais il est également vrai que Park (qui a refusé de rencontrer officiellement Abe jusqu'à ce qu'il traite de vieilles questions sur l'annexion de la Corée par le Japon), a utilisé l'histoire pour flatter le sentiment nationaliste. En effet, l'adoption d'une position intransigeante lui a permis de blanchir quelque peu une histoire familiale gênante : son père, le dictateur Park Chung-hee, a collaboré avec l'armée japonaise quand la Corée était sous domination coloniale. 
Abe lui aussi a attisé les tensions, notamment en se rendant au sanctuaire de Yasukuni à Tokyo : un mémorial controversé qui honore entre autres des criminels de guerre de catégorie A de la Deuxième Guerre mondiale. Bien que Abe n'ait visité le sanctuaire qu'une seule fois (en décembre 2013), il s'est senti obligé de le faire en réponse à la déclaration unilatérale par la Chine d'une zone d'identification de défense aérienne regroupant des territoires qu'il revendique, mais qu'il ne contrôle pas. 
Bien sûr, les divergences entre les récits historiques japonais et sud-coréens remontent plus loin que la Seconde Guerre mondiale. Il y a plus d'un siècle, le militant coréen Ahn Jung-geun a assassiné le premier Premier ministre du Japon, Hirobumi Ito, à la station de chemin de fer de la ville chinoise de Harbin, faisant ainsi accéder Ahn au rang de héros en Corée et à celui de terroriste au Japon. 
Xi a saisi l'occasion pour monter l'un contre l'autre les deux principaux alliés asiatiques de l'Amérique et construit un mémorial à Ahn. Le Japon a répondu en éreintant la Chine pour avoir glorifié un terroriste et avoir fait la propagande d'un vue « unilatérale » de l'histoire, un geste qui selon le Japon « n'est pas propice à la construction de la paix et de la stabilité. » 
De tels conflits ont un catalyseur évident : la prospérité en hausse de l'Asie. Comme leurs économies se sont développées, les pays asiatiques ont bénéficié de la confiance nécessaire pour construire et exalter un nouveau passé, dans lequel ils minimisent soit leurs propres agressions, soit mettent en évidence leur fermeté face à la victimisation brutale. 
Mais dans certains cas, ces héritages historiques peuvent avoir une influence excessive et risquent de paralyser les dirigeants dans la mise en œuvre de leurs choix politiques rationnels. Cela explique pourquoi Park cherche à tisser des liens plus étroits avec la Chine, même si le partenaire régional naturel de la Corée du Sud est le Japon démocratique. 
Mais ils peuvent s'efforcer de façonner un avenir plus coopératif. Comme un proverbe russe le formule succinctement : « Oubliez le passé et vous y perdrez un œil ; attardez-vous sur le passé et vous y perdrez les deux yeux. » 

Les leçons de l’Asie de l’Est pour l’Afrique 
NEW YORK – Du 1er au 3 juin, le Japon a accueilli la cinquième Conférence internationale de Tokyo sur le développement de l'Afrique (TICAD). Cette réunion est un rappel du fait que, si le reste du monde est obsédé par les difficultés économiques de l’Europe, la paralysie politique des Etats-Unis et le ralentissement de la croissance de la Chine et d’autres économies émergentes, il reste une région du monde – l’Afrique subsaharienne – où la pauvreté est plus la règle que l’exception. 
De 1990 à 2010, le nombre de personnes de cette région vivant dans la pauvreté (1,25 dollars par jour) est passé de moins de 300 millions à près de 425 millions, et le nombre de ceux qui vivent avec moins de deux dollars par jour, de 390 millions à 600 millions environ. La proportion de personnes vivant dans la pauvreté a toutefois décliné, passant de 57 pour cent à 49 pour cent au cours de la même période. 
Les pays avancés sont constamment revenus sur leurs promesses en matière d’aide ou d’échanges commerciaux, à l’exception du Japon qui, malgré deux décennies d’incertitude économique, est parvenu à rester activement engagé avec le continent africain – non pour des raisons d’intérêt stratégique, mais pour répondre à un véritable impératif moral, à savoir que ceux qui s’en sortent mieux ont le devoir d’aider ceux qui en ont besoin. 
Des succès notables ont été enregistrés : de 2007 à 2011, cinq des dix pays du monde à la croissance la plus rapide, avec une population dépassant 10 millions, étaient situés en Afrique. Et ces progrès ne tiennent pas uniquement à l’exploitation des ressources naturelles. 
Parmi les pays présentant la meilleure performance figure l’Éthiopie, dont le PIB a cru de 10 pour cent environ entre 2006 et 2011, ainsi que le Rwanda, la Tanzanie et l’Ouganda, qui ont enregistré une croissance de la production annuelle dépassant 6 pour cent pendant une décennie ou plus. Mais, même si certaines études font état d’un nombre plus élevé de familles de la classe moyenne en Afrique qu’en Inde (définies comme ayant un revenu supérieur à 20.000 dollars par an), le continent abrite également des pays ayant des niveaux d'inégalité les plus élevés au monde. 
Seuls 4 pour cent des terres arables et des cultures permanentes sont irriguées, comparé à 39 pour cent en Asie du Sud et 29 pour cent en Asie de l’Est. La quantité d’engrais utilisés ne s’élève qu’à 13 kilos par hectare en Afrique, contre 90 kilos en Asie du Sud et 190 kilos en Asie de l’Est. 
Plus décevant encore, même les pays qui ont mis de l’ordre dans leurs affaires macroéconomiques et enregistré des progrès de leur gouvernance peinent à attirer des investissements qui ne soient pas consacrés au secteur des ressources naturelles. 
L’engagement du Japon est particulièrement important, non seulement en termes de soutien financier et moral, mais également parce que l’Afrique pourrait tirer parti de l’expérience de développement de l’Asie de l’Est. Ce constat pourrait être particulièrement pertinent aujourd’hui, avec l’augmentation des rémunérations en Chine et une appréciation du renminbi qui soulignent un changement rapide de l’avantage comparatif et compétitif mondial. 
L’Afrique pourrait récupérer une fraction de la production mondiale qui devrait quitter la Chine, un fait particulièrement saillant au vu de la désindustrialisation de l’Afrique subsaharienne au cours des trente dernières années. A la fin des années 2000, la part du secteur manufacturier dans le PIB des économies africaines en développement était plus faible qu’elle ne l’était dans les années 1980 – en partie à cause des politiques d’ajustement structurel imposées par les institutions financières internationales. 
Mais un essor de l'industrie manufacturière ne se fera pas tout seul. Les gouvernements africains doivent mettre en œuvre des politiques industrielles pour contribuer à la restructuration de leurs économies. 
Certains avancent que les gouvernements ne sont pas en mesure d’identifier les secteurs gagnants. D’autres affirment que cela ne fait aucune différence si un pays produit des snacks ou des puces informatiques. 
Les deux points de vue sont erronés. L’objectif de telles politiques est de corriger les limitations bien connues des marchés – par exemple, par le biais des importants effets externes de l’éducation, à savoir l’acquisition de compétences pour une industrie qui profitent ensuite à des industries connexes. 
Il est inévitable que le gouvernement, par l’entremise des infrastructures, des lois et réglementations (dont l’imposition), et de l’éducation – façonne l’économie. Par exemple, les lois fiscales et régissant la faillite, associées aux politiques de déréglementation, ont de fait encouragé la création d’un secteur financier hypertrophié. 
Compte tenu de la paucité des ressources, les pays en développement ne peuvent se permettre un tel gaspillage. Ils doivent réfléchir soigneusement à la direction que prendra leur économie – soit à leur avantage comparatif dynamique. 
Les carences de la gouvernance peuvent avoir un effet sur les instruments de la politique industrielle, mais pas sur la politique elle-même. 
Le Japon a d’autres leçons à offrir. Les éléments centraux de sa stratégie de développement –l’éducation, l’égalité et les réformes agraires – revêtent une importance encore plus cruciale en Afrique aujourd’hui. 
Il est toutefois intéressant de noter que le Japon et d’autres nations de l’Asie de l’Est ont suivi une voie résolument différente de celle recommandée par le Consensus de Washington néolibéral. Les politiques mises en œuvre par ces pays asiatiques ont produit les résultats attendus. 

Les fantasmes insulaires nationalistes en Asie de l’Est 
TOKYO – Elles n’offrent pas grand attrait, ces quelques îles inhabitées en mer de Chine orientale entre Okinawa et Taiwan, pas plus que ces îles minuscules habitées par de rares pêcheurs et quelques garde-côtes sud-coréens. Les premières, appelées Senkaku par les Japonais et Diaoyu par les Chinois, sont revendiquées par la Chine, le Japon et Taiwan. 
Les revendications souveraines concernant ces rochers minuscules, qui n’ont que peu de valeur intrinsèque, ont pourtant donné lieu à des accrochages diplomatiques internationaux sérieux. Des ambassadeurs ont été rappelés. 
Le Japon s’est emparé de ces îles au moment de son offensive impérialiste débouchant sur la guerre sino-japonaise de 1895 et l’annexion de la Corée en 1905. La souveraineté précédant ces événements n’est par contre pas clairement établie. 
Le Japon était censé rendre ses possessions coloniales, mais les Etats-Unis se sont emparés des îles Senkaku en même temps qu’Okinawa, avant de rendre les deux au Japon en 1972. Les Coréens, toujours furieux contre les Japonais pour près d’un demi-siècle d’occupation, ont occupé les îles Dokdo sans se préoccuper de la légalité de leur acte. 
Compte tenu de la brutalité de l’occupation japonaise en Chine et en Corée, l’on pourrait être naturellement enclin à sympathiser avec les anciennes victimes du Japon. Les émotions débridées manifestées à propos de ces différends territoriaux – certains Sud-Coréens sont allés jusqu’à se mutiler en signe de protestation contre le Japon – laissent à penser que les blessures de la guerre menée par le Japon en Asie sont toujours à vif. 
Malheureusement, le gouvernement japonais, malgré de nombreuses preuves directes et indirectes avancées par les historiens japonais, a aujourd’hui décidé de nier la responsabilité du régime de l’époque pour ce projet horrible. Cette position a, sans surprise, exacerbé davantage encore l’hostilité des Coréens envers le Japon. 
Les sentiments nationalistes, délibérément enflammés en Chine, en Corée du Sud et au Japon, sont certes liés à l’histoire contemporaine, mais les motivations politiques qui les sous-tendent sont différentes dans chaque pays. Et comme les médias de ces trois pays sont pour ainsi dire autistes dans leur refus de refléter quoi que ce soit d’autre que le point de vue « national », ces motivations ne sont jamais précisées clairement. 
Le nationalisme a donc, depuis les années 1990, remplacé le communisme pour justifier un État dominé par un parti unique, situation qui nécessite d’attiser les sentiments anti-occidentaux – et surtout, anti-japonais. Les autorités n’éprouvent aucune difficulté à organiser de telles manifestations, compte tenu du passé douloureux, et elles servent utilement à détourner l’attention de l’opinion publique des échecs et des frustrations liées au fait de vivre dans une dictature. 
En Corée du Sud, l’un des legs le plus pénible de la période coloniale japonaise tient à la collaboration généralisée de l’élite coréenne de l’époque. Leurs descendants jouent toujours un rôle important dans la politique conservatrice du pays, raison pour laquelle les politiciens de gauche demandent régulièrement des purges et des sanctions à leur encontre. 
Le rappel des guerres livrées par le Japon pour attiser les sentiments anti-japonais en Chine et en Corée du Sud irrite les Japonais qui réagissent en étant sur la défensive. Mais de son côté, le nationalisme japonais est également nourri par des anxiétés et des frustrations, en particulier par la puissance croissante de la Chine et par le fait que le Japon dépend totalement des Etats-Unis pour sa défense. 
Les conservateurs japonais estiment que la constitution pacifiste de l’État nippon, rédigée part les Américains en 1946 et adoptée en 1947, constitue une atteinte humiliante à la souveraineté japonaise. 
Et pourtant, tous trois font tout ce qu’il faut pour qu’il survienne. Uniquement pour des raisons de politique intérieure, chaque pays manipule l’histoire d’une guerre dévastatrice, libérant des passions qui ne peuvent qu’être plus destructrices encore. 
Les politiciens, les commentateurs, les militants et les journalistes de chaque pays débattent sans fin d’une époque révolue. Mais ils ne font que distordre la mémoire du passé à des fins politiques. 

L’exemple du Timor oriental 
Manille - Le Timor oriental, aujourd’hui appelé Timor-Leste, est la plus jeune démocratie du monde. Sa population compte peut-être moins d’un million de personnes, mais elle possède une histoire fière et héroïque et une culture riche, bâtie sur des siècles d’influences ethniques et coloniales diverses. 
La mission intégrée des Nations-unies au Timor-Leste (UNMIT), dirigée par Atul Khare, est constituée d’un personnel civil comptant 1 568 personnes, dont 334 volontaires, et d’un commissaire de police, Rodolfo Tor, accompagné de 1 623 policiers originaires de 39 pays. La tâche principale de l’UNMIT est ardue : orchestrer la réconciliation nationale. 
Tout d’abord, les Nations-Unies, comme beaucoup de Timorais, y compris José Ramos-Horta, président élu en mai dernier et lauréat du prix Nobel, ont espéré qu’un gouvernement d’unité nationale pourrait être constitué. Mais pendant un mois, les tentatives de négociation pour la mise en place d’un gouvernement intégrant tout le monde a échoué. 
Fretilin, s’est-il indigné, ne coopérerait pas avec un gouvernement “illégal et inconstitutionnel.” La constitution est ouverte à l’interprétation, et il affirme qu’il aurait d’abord fallu demander à Fretilin, qui a remporté la plus grande partie des voix (29 %), de former un gouvernement, même minoritaire. 
Mais certains de ses supporters sont descendus dans la rue exprimer leur colère. Des groupes de jeunes gens en maraude, furieux et armés de pierres et de frondes, se sont déchaînés, bloquant les routes et incendiant les bâtiments. 
Naturellement, le Timor Leste est dans une sorte de limbe politique depuis l’année dernière, quand les affrontements entre factions rivales des forces de sécurité ont mené à une brèche momentanée de la loi et de l’ordre. Mais avec la sécurité aujourd’hui entre les mains de la police de l’Onu et des soldats de la paix australiens et néo-zélandais, le processus politique a une chance de trouver une issue favorable. 
Un des grands tests consistera à savoir si les 100 000 personnes déplacées, qui représentent 10 % de la population, dont beaucoup vivent dans des campements, se sentent assez en sécurité pour rentrer chez eux. Si Fretilin maintient sa décision de faire obstruction au gouvernement, l’instabilité va persister. 
C’est là que l’Association des nations de l’Asie du Sud-Est (ASEAN) peut s’avérer utile. En tête du programme du sommet des dirigeants de l’ASEAN de Singapour ce mois-ci, se trouve l’adoption d’une charte incarnant son concept “Une vision, une identité, une communauté” pour le sud-est asiatique. 
Le peuple du Myanmar veut la même chose, mais son pays est poussé vers le gouffre par des années de crise politique et économique, et pourrait bien devenir le paria de l’ASEAN, à l’instar du Zimbabwe en Afrique. Cela devrait servir de mise en garde aux factions en conflit du Timor Leste, au cas où l’une d’entre elles conclurait que la répression et la dictature sont les meilleures solutions. 

Le retour des régimes autoritaires en Europe de l'Est 
En misant sur des valeurs partagées, elle a créé un espace de paix, de progrès et de liberté qui a surmonté des inimitiés nationales enracinées depuis des décennies, sinon des siècles de conflit. Mais le désaccord politique de plus en plus marqué entre les membres de l'Est et de l'Ouest de l'UE, ainsi que la résurgence du nationalisme sur l'ensemble continent, soumet ces valeurs et donc l'avenir de l'intégration européenne, à leur plus grande épreuve. 
En Europe de l'Est, la démocratie est en train de devenir de plus en plus autoritaire. Le Premier ministre hongrois Viktor Orbán met en œuvre son projet avoué d'un « État autoritaire » depuis les six dernières années. 
Le mouvement vers l'autoritarisme en Europe de l'Est s'accompagne d'un mépris pur et simple à l'égard des quotas à l'échelle européenne pour les migrants, en vue d'atténuer la crise très grave des réfugiés à laquelle l'Europe fait face actuellement. Parallèlement l'Allemagne a enregistré environ un million de demandeurs d'asile, l'année dernière seulement. 
Cette répartition reflète une divergence fondamentale dans la réponse des deux camps face à l'histoire. L'approche éclairée de l'Allemagne sur des sujets comme les migrations et les libertés civiles équivaut à un rejet direct de ses actions au cours de la Seconde Guerre mondiale. 
Le parent pauvre de l'empire (les migrations), est donc un problème qui doit être géré par ceux qui l'ont produit : les anciennes puissances coloniales européennes. Les pays d'Europe de l'Est (les nouveaux arrivants en situation précaire face au progrès économique fragile offert par adhésion à l'UE), ne croient pas avoir des obligations à cet égard. 
Mais l'Europe de l'Est ne manque pas simplement de la volonté d'accueillir les migrants : elle s'y oppose activement, conformément à la maxime de Władysław Gomułka selon laquelle « les pays sont construits sur des lignes nationales et non pas sur des lignes multinationales. » Cette prise de position, elle aussi, provient au moins en partie de la Seconde Guerre mondiale, où d'abord l'Holocauste puis le nettoyage ethnique d'après-guerre de plus de 30 millions de personnes, y compris presque tous les Allemands dans la région, ont renforcé l'aversion pour la multiethnicité. 
Certains souvenirs historiques ont la vie dure. Les Polonais ainsi que d'autres, tombés sous régime soviétique après 1945, ne peuvent pas pardonner à l'Europe de l'Ouest de les avoir sacrifiés à Staline lors des accords de Yalta. 
Pour le PiS et pour la droite polonaise, les fondations de la nouvelle Pologne ne se trouvent pas dans la lutte non-violente du mouvement pour la liberté Solidarité des années 1980, qui a captivé l'imagination de l'Occident. Mais elles se trouvent plutôt dans la lutte héroïque des Polonais contre les bolcheviks asiatiques et contre les hordes allemandes durant la Seconde Guerre mondiale. 
Selon les termes du ministre polonais des Affaires étrangères Witold Waszczykowski, « l'Europe des cyclistes et des végétariens », avec sa culture naïve du politiquement correct et son libéralisme, représente une menace, pas un modèle. Fait éloquent, lorsque le commissaire européen allemand chargé de l'économie numérique et de la société Günther Oettinger a menacé de placer le gouvernement de la Pologne sous surveillance, au moment de sa prise de contrôle des médias et de la Cour constitutionnelle, le ministre de la justice polonais a comparé sa surveillance à l'Occupation nazie. 
Cela représente un changement radical par rapport à ces dernières années, durant lesquelles la Pologne est apparue comme la figure emblématique de l'expansion de l'UE à l'Est. Si la Pologne prend la tête d'un axe d'États membres imprévisibles, la capacité de l'UE à protéger les libertés civiles au sein de ses frontières, sans parler de son influence sur d'autres pays comme la Russie, sera fortement diminuée. 
Mais étant donné le manque d'instruments contraignants à même d'empêcher les États membres d'évoluer vers l'autoritarisme, il ne sera pas facile d'éviter un résultat de ce genre. L'Europe est un continent tissé d'histoire et hanté par le spectre de sa répétition. 

La crise de la honte en Europe de l'Est 
BERLIN – À l'heure où des milliers de réfugiés accourent vers l'Europe pour échapper aux horreurs de la guerre et qu'un grand nombre d'entre eux meurent en chemin, une autre sorte de tragédie se joue dans plusieurs nouveaux États membres de l'Union européenne. Les États désignés collectivement sous le terme « Europe de l'Est, » notamment la Pologne dont je suis originaire, se sont révélés être intolérants, autoritaires, xénophobes et incapables de se souvenir de l'esprit de solidarité qui les a amenés vers la liberté il y a un quart de siècle. 
Depuis 1989 et en particulier depuis 2004 quand ils ont rejoint l'UE, ces pays ont bénéficié de transferts financiers massifs sous la forme de fonds structurels et de cohésion européens. Aujourd'hui, ils ne sont pas du tout disposés à contribuer à la résolution de la plus grande crise de réfugiés que connaît l'Europe depuis la Seconde Guerre mondiale. 
En effet, sous les yeux du monde entier, le gouvernement de la Hongrie, un État membre de l'UE, maltraite des milliers de réfugiés. Le Premier ministre Viktor Orbán ne voit aucune raison de se comporter autrement : il persiste à dire que les réfugiés ne sont pas un problème européen, ils sont un problème allemand. 
Orbán n'est pas seul de cet avis. Même les évêques catholiques de Hongrie suivent la ligne d'Orbán : ainsi Laszlo Kiss-Rigo, l'évêque de Szeged-Csanad, qui déclare que les migrants musulmans « veulent les envahir » et que le Pape, qui a invité chaque paroisse catholique d'Europe à accueillir une famille de réfugiés, « ne connaît pas la situation. » 
En Pologne, un pays de 40 millions d'habitants, le gouvernement s'est d'abord dit prêt à accepter 2 000 réfugiés, mais seulement des Chrétiens (la Slovaquie ayant proposé une disposition analogue). Les réfugiés ne sont pas un problème qui concerne l'Europe de l'Est, a déclaré un journaliste polonais à la National Public Radio aux États-Unis, parce que ces pays n'ont pas participé à la décision de bombarder la Libye (l'Allemagne non plus n'a pas pris cette décision). 
Pendant des siècles, leurs ancêtres ont émigré en masse, en cherchant à échapper à la détresse matérielle et à la persécution politique. Et aujourd'hui le comportement cruel et la rhétorique sans cœur de leurs dirigeants jouent sur le sentiment populaire. 
« En sécurité parmi les Allemands », proclamait le titre d'un ouvrage important de l'historienne Ruth Gay sur ces 250 000 survivants. Aujourd'hui les réfugiés et les survivants musulmans d'autres guerres, n'ayant trouvé aucun refuge en Europe de l'Est, se sauvent eux aussi pour trouver la sécurité parmi les Allemands. 
Dans le cas présent, l'histoire n'est pas une métaphore. Au contraire, la cause profonde des attitudes de l'Europe de l'Est, qui révèle à présent sa face sinistre, se trouve dans la Seconde Guerre mondiale et dans ses conséquences. 
Pensez aux Polonais, qui, fiers à juste titre fiers de la résistance anti-nazie de leur société, ont en fait tué plus de Juifs que d'Allemands pendant la guerre. Bien que les catholiques de Pologne aient été cruellement pris pour victimes sous l'Occupation nazie, ils n'ont su montrer que peu de compassion envers le destin des victimes finales du nazisme. 
Mais ces personnes remarquables ont en général agi de leur propre chef, contre les normes sociales dominantes. Il s'agissait de marginaux qui, longtemps après la fin de la guerre, persistaient à garder secret à leurs voisins leur héroïsme en temps de guerre (effrayés apparemment, de ce que leurs propres communautés ne les évite, ne les menace et ne les bannisse s'ils révélaient leurs actes). 
Chacune a apporté une contribution différente, en fonction des circonstances et des conditions spécifiques du régime allemand dans chaque pays. Mais l'Holocauste a connu ses heures les plus horribles en Europe de l'Est, en raison du grand nombre de Juifs dans la région et de la cruauté incomparable des régimes d'Occupation nazie. 
Mais la société allemande, consciente de ses méfaits historiques, est devenue capable de faire face aux défis moraux et politiques du type de ceux posés par l'afflux actuel de réfugiés. Et la chancelière Angela Merkel a montré un exemple de leadership sur les migrants qui fait honte à tous les dirigeants d'Europe de l'Est. 
L'Europe de l'Est, en revanche, doit encore se réconcilier avec son passé meurtrier. Ce n'est qu'après cette réconciliation que ses peuples seront en mesure de reconnaître leur obligation de sauver ceux qui tentent d'échapper au mal. 

VIH : la politique de l’autruche de l’Europe de l’Est 
CARDIFF, CALIFORNIE – La Russie et l’Ukraine abritent près de 90 pour cent du million et demi de personnes qui seraient infectées par le VIH en Europe centrale et de l’Est. Lors d’une récente visite dans ces pays, et malgré des demandes réitérées, je n’ai pu rencontrer aucun politicien ou responsable de la santé publique. 
Le VIH se répand de manière épidémique dans ces deux pays en raison de l’injection de drogues par des toxicomanes qui partagent les mêmes seringues, le moyen le plus sûr de transmettre le virus. Il existe pourtant des méthodes éprouvées pour ralentir la propagation du VIH par les toxicomanes. 
La réussite de tels programmes implique également de donner aux toxicomanes un accès à du matériel d’injection dans des centres d’échanges bien placés, à la fois pour qu’ils disposent d’aiguilles et de seringues propres et pour les intégrer dans les systèmes de soins de santé. Enfin, les toxicomanes doivent pouvoir bénéficier d’informations et de conseils. 
Ces trois piliers forment la fondation d’une politique définie par les professionnels de la santé comme la « réduction des risques liés à la toxicomanie ». Mais ni la Russie, ni l’Ukraine ne consacrent d’argent à cette réduction des risques. 
L’aide internationale soutient les efforts de réduction des préjudices sociaux dans ces deux pays, à une modeste échelle. Les fonds proviennent essentiellement du Fonds mondial de lutte contre le sida, la tuberculose et le paludisme. 
Mais le gouvernement est revenu sur sa promesse l’automne dernier, et le Fonds mondial a dû accorder une aide d’urgence de deux ans au groupe d’ONG. L’Ukraine, démunie au plan financier, reste éligible pour les subventions du Fonds pour combattre le VIH/sida, et compte exclusivement sur les ONG – créées dans leur majorité par les collectivités concernées – pour mettre en ouvre des programmes de réduction des risques. 
En sus d’un financement incertain, les efforts de réduction des risques en Russie, et aussi de manière générale en Ukraine, n’intègrent pas un outil essentiel : les traitements de substitution aux opiacés. La Russie interdit purement et simplement l’utilisation de la méthadone. 
De leur côté, l’Organisation mondiale de la santé, l’Office des Nations unies contre la drogue et le crime et le Programme commun des Nations unies sur le VIH/sida concluaient dans une note de synthèse de 2004 « qu’il existe un vaste ensemble de preuves scientifiques sur l’efficacité des traitements de substitution dans le cas du VIH/sida ». 
L’Institut de médecine américain a appuyé cette position dans un rapport de 2007 : « Compte tenu des preuves concluantes de leur efficacité dans le traitement de la dépendance aux opiacés, les traitements de substitution aux agonistes opiacés doivent être proposés dans la mesure du possible ». L’explication la plus courante de l’inertie des gouvernements russe et ukrainien est que ceux-ci considèrent davantage les toxicomanes comme des criminels que comme des malades, et suivent implicitement une politique qui consiste à les abandonner à leur sort. 
Mais en Europe de l’Est, la situation est un peu plus complexe. Une méfiance envers les étrangers héritée de l’époque soviétique influe sur les comportements et nombreux sont ceux à affirmer en outre que leur culture est différente : une démarche qui fait ses preuves en Europe occidentale ne donnera pas nécessairement les mêmes résultats en Europe orientale. 
Ce point de vue est aussi ridicule qu’affirmer que les antirétroviraux n’ont aucune efficacité dans cette région et que traiter le VIH n’est qu’un complot ourdi par les grandes sociétés pharmaceutiques. Les êtres humains sont les mêmes partout. 
Les toxicomanes infectés par le VIH ont bien sûr des rapports sexuels avec des personnes qui ne sont pas toxicomanes. Les toxicomanes enceintes infectées par le VIH transmettent le virus à leur bébé et abandonnent parfois leur nouveau-né qui doit être pris en charge par l’État – en Russie, ce cas de figure se produit avec une fréquence choquante. 
En juillet dernier, Vienne a accueilli la 18ème Conférence internationale sur le sida, avec près de 20.000 participants. Le président autrichien Heinz Fischer, Bill Clinton, Bill Gates et le vice-président d’Afrique du Sud, Kgalema Motlanthe, figuraient parmi les orateurs. 
Pour autant, aucun responsable russe ou ukrainien de haut niveau n’a participé à la conférence. La Déclaration de Vienne, qui préconise une réduction des préjudices sociaux et une politique concernant les drogues illicites basée sur des données scientifiques et non sur des préoccupations idéologiques, a été adoptée par la Conférence. 

L'Inde au risque d'Ebola 
La plupart des épidémiologistes estiment que le risque est faible pour le monde développé en raison des mesures de quarantaine et des procédures de suivi, et qu'il devrait en être de même pour les pays en développement à faible densité de population. Par contre les pays dont la population est très dense et qui ne disposent pas de mécanismes de lutte appropriés sont très exposés. 
Si l'épidémie d'Ebola s'étend, les conséquences pourraient être très lourdes, avant tout pour l'Inde, avec ses villes surpeuplées, ses infrastructures sanitaires insuffisantes et ses nombreux expatriés (en nombre d'émigrés l'Inde arrive en deuxième place au niveau mondial). Depuis le siècle dernier l'Inde entretient des relations très étroites avec l'Afrique de l'Ouest où vivent prés de 50 000 Indiens ou personnes d'origine indienne. 
Enormément de gens prennent chaque jour l'avion entre l'Afrique de l'Ouest (Accra, Lagos, Freetown, Monrovia et Abidjan) et l'Inde (New Delhi, Bombay, Calcutta et Madras) en passant par le Moyen-Orient ou l'Europe. Le contrôle des passagers sortants est en place dans tous les aéroports internationaux des régions affectées, mais du fait de la période d'incubation du virus (en moyenne 8 jours, mais elle peut s'étendre à 3 semaines), il est possible qu'un passager infecté échappe à la détection. 
Or on aurait dû la leur demander à l'arrivée. Il paraît donc improbable que le gouvernement indien parvienne à conserver les données relatives à tous les passagers en provenance d'Afrique de l'Ouest. 
La densité de population des mégalopoles indiennes peut atteindre 10 000 habitants/km² et on la retrouve parfois dans des villes de moindre importance, en raison de la prolifération des bidonvilles où arrivent en masse des habitants originaires des zones rurales. La hausse des dépenses de santé est loin de suivre le rythme de croissance de la population urbaine. 
En dehors des grandes villes, les infrastructures de santé ne peuvent fournir que des soins élémentaires. D'après la Banque mondiale, l'Inde compte aujourd'hui 6,5 médecins, 13 infirmiers et 9 lits d'hôpitaux pour 10 000 habitants - des valeurs inférieures à la moitié de la moyenne mondiale et très en dessous des recommandations de l'OMS. 
Le virus d'Ebola pourrait se diffuser rapidement dans cet environnement (forte densité urbaine, bidonvilles surpeuplés avec de mauvaises conditions sanitaires et des infrastructures de santé très insuffisantes). Une seule personne infectée en provenance d'Afrique de l'Ouest qui passerait les contrôles sans être identifiée pourrait facilement amorcer une épidémie. 
Mais avec des moyens limités et en dehors des grandes zones métropolitaines, mal formé, le personnel médical est susceptible d'être contaminé - ce qu'on l'a vu récemment à Madrid et à Dallas, pour ne pas parler de l'Afrique de l'Ouest. Les symptômes d'Ebola étant proches de ceux du paludisme, de la dengue et d'autres maladies tropicales endémiques, le personnel médical risque de ne pas prendre les précautions voulues - ou pire, renvoyer des malades chez eux alors qu'ils sont extrêmement contagieux. 
Le système de santé doit faire face à divers problèmes systémiques d'envergure, impossibles à résoudre d'un jour à l'autre ou simplement pour réagir à Ebola. Les autorités pourraient néanmoins améliorer le suivi de tous les passagers en provenance d'Afrique de l'Ouest, ainsi que les USA et la Grande-Bretagne ont commencé à le faire. 
Dans l'idéal, tous les passagers en provenance de cette région devraient être mis en quarantaine à l'arrivée pendant au moins 8 jours pour détecter l'apparition d'éventuels symptômes. Mais ce serait injuste et l'on peut douter de la capacité du gouvernement à appliquer cette mesure dans tous les aéroports et ports maritimes internationaux de l'Inde. 
Par contre tous les voyageurs en provenance de l'Afrique de l'Ouest devraient être informés des symptômes et sensibilisés à l'importance de se faire soigner dès les premiers signes de la maladie. Former le personnel de santé des zones urbaines, évaluer l'état des patients et les interroger sur leurs déplacements sont également des tâches cruciales. 
L'épidémie d'Ebola en Afrique du Sud reflète un déséquilibre écologique fondamental. Un virus qui frappait des chauves-souris frugivores a traversé la barrière des espèces et touche les êtres humains dont la densité de population et les déplacements favorisent la propagation. 
Même s'il est probable que le virus d'Ebola fasse prochainement son apparition en Inde, il est possible d'y faire face - ce qu'a d'ailleurs montré le Nigéria. Lagos, où les autorités nigérianes ont fait un remarquable travail de prévention, ressemble beaucoup aux mégalopoles indiennes. 

Mourir pour vivre 
FREETOWN, SIERRA LEONE – J’étais jeune médecin œuvrant au sein de l’unité d’urgence de l’Hôpital pour enfants Ola During en Sierra Leone lorsque je conseillais à la mère d’un enfant atteint d’un degré avancé de paludisme de mentir. Pour sauver la vie de sa fille Mariama, il fallait qu’elle reçoive une transfusion sanguine. 
Déterminé à sauver la vie de Mariama, j’ai dit à sa mère de rentrer chez elle et d’annoncer la mort de sa fille. Je savais qu’à cause de cela, les proches ressentiraient de la sympathie et finiraient par utiliser leurs maigres ressources pour faire en sorte qu’elle ait des funérailles dignes de ce nom. 
La maladie de Mariama n’avait pas fait broncher ses proches, sa mort fictive les a poussés à agir. La même chose est arrivée à une échelle beaucoup plus grande, durant l’épidémie Ebola en Afrique de l’Ouest. 
Il semblerait que l’épidémie est d’abord apparue dans les régions forestières de la Guinée en décembre 2013, pour se répandre graduellement en Sierra Leone et au Liberia. La communauté internationale surveillait la progression de la maladie qui faisait ses ravages dans les trois pays, décimant des villages entiers, éliminant des familles complètes et asphyxiant leurs économies. 
De peur que plus de personnes contractent le mal, les écoles ont été fermées, les élèves et les enseignants sont restés chez eux. En fait, beaucoup de travailleurs sont aussi restés à la maison, provoquant l’arrêt des activités des restaurants, des bars et des hôtels ainsi que la paralysie de l’économie. 
La vie sociale des gens s’est également étiolée, car un couvre-feu a été imposé dans beaucoup de régions et les longs trajets déconseillés. Dans plusieurs villes, le fait de recevoir un visiteur chez soi pouvait entraîner une lourde amende. 
Malgré ces mesures, l’épidémie s’est répandue dans les zones urbaines et, comme une traînée de poudre a submergé les trois pays et s’est infiltrée dans les pays limitrophes. Jusqu’ici, plus de 8 500 infections et 3 500 morts ont été déclarées, et ce, uniquement en Sierra Leone. 
En conséquence, ces pays ont connu une résurgence dans les maladies évitables par les vaccins, à savoir le paludisme, la mortalité maternelle et infantile et la malnutrition aiguë. En ce sens, le pire risque d’arriver plus tard. 
L’ultime priorité est de réduire le nombre de cas d’Ebola à zéro et de le garder à ce niveau. Pour ce faire, il faudra donc éliminer les conditions qui ont favorisé la progression si fulgurante de l’épidémie en premier lieu. 
De plus, afin de promouvoir la sécurité et de restaurer la confiance à l’égard du réseau de santé, le plan préconise de meilleures pratiques de contrôle des infections dans un nouveau cadre où les ressources humaines sont plus qualifiées. Et il prévoit une coopération plus étroite avec les groupes communautaires qui devraient être mobilisés dans la surveillance des maladies et dans les interventions pour enrayer les épidémies. 
En Sierra Leone seulement, le plan prévoit des coûts de 1,3 milliard $ – dont 896,2 millions $ qui restent à trouver. Pour combler l’écart, nous avons besoin de nos partenaires africains et de tous les membres de la communauté internationale. 
Nous devons cependant créer une véritable mobilisation, des communications transparentes et une imputabilité mutuelle à l’échelle locale, nationale, régionale et internationale. Nous avons déjà vu comment des lacunes dans les services de santé de base peuvent dévaster un pays, fauchant des milliers de vies et en brisant un plus grand nombre encore. 
Les citoyens de la Sierra Leone se sont regroupés en tant que nation pour juguler l’épidémie Ebola et se sont engagés à empêcher d’autres épisodes épidémiques. Grâce au soutien international permanent, ils y parviendront. 

Ébola et innovation 
Au cours des dernières discussions sur la façon de lutter contre le virus, la rigueur méthodique de la science et de la médecine ont fait place à l'exagération politique et à l'hystérie collective. Bien sûr, une politique publique informée et axée sur les données, en vue de gérer l'épidémie actuelle doit rester une priorité absolue. 
Premièrement, la lutte contre une seule maladie ne doit pas se faire au détriment du renforcement d'un système de santé global. Les pays ayant des systèmes de santé fragiles peuvent être en mesure de lutter contre une maladie donnée avec l'aide des ONG et des gouvernements étrangers, mais ils risquent d'être dangereusement mal préparés face aux épidémies inattendues de nouvelles maladies. 
Au Libéria, par exemple, la prévalence du paludisme chez les enfants âgés de moins de cinq ans est passée de 66% en 2005 à moins de 32% en 2011. Néanmoins, lorsque le virus Ébola est entré au Libéria par la Guinée voisine cette année, l'infrastructure sanitaire du pays a été rapidement submergée. 
En conséquence, un équipement de protection abordable et facile à utiliser pour les travailleurs de première ligne des services de santé, ainsi que des analyses hors laboratoire qui soient rapides, fiables, robustes et économiques ont été difficiles à trouver. Les secteurs publics et à but non-lucratif devraient soutenir les innovations qui non seulement se concentrent sur les problèmes immédiats, mais qui relèvent aussi les futurs défis potentiels. 
C'est une avancée importante dans la bonne direction, mais ces efforts doivent commencer bien avant une épidémie, s'ils veulent avoir un impact significatif. Les nouvelles technologies ont besoin de temps pour être testées avant de pouvoir être déployées sur le terrain et la mise en production à grande échelle est un enjeu majeur pour toute nouvelle invention. 
La crise de l'Ébola a montré que nous devons penser à développer notre capacité d'innovation au niveau le plus élémentaire. Tout comme les systèmes de santé dans les pays en développement doivent être renforcés, nous devons également renforcer notre capacité à développer de nouvelles solutions à des défis similaires lorsqu'ils surviennent. 
Les écoles d'ingénieurs parviennent rarement à fournir à leurs étudiants des moyens de connaitre ou de comprendre les difficultés rencontrées par des personnes vivant en dehors du monde développé. Parfois les étudiants en médecine et les professionnels de santé publique étudient ou font des stages dans des endroits où la charge de morbidité est élevée. 
En plus de promouvoir la prise de conscience des défis mondiaux en sciences et en écoles d'ingénieurs et de permettre aux étudiants de commencer à y répondre dans leurs domaines, nous devons établir des mécanismes visant à favoriser et à soutenir les idées que ce processus entend promouvoir. En créant des bourses de recherche qui n'expirent pas dès qu'une épidémie est maîtrisée, nous pourrions augmenter considérablement notre gamme de solutions pour mieux gérer la prochaine épidémie. 
Une fois confrontés au prochain défi de type Ébola, notre capacité à y répondre dépendra de la force des institutions locales et de notre capacité à développer les bons outils pour lutter contre la maladie. Nul ne peut dire combien de vies vont dépendre des mesures que nous prenons dès à présent. 

Ebola et inégalités 
NEW YORK – La crise Ebola nous rappelle une fois de plus cette nature à double tranchant que revêt la mondialisation. 
Cette crise nous rappelle également l’importance de la gouvernance et de la société civile. Nous ne faisons pas appel au secteur privé lorsqu’il s’agit d’endiguer la propagation d’une maladie telle qu’Ebola. 
Même les plus fervents partisans de la droite, souvent désireux de démanteler un certain nombre d’institutions publiques, se tournent vers de telles institutions lorsqu’il s’agit de faire face à une crise comme Ebola. Si les gouvernements ne se montrent pas toujours à la hauteur dans l’appréhension de telles crises, l’une des raisons pour lesquelles ils trahissent parfois nos espoirs réside précisément en ce que nous sous-finançons les agences concernées, aux niveaux national et global. 
Un certain nombre d’autres enseignements peuvent être tirés de l’épisode d’Ebola. L’une des raisons pour lesquelles la maladie s’est propagée aussi rapidement au Libéria et en Sierra Leone réside dans le fait qu’il s’agit dans les deux cas d’États ravagés par la guerre, au sein desquels une grande partie de la population souffre de malnutrition, et ne bénéficie que d’un système de santé dévasté. 
Par ailleurs, bien que le secteur privé joue effectivement ici un rôle essentiel – dans l’élaboration de vaccins – il est peu incité à déployer des ressources dans la lutte contre des maladies affectant les individus défavorisés ou les États les plus pauvres. C’est seulement lorsque les pays développés se trouvent menacés qu’apparaît la motivation nécessaire pour investir dans des vaccins contre des maladies telles qu’Ebola. 
La crise d’Ebola soulève davantage la question de notre tendance à compter sur le secteur privé pour accomplir des tâches pour lesquelles les gouvernements se révèlent pourtant plus efficaces. En effet, il apparaît aujourd’hui qu’à condition de financements publics plus élevés, un vaccin contre Ebola aurait pu être élaboré il y a déjà plusieurs années. 
Les échecs de l’Amérique à cet égard suscitent une attention particulière – à tel point que certains États africains gèrent les voyageurs en provenance des États-Unis selon des précautions spécifiques. En fin de compte, ceci reflète tout simplement une difficulté plus fondamentale : en grande partie privé, le système de santé américain est aujourd’hui en échec. 
Du côté de ses atouts, l’Amérique abrite certes quelques-uns des plus grands hôpitaux, des meilleures universités de recherche, et des centres médicaux les plus avancés de la planète. En revanche, lorsque l’on sait que les États-Unis dépensent davantage par habitant et en pourcentage de leur PIB en direction de la santé que n’importe quel autre pays au monde, leurs résultats en matière de santé apparaissent véritablement décevants. 
Au jour de leur naissance, l’espérance de vie des Américains de sexe masculin se place en-dessous de 17 autres pays à revenu élevé – inférieure de près de quatre ans celle observée en Suisse, en Australie et au Japon. Cette espérance de vie apparaît ici en avant-dernière position pour les femmes, inférieure de plus de cinq ans à celle observée au Japon. 
Plusieurs autres mesures de la santé aux États-Unis se révèlent également décevantes, les données indiquant une dégradation des perspectives de santé chez les Américains au fil de leurs années d’existence. En outre, et depuis au moins trente ans, la situation ne cesse de s’aggraver. 
Pour commencer, l’accès à la médecine revêt une importance essentielle. Les États-Unis comptant parmi les rares pays développés à ne pas reconnaître cet accès comme un droit fondamental de l’homme, et dépendant beaucoup plus que les autres du secteur privé, rien de surprenant à ce que beaucoup d’Américains ne bénéficient pas des soins dont ils auraient besoin. 
Par ailleurs, l’Amérique enregistre l’un des taux de pauvreté de l’enfance parmi les plus élevés des pays développés (aspect qui apparaissait encore plus nettement avant que les mesures d’austérité n’aggravent considérablement la pauvreté dans plusieurs États européens), sachant que le manque de nutrition adaptée et de soins de santé pendant l’enfance a des incidences tout au long de la vie de l’individu. Pendant ce temps, la législation américaine sur les armes contribue au taux de décès violents le plus élevé des pays développés, tandis que la dépendance du pays à l’égard de l’automobile alimente un nombre important de morts sur les routes. 
Les inégalités considérables que présente l’Amérique constituent également un facteur essentiel dans le retard du pays en matière de santé, et d’autant plus en combinaison avec les aspects précédemment mentionnés. Étant donné toujours plus de pauvreté, de précarité dès l’enfance, d’individus privés d’accès à la santé, à un logement décent et à l’éducation, et compte tenu d’un nombre croissant d’individus confrontés à une insécurité alimentaire (consommant bien souvent des aliments peu coûteux, qui contribuent à l’obésité), il n’est pas surprenant que les résultats de l’Amérique en matière de santé soient aussi mauvais. 
Le fait est que ces résultats en matière de santé se révèlent également inférieurs en Amérique qu’ailleurs même chez les individus bénéficiant d’une assurance santé et de revenus plus élevés. Peut-être cet aspect est-il ici encore lié à l’importance des inégalités par rapport aux autres pays développés. 
Mais la manière dont les États structurent leur système de santé – de même que leur société – peut engendrer une différence considérable en termes de résultats. L’Amérique et le monde entier payent aujourd’hui le lourd tribut d’une dépendance excessive à l’égard des forces du marché, ainsi que d’un manque d’attention à l’égard de valeurs plus larges telles que l’égalité et la justice sociale. 


Combattre Ebola sur tous les fronts 
PARIS – Si l’on en juge par la couverture médiatique aux Etats-Unis et en Europe de l’épidémie d’Ebola qui sévit en Afrique de l’ouest, on pourrait conclure à une amélioration progressive des conditions dans les pays affectés. Mais si l’épidémie ne fait plus la une des journaux, le virus est loin d’être éradiqué. 
Je me suis récemment rendu à Conakry, capitale de la Guinée, avec le président français François Hollande, puis à Macenta, une région rurale dans la région forestière du pays, proche du lieu où l’épidémie a éclaté. J’ai pu y constater l’impact dévastateur du virus : la souffrance, la peur, le désespoir, et à terme, la mort. 
La vérité est que le virus Ebola continue de se propager – et rapidement. Il est contenu, il est vrai, au Liberia – mais uniquement au Liberia ; et même là, rien ne permet d’affirmer qu’il ne se réveillera pas. 
Le virus ne se développe pas aussi rapidement que certains autres comme la grippe, ce qui a permis par le passé de limiter l’ampleur de l’épidémie, particulièrement parce que les épidémies ont été confinées aux régions rurales. Mais cette fois-ci, le virus a pénétré les zones urbaines, le rendant d’autant plus dangereux. 
Plus de 16 000 individus seraient infectés. Ces chiffres sont approximatifs, et s’ils informent sur la trajectoire de l’épidémie et l’efficacité des efforts fournis pour l’éradiquer, les données réelles seraient, selon les autorités, probablement beaucoup plus élevées. 
Dans la plupart des pays, le droit à la santé est inscrit dans la constitution ou dans la loi. Ce droit, selon l’Organisation Mondiale de la Santé (OMS), comprend « un accès acceptable dans un délai raisonnable �� des soins de santé abordables de qualité appropriée. » 
D’un point de vue moral, il est du ressort de la communauté internationale – avec ses institutions, ses autorités, ses entreprises prospères, ses ressources humaines, ses connaissances et ses richesses – de déployer les moyens nécessaires afin d’arrêter l’épidémie d’Ebola. Mais cet impératif est d’un point de vue des intérêts personnels tout aussi important. 
Et il peut même à terme être éradiqué. Mais pour y parvenir cependant, il faut comprendre et diagnostiquer le virus. 
Il n’y a pas encore à ce jour de vaccin cliniquement testé contre Ebola, mais cela pourrait bientôt changer. Depuis le début de l’épidémie en mars dernier, l’Institut Pasteur, organisation indépendante et sans but lucratif, a œuvré pour comprendre comment le virus peut être contenu et quel traitement peut être proposé. 
Le Groupe de travail Ebola de l’Institut Pasteur combat le virus sur le terrain en Afrique de l’ouest et dans nos laboratoires en France ; il étudie le virus et son mode de propagation, retournant chaque pierre pour trouver une solution médicale qui permettrait de mettre un terme à cette épidémie et éviter la survenue de nouvelles. 
En collaboration avec l’OMS et des organisations non-gouvernementales dont Médecins Sans Frontières, la Croix Rouge et le Croissant Rouge, l’Institut Pasteur s’est investi dans ce combat contre le virus et ses causes. Partout dans le monde, des pays ont promis leur soutien, financier ou autre, pour faire face aux inquiétudes les plus immédiates : aider les populations et les communautés affectées. 

Ebola et au-delà 
En violant des principes scientifiques de base, elles ont remis en cause les critères éthiques fondamentaux d’une action nécessaire en matière de santé publique. Et alors qu’il s’agit de protéger les individus du virus Ebola – sans même parler de la prévention d’une crise sanitaire mondiale similaire à l’avenir – ces réactions pourraient bien être contreproductives. 
Cet excès de zèle a été particulièrement frappant aux Etats-Unis, où la réaction initiale a inclus des contrôles des voyageurs en provenance de la Guinée, du Liberia et de la Sierra Leone. Plus problématique encore, certains États ont imposé une quarantaine de 21 jours aux soignants bénévoles en provenance des pays touchés par l’épidémie. 
Il est temps pour les pays développés de comprendre que la meilleure manière de protéger leurs citoyens du virus Ebola est d’agir pour enrayer la progression de l’épidémie en Afrique de l’Ouest même. Il est avant tout nécessaire à cette fin de disposer d’une capacité de déploiement rapide face au virus Ebola dans les trois pays les plus touchés. 
Il n’y a pas de temps à perdre. En fait, l’absence d’un leadership déterminé a déjà retardé, sur une trop longue période, une riposte internationale efficace à la flambée actuelle du virus Ebola, augmentant d’autant le coût de cette crise. 
Si la communauté internationale doit dans un premier temps enrayer la propagation du virus, elle doit surtout tirer les enseignements de la crise actuelle pour pouvoir faire face à une urgence sanitaire potentielle future, en développant un réponse crédible qui mette l’accent sur une action rapide, décisive et fondée sur les faits. Pour ce faire, trois initiatives clés doivent être lancées. 
Premièrement, l’Organisation mondiale de la santé (OMS) doit constituer un fonds d’intervention d’urgence qui pourrait être rapidement mobilisé une fois déclarée une « urgence de santé publique de portée internationale ». Si un fonds de ce genre avait existé pour opposer une vigoureuse réponse initiale aux premières manifestations du virus Ebola, l’OMS aurait eu de bonnes raisons de déclarer une urgence internationale en temps voulu. 
Alors que ce montant, équivalent à 0,5 pour cent seulement de l’ensemble de l’aide internationale à la santé, aurait été aisé à réunir, l’OMS a échoué à constituer ce fonds. La folie de cette décision n’est que trop évidente aujourd’hui, tout comme le fait que ce fonds d’intervention d’urgence devrait être nettement plus important et s’élever à 500 millions de dollars au moins. 
Cela permettrait à des pays dont les systèmes de santé sont défaillants – et qui sont particulièrement vulnérables à des flambées de maladies infectieuses – de disposer des ressources humaines nécessaires pour contrôler rapidement des crises sanitaires. 
Un tel fonds pourrait entrer dans le cadre du Règlement sanitaire international adopté en 2005, et faire progresser la cause de l’accès universel aux soins sur la base du principe que tout le monde a un droit à la santé. 
Les gouvernements africains pourraient par exemple concrétiser l’engagement contenu dans la déclaration d’Abuja qui prévoyait que 15 pour cent au moins des budgets nationaux seraient consacrés au secteur de la santé. Mais pour les pays aux revenus les plus bas, réaliser des progrès sérieux dans l’établissement de systèmes de santé solides est pratiquement impossible sans l’aide d’un fonds international. 
Étant donné que la création d’un tel fonds implique des investissements de plusieurs milliards de dollars dans les pays aux revenus les plus bas, la mobilisation sociale est la clé permettant de générer le soutien politique nécessaire. A cet égard, la riposte mondiale à la pandémie du Sida – stimulée par le Plan d’urgence du Président pour la Lutte contre le Sida (PEPFAR) et le Fonds mondial de lutte contre la sida, la tuberculose et le paludisme – pourrait servir de modèle. 
Au-delà de l’établissement d’infrastructures de santé solides, les gouvernements nationaux devront établir des procédures de reddition de comptes dans le cadre des services de santé fournis à leurs populations, comprenant notamment une gestion équitable et transparente des ressources, des mesures de protection contre la corruption, des outils pour mesurer les progrès, un engagement de la société civile et l’obligation de rendre compte des échecs. 
De manière à faire progresser ces objectifs, une coalition internationale demande aujourd’hui l’adoption d’une Convention cadre sur la santé mondiale, de façon à encourager une bonne gouvernance de la santé aux plans local, national et international. Ce traité, basé sur le principe du droit à la santé, fournirait des lignes directrices claires pour l’allocation des ressources et l’attribution des autres responsabilités. 
L’épidémie d’Ebola en Afrique de l’Ouest doit inciter à un changement de cap de la politique internationale dans le domaine de la santé, et souligner la nécessité de moyens de réponse rapide et d’infrastructures de santé solides. Établir des cadres définissant un financement modulable et viable de façon à parvenir à ces objectifs est un investissement sage et abordable – dans l’intérêt de tous. 

Le développement au service des peuples 
Au Liberia, 60 % des marchés sont désormais fermés ; en Sierra Leone, un cinquième seulement des 10 000 patients atteints du VIH qui suivent un traitement antirétroviral en reçoit encore ; et le gouvernement de la Guinée fait état d’un écart budgétaire de 220 millions $ provoqué par la crise. Si l’épisode n’est pas contenu sous peu, on pourrait voir un recul de la plupart des gains économiques et sociaux réalisés depuis le retour de la paix au Liberia et en Sierra Leone, et depuis le début de la transition de la Guinée vers la démocratie. 
Ces trois pays demeurent fragilisés, divisés, et, comme le révèle la crise actuelle, exposés au moindre aléa. Dans une perspective plus large, la crise que connaît la région doit susciter les réflexions sur la façon dont l’aide internationale vient en appui au développement. 
La principale source de la vulnérabilité de ces pays provient du manque permanent d’investissements destinés à améliorer le sort de leurs populations, carence qui a d’ailleurs empêché les citoyens ordinaires de ramasser les miettes de la croissance économique. Ainsi, tandis que les économies de la Guinée, du Liberia et de la Sierra Leone prenaient le chemin de la croissance dans les dix années avant l’épidémie Ebola – à des taux annuels moyens respectifs de 2,8 %, 10 % et 8 % – leurs populations n’ont pas vu d’amélioration dans leur vie de tous les jours. 
Aussi, même si les services en santé au Liberia et en Sierra Leone se sont améliorés après les guerres civiles, la qualité et la portée des soins s’avèrent encore très inférieures aux normes de l’Afrique de l’Ouest. Lorsque le virus Ebola a frappé, le Liberia ne comptait que 120 médecins pour ses quatre millions de citoyens. 
Dans toute la région, l’historique des conflits et des structures de gouvernance archaïques ont suscité une vive méfiance à l’égard des autorités gouvernementales et des institutions de l’État, comme l’indique l’Afrobaromètre de l’enquête 2012. Car, en fait, ces pays ne disposent pas d’un contrat social établi, ce qui est un obstacle majeur lorsqu’il s’agit d’asseoir l’autorité politique et d’assurer une régie efficiente. 
De plus, cet environnement a créé des conditions fertiles à la dissémination de théories fumeuses, comme quoi l’infection des populations est le fait d’un complot du gouvernement et des travailleurs humanitaires. Beaucoup d’autres nient l’existence même du virus Ebola, déclarant à tout venant que c’est là une invention des gouvernements dans le but de soutirer une manne additionnelle – dont les populations ne toucheront pas un sou – de la communauté internationale. 
Ces doutes et ces craintes amènent les familles à cacher leurs morts et à suivre les rites funéraires en pleine nuit, certaines communautés allant jusqu’à s’attaquer aux agents des organismes de santé publique. Tout cela rend extrêmement ardues les interventions pour endiguer la propagation du mal. 
Devant un virus si contagieux et mortel avec des effets si dévastateurs sur des sociétés démunies et fragmentées qui se méfient des autorités, les procédures sanitaires de base ne suffisent plus. Pour arrêter l’épidémie Ebola actuelle et prévenir d’autres épidémies du même genre, la seule façon est de s’attaquer aux faiblesses sociales et politiques fondamentales qui ont permis au virus de proliférer. 
La clé est de mettre le bien-être des populations en plein cœur des initiatives de développement, en investissant davantage dans la santé, l’éducation et les autres services publics. Parallèlement, des efforts considérables doivent être faits pour stimuler la création d’emploi. 
Les intervenants de première ligne dans la lutte contre le virus Ebola – notamment leProgramme des Nations Unies pour le développement – ont mobilisé les communautés contre cette maladie, appuyant les équipes médicales et en aidant les survivants et les familles des personnes infectées à faire face au drame. Même si ces interventions sont plus qu’importantes, elles doivent être étayées par une stratégie de plus longue haleine pour renforcer les défenses de ces pays fragiles. 
Les interventions éradiqueront un jour le virus Ebola, mais les faiblesses révélées par l’épidémie doivent recentrer les visées des responsables politiques. 

Maladies sans frontières 
Les conséquences de plus en plus visibles du réchauffement climatique, les tensions géopolitiques, les pays en crise ou au bord de l'effondrement, les inégalités économiques et les inégalités de chance, les maladies infectieuses - pour ne citer que quelques-unes des menaces les plus lourdes qui pèsent sur nous - génèrent un environnement des plus incertains. 2015 sera-t-elle l'année où ces risques deviendront paroxystiques ou bien celle où les dirigeants de la planète uniront leurs efforts pour y faire front ? 
Je rejoindrai cette semaine des dirigeants de grandes entreprises, des responsables politiques, des personnalités du monde de l'art et des intellectuels au Forum économique de Davos pour discuter des dangers auxquels le monde est confronté. Il ne sera pas facile de déterminer les priorités. 
C'est en ce sens que le rapport annuel du Forum sur les risques mondiaux est un outil précieux. S'appuyant sur les points de vue de quelques 900 experts et décideurs du monde entier, pour la première fois depuis 10 ans qu'il est publié, cette année le rapport place en tête les risques environnementaux et géopolitiques devant les risques économiques. 
Les conflits interétatiques ayant des conséquences régionales arrivent en tête des risques pour le monde en 2015, suivis par les événements climatiques extrêmes. Les premiers risques en terme d'impact sont les crises liées à l'eau et les maladies infectieuses. 
Selon Klaus Schwab, le créateur du Forum, 2015 pourrait être un tournant pour l'avenir de l'humanité. Si les responsables des organisations multilatérales, des Etats, du secteur privé et des organisations de la société civile coopèrent plus étroitement, il sera possible d'atténuer les risques qui planent depuis longtemps sur la planète. 
L'un des secteurs où une meilleure coopération permettrait une action bien plus efficace est celui de la lutte contre les maladies infectieuses. Lors du Forum de Davos, de nombreux dirigeants vont discuter de la création d'un nouveau mécanisme de riposte d’urgence aux pandémies capable de débloquer rapidement des fonds vers les pays concernés afin qu'ils puissent réagir rapidement en cas de pandémie. 
Pour comprendre la l'importance cruciale de ce dispositif, il suffit de considérer l'épidémie d'Ebola qui a ravagé les pays d'Afrique de l'Ouest, infectant un grand nombre de personnes et causant des milliers de morts. La réaction internationale a été tardive et inadéquate, alors que si elle avait été rapide et déterminée, la propagation du virus aurait été plus limitée. 
Six mois après le début de la crise, seules 30 équipes médicales prenaient en charge les malades en Guinée, au Libéria et en Sierra Leone. En raison du manque de personnel soignant, d'infrastructures et de fournitures médicales, beaucoup de personnes n'ont pu recevoir de soins, ce qui a favorisé la propagation du virus. 
La peur de la propagation apparemment inexorable de la maladie a constitué un obstacle au commerce, aux affaires et aux déplacements dans les pays affectés. En décembre, la Banque mondiale a revu à la baisse ses prévisions de croissance pour la Guinée, le Libéria et la Sierra Leone - des pays qui connaissaient des taux de croissance élevés ; ils pourraient perdre 1,6 milliards de revenu cette année. 
Un mécanisme de riposte d'urgence aux pandémies à l'échelle de la planète pourrait mobiliser les ressources publiques et privées et disposer de réserves, de manière à ce que les fonds soient disponibles pour une réaction immédiate à l'échelle voulue lorsque survient une crise sanitaire mondiale. Ainsi que le montre Ebola, chercher un financement une fois la pandémie bien installée est bien trop coûteux en temps, en argent et surtout en vies humaines. 
Un tel mécanisme pourrait sous-tendre le développement d'une stratégie globale pour faire face à la prochaine crise, notamment avec un plan destiné à mettre rapidement sur le terrain le personnel de santé, le matériel médical et les médicaments voulus. Ce serait aussi un signal positif en direction des producteurs de vaccins et de médicaments. 
Le rapport du Forum de Davos sur les risques mondiaux souligne la nécessité d'un plan solide pour répondre aux menaces de pandémie. C'est une urgence, notamment face à la rapide croissance dans les pays en développement de villes et de zones d'habitations informelles, ce qui favorise la propagation des maladies infectieuses. 
Nous ne pouvons éliminer les dangers globaux, par contre nous pouvons agir pour rendre nos économies et nos sociétés plus résilientes et les préparer à répondre aux conséquences des dangers qui nous menacent. Dans cette perspective, les mesures d'anticipation des risques comme le mécanisme de riposte d'urgence aux pandémies sont un élément crucial pour rendre notre planète plus sûre. 

Trois menaces pour la santé mondiale 
SAN FRANCISCO – L'épidémie tragique d’Ebola en Afrique de l'Ouest a souligné l'impératif de renforcer les systèmes de santé à la fois aux niveaux national et mondial. Mais, bien que le virus Ebola ait attiré l'attention du monde sur les lacunes systémiques, l'objectif doit être de lutter contre les épidémies tenaces qui infligent des souffrances et tuent en silence des populations dans le monde entier. 
Mais ce n’est pas la première pandémie – ni la plus dévastatrice – à laquelle le monde a été confronté. En fait, la variole est la maladie la plus mortelle connue par l'humanité ; jusqu'à ce qu'Edward Jenner développe le vaccin en 1796, elle était la principale cause de décès en Europe. 
La peste bubonique du XIVe siècle a tué entre 75 et 100 millions de personnes – plus de la moitié de la population de l'Europe. Près de 75 millions de personnes, soit 3 à 5% de la population mondiale, sont mortes en quelques mois au cours de la pandémie de grippe de 1918 – plus de deux fois le nombre de personnes tuées dans la Première Guerre mondiale. 
Le monde continue à se débattre avec le VIH / sida, qui a déjà fait plus de 40 millions de morts et infecte un nombre similaire de personnes aujourd'hui, avec 95% des victimes de l'épidémie vivant dans les pays en développement. Ce n’est que lorsque le VIH / sida a commencé à gagner du terrain dans les pays avancés que des thérapies antirétrovirales très efficaces ont été développées – des thérapies inaccessibles ou inabordables pour la plupart des personnes pauvres souffrant de la maladie. 
Pourtant, à une époque d'interdépendance mondiale sans précédent, tout le monde a intérêt à ce que des systèmes et des structures de santé adéquats soient en place pour répondre à pareille pandémie. Pour y parvenir, des investissements sont nécessaires ; après tout, des systèmes de santé nationaux efficaces et une surveillance agile sont les premières lignes de défense contre les épidémies. 
Le plan « 70/70/60 » établi par la Mission de réponse à l'urgence d'Ebola de l'Organisation des Nations Unies – isoler 70% des patients d'Ebola et veiller à ce que 70% des inhumations soient menées en toute sécurité endéans les 60 jours – a été largement mis en œuvre, réduisant considérablement le nombre de nouveaux cas. Mais les gens sont encore en train de souffrir et de mourir – souvent en raison d'un manque d'accès à une information crédible ou un traitement adéquat. 
Bien sûr, en matière de santé publique, il n’est pas toujours aisé de distinguer ce qui relève de la protection de la santé des populations et ce qui empiète sur les droits individuels. C’est pourquoi toutes les interventions de santé publique doivent se concentrer d'abord et avant tout sur des faits scientifiques et éviter les réactions émotionnelles ou de panique. 
Au lieu de perdre du temps avec des stratégies basées sur la peur, la communauté internationale doit mobiliser des ressources humaines et financières pour assurer une action concertée, collective et fondée sur les faits. Une telle approche unie est possible : en effet, elle s’est déjà produite par le passé. 
Au tournant du siècle, la création d'institutions comme le Global Fund to Fight AIDS, Tuberculosis, and Malaria, la Bill and Melinda Gates Foundation et GAVI, the Vaccine Alliance, a coïncidé avec un effort renouvelé pour améliorer la santé mondiale. L'engagement de l'ONU envers les Objectifs du Millénaire pour le développement – qui comprenaient quatre objectifs liés à la santé, couvrant la nutrition, la santé maternelle et des enfants, et les maladies infectieuses – reflète un consensus politique pour améliorer la santé dans le monde entier. 
Dans des régions comme l'Asie du sud et l’Afrique sub-saharienne, la santé maternelle et infantile, ainsi que les maladies infectieuses demeurent des priorités. En fait, les dix pays ayant les taux de mortalité infantile les plus élevés sont tous situés en Afrique sub-saharienne ; un bébé né en Afrique de l'ouest est 30 fois plus susceptible de mourir avant l'âge de cinq ans qu'un enfant né en Europe occidentale. 
Même au sein des pays, les inégalités restent massives. Par exemple, il y a une différence de facteur dix entre la mortalité infantile de municipalités appartenant à l’état mexicain de Guerrero et celles situées dans l’état de Nuevo León. 
Pour les adultes dans la plupart des pays, le cancer, le diabète et les maladies cardiovasculaires sont devenues les principales causes d'invalidité et de décès. 
Les maladies infectieuses qui apparaissent comme Ebola peuvent être plus impressionnantes, mais l'impact sur la santé des maladies non transmissibles chroniques, tout comme leurs coûts sociaux et économiques élevés et croissants, sont sensiblement plus grands. Il n'y a pas de temps à perdre. 
Nous devons construire des systèmes de santé nationaux et mondiaux durables qui peuvent répondre rapidement et efficacement aux crises comme Ebola ; éliminer ou contrôler les maladies infectieuses ; et lutter contre l'épidémie croissante et silencieuse des maladies non transmissibles chroniques. Pour réussir sur les trois fronts, nous avons besoin d’investissements soutenus dans les infrastructures, la gestion et le personnel de santé. 
Mais cela signifie aussi s’attaquer aux inégalités sociales plus profondes au-delà de l'ordre du jour des politiques de santé publique. Dans la formulation des objectifs de développement post-2015, les dirigeants mondiaux doivent se rappeler que la santé est un droit humain fondamental. 

L’éthique de la lutte contre Ebola 
PRINCETON – En fin de compte, c’est peut-être une chance qu’une demi douzaine de personnes des pays développés – dont quatre aux Etats-Unis et une en Espagne – aient contracté le virus Ebola. Aussi tragique qu’en ait été l’issue pour Thomas Duncan, le seul de ces patients à être décédé, si la totalité des 13.000 cas et près de 5000 victimes avaient eu lieu en Afrique uniquement, le virus Ebola n’aurait jamais fait l’objet d’une telle attention de la part des pays riches. 
En ce sens, Ebola est – ou plutôt était – un exemple de ce qui est parfois connu comme le ratio 90/10 : 90 pour cent de la recherche médicale porte sur des maladies qui ne représentent que 10 pour cent de la charge mondiale de morbidité. La communauté internationale connaît la nature létale du virus Ebola depuis 1976 ; mais parce que ses victimes étaient pauvres, les laboratoires pharmaceutiques n’avaient pas de motif pour développer un vaccin. 
Les fonds consacrés à la recherche par les gouvernements des pays riches ciblent également de manière disproportionnée les maladies dont sont victimes leurs citoyens, plutôt que des maladies comme le paludisme et les diarrhées, responsables de pertes en vies humaines bien plus importantes. 
Mais l’incidence minuscule des cas d’infection au virus Ebola dans les pays riches – et les gros titres générateurs de panique et les mesures de quarantaine subséquentes – ont fait prendre conscience de la dimension mondiale des maladies infectieuses aujourd’hui. Les transports aériens de masse font qu’il est devenu extrêmement difficile d’endiguer les épidémies. 
Le virus Ebola semble avoir été éradiqué au Nigeria, en grande partie grâce à un hôpital financé par la Fondation Gates et doté de personnel équipé et formé au contrôle des maladies infectieuses. Si les pays riches avaient, au cours des derniers dix, vingt ans, fourni une aide plus sérieuse au Liberia, à la Sierra Leone et à la Guinée, la flambée actuelle du virus Ebola aurait pu être contenue, voire enrayée. 
Mais il est trop tard à présent et les chercheurs tentent de développer en urgence à la fois un vaccin et un traitement d’Ebola. Quelles considérations éthiques doivent guider leurs recherches ? 
Le processus habituel pour juger de l’efficacité d’un vaccin est de mener un essai clinique durant lequel les bénéficiaires éventuels sont aléatoirement répartis en deux groupes. Le premier groupe recevra le vaccin potentiellement efficace, tandis qu’une substance sans ingrédients actifs, un placebo, sera administrée au second groupe. 
Sans ce genre d’essai clinique, une efficacité apparente pourrait n’être qu’une illusion, en raison d’autres facteurs qui se traduiraient dans tous les cas par un moindre taux d’infection. Mais dans la mesure où un vaccin est disponible – et que des essais de sécurité sur des volontaires sains et non exposés à l’infection démontrent son innocuité – refuser ce vaccin à ceux qui s’occupent des malades et des mourants, au péril de leur vie, semble un choix peu éthique. 
Une réponse devra sous peu être donnée à cette question parce que le géant pharmaceutique GlaxoSmithKline (GSK) (en collaboration avec l’Institut national américain de l’allergie et des maladies infectieuses) et l’Agence de la santé publique du Canada ont tous deux développé des candidats vaccins contre le virus. 
Ripley Ballou, directeur du programme de recherche sur le vaccin contre Ebola chez GSK, a indiqué qu’un essai randomisé contrôlé comparant un vaccin candidat contre l’Ebola avec un vaccin qui protège contre un autre virus serait la manière la plus éthique de procéder pour évaluer son efficacité. Selon l’issue de l’essai, des résultats probants pourraient être disponibles dans un délai de trois mois, permettant de procéder avec une plus grande confiance à la production et à la distribution d’un vaccin. 
Ballou soit parvenu à persuader une proportion importante des participants à la réunion que sa proposition sauvera un plus grand nombre de personnes à long terme. Si son argument est fondé, un essai randomisé contrôlé pourrait être l’option la plus éthique. 
En ce qui concerne le traitement, la situation est tout autre. Dans une lettre publiée le mois dernier dans la revue médicale britannique The Lancet, des médecins, scientifiques, et bioéthiciens de nombreux pays – dont la Guinée, le Ghana, le Nigeria et le Sénégal pour l’Afrique, avec la Grande-Bretagne, la France, Hong Kong et les Etats-Unis – ont défendu l’idée qu’un essai randomisé contrôlé ne se justifiait qu’en cas d’équipoise clinique. 
Dans ce contexte, l’approche la plus éthique pourrait être de suivre de près les résultats actuels des différents centres de traitement, avant la mise à disposition de traitements expérimentaux, et ensuite comparer les premiers résultats avec ceux des mêmes centres de traitement après l’administration de traitements expérimentaux. 

Tourner la page Ebola 
WASHINGTON, DC – L’épidémie d’Ebola survenue l’an dernier en Guinée, en Sierra Leone et au Liberia, trois des quatre pays composant l’Union du fleuve Mano, constitue la plus grave jamais observée depuis le tout premier diagnostic de cette maladie en Centrafrique, en 1976. L’impact de cette épidémie s’est révélé dévastateur, remettant en question les progrès socio-économiques considérables accomplis par nos trois pays à l’issue de dizaines d’années de conflits et d’instabilité. 
La région a enregistré à ce jour un total de 25 791 cas et 10 689 décès – soit presque dix fois le nombre de décès survenus dans le cadre de toutes les autres épidémies d’Ebola cumulées. Pour 2014, les prévisions de taux de croissance de nos trois pays s’élevaient entre 4,5 % et 11,3 %. 
La propagation non contrôlée de la maladie a mis en lumière les défaillances de nos systèmes nationaux de santé, de même que la faible capacité de coordination et de réponse efficace des institutions régionales et internationales. En bref, nous étions piètrement équipés pour faire face à une épidémie d’une telle ampleur, et encore moins pour l’éviter. 
Nous partageons la responsabilité collective des milliers de morts entraînées par Ebola, ainsi que des dizaines de milliers de personnes affectées par cette maladie. Aujourd’hui, grâce à l’engagement et à l’adaptation dont font preuve les institutions, nous sommes plus proches de remporter le combat contre Ebola. 
Ce rassemblement a été suivi d’une réunion de donateurs à Bruxelles au début du mois de mars, ainsi que d’un rassemblement deux semaines plus tard à Freetown, en Sierra Leone, destiné à nous permettre de coordonner nos comités techniques. Nous poursuivrons par ailleurs ces efforts à Washington DC lors des rassemblements de printemps du Fonds monétaire international et de la Banque mondiale. 
Nous sommes déterminés à éradiquer Ebola grâce à l’échange d’informations, au partage d’expertises techniques, à la création de systèmes communautaires de santé innovants et accessibles, ainsi qu’à l’intensification des stratégies de sensibilisation du public, notamment à travers des enseignements que les familles pourront inculquer, en termes de normes liées par exemple à l’eau, à l’assainissement et à l’hygiène (normes WASH). Seulement alors l’investissement du secteur privé – moteur de l’emploi et de moyens de subsistance stables – pourra-t-il commencer à reprendre. 
La propagation du virus d’Ebola a été facilitée par l’histoire et la culture commune de nos pays, qui ont permis à la maladie de traverser facilement les frontières, et de se propager rapidement des zones rurales éloignées aux centres urbains. Malheureusement, l’épidémie nous a contraints à fermer certaines de nos frontières, empêchant ainsi l’accès aux proches et aux soins. 
Nous demandons également à nos partenaires internationaux de soutenir un plan de relance économique conjoint, en plaçant l’accent sur des solutions concrètes permettant d’améliorer la croissance et l’emploi. 
La première composante réside dans la création de systèmes de santé publique résilients, ce qui exige la présence de professionnels communautaires de la santé qui soient formés, afin d’étendre la couverture aux zones rurales. Ceci exige également la mise en place de programmes de gestion des eaux et de l’assainissement à l’échelle nationale, ainsi que de centres correctement équipés dans le cadre du contrôle des maladies infectieuses au sein de chaque pays. 
Deuxièmement, il nous faut mettre l’accent sur les infrastructures, en particulier sur les routes, installations électriques et réseaux de télécommunication. Nous demandons à la Banque africaine de développement de prendre l’initiative dans la création d’un fonds pour les infrastructures, selon une extension de l’Initiative du fleuve Mano lancée en 2013, avec pour objectif le renforcement de l’intégration régionale. 
Troisièmement, il nous faut soutenir la reprise économique en encourageant la confiance au sein du secteur privé, qui a durement souffert de la hausse des prix dans la région. Plus précisément, il serait bon que la région puisse bénéficier de subventions aux entrepreneurs locaux, de financements concessionnels et de prêts pour les investisseurs étrangers, ainsi que d’un soutien budgétaire de la part du gouvernement. 
Enfin, dans le sillage de la recommandation formulée par la Commission pour l’Afrique, les Nations Unies et l’Union africaine, nous en appelons à l’annulation totale de nos dettes à l’étranger. Ceci nous permettrait de retrouver la flexibilité budgétaire nécessaire pour nous permettre de cofinancer la reconstruction de nos systèmes de santé. 
Nous appelons nos partenaires internationaux à soutenir notre reprise économique selon ce même esprit de coopération et de sens de l’urgence qui nous a aidé à combattre le virus Ebola. Ensemble, nous pouvons bâtir des systèmes de santé, infrastructures et institutions régionales plus solide demain qu’avant l’apparition de l’épidémie. 


L'Europe au défi de la crise 
BERLIN – Il y a quelques 2500 ans, le philosophe grec Héraclite disait que la guerre est le "père" de toutes choses. Il aurait pu ajouter que la crise est leur "mère". 
Heureusement, en raison de la menace d'une destruction nucléaire mutuelle, la guerre entre grandes puissances n'est plus un choix réaliste. Par contre nous connaissons encore des crises internationales majeures, telle la crise financière mondiale actuelle. 
Comme les guerres, les crises ébranlent le statu quo, elles créent l'occasion - sans la force destructrice de la guerre - d'un changement qui aurait été impossible autrement. Surmonter une crise nécessite de prendre des mesures qui auparavant étaient inconcevables, et encore moins réalisables. 
C'est le point où en est l'Union européenne depuis trois ans, car la crise financière mondiale l'a non seulement secouée dans ses profondeurs, mais elle a pris des proportions qui menacent jusqu'à son existence même. 
Comparé au début de 2009, l'UE a fortement changé : elle est maintenant divisée en une avant-garde de pays qui forment la zone euro et une arrière-garde de pays qui restent en dehors. Ce n'est pas le résultat d'une volonté diabolique, mais une conséquence de la crise. 
Presque tous les tabous qui existaient avant la crise ont sauté. L'Allemagne était à l'origine de la plupart d'entre eux, mais ils ont été balayés avec le soutien actif du gouvernement allemand. 
Leur liste est impressionnante : la responsabilité de secourir les banques, le caractère sacré de l'interdiction de secourir un pays, le rejet d'une gouvernance économique européenne, l'interdiction du financement direct des Etats par la Banque centrale européenne (BCE), le refus de la mutualisation des dettes, et finalement la transformation de la BCE qui était modelée sur l'ancienne Bundesbank, en une Réserve fédérale européenne basée sur le modèle anglo-saxon. 
Il reste le refus des euro-obligations, mais ce tabou aussi va disparaître. La seule question est de savoir si cela va être avant ou après les élections législatives allemandes de 2013. 
L'Allemagne, première économie européenne, joue un jeu étrange dans cette crise. A aucun moment depuis la fondation de la République fédérale en 1949, elle n'a été aussi forte, au point d'être maintenant la première puissance de l'UE. 
Finalement le gouvernement allemand a dû recourir à l'art du revirement politique. Forte sur le plan économique, l'Allemagne s'est ainsi affaiblie sur le plan institutionnel - une dynamique qu'illustre sa baisse d'influence au sein du Conseil des gouverneurs de la BCE. 
L'ancienne Bundesbank a rendu l'âme le 6 septembre, lorsque la BCE a adopté son programme de Transactions monétaires fermes (OMT) - des achats illimités d'obligations souveraines des pays en difficulté de la zone euro - malgré une seule opposition, celle du président de la Bundesbank, Jens Weidmann. Et ce n'est pas le président de la BCE, Mario Draghi, qui l'a mis en œuvre, mais la chancelière allemande Angela Merkel. 
La Bundesbank n'a pas été victime d'une conspiration des pays du sud de l'Europe, elle s'est mise elle-même hors-jeu. Si on l'avait suivi, la zone euro n'existerait plus. 
La zone euro se trouve maintenant au seuil de l'union bancaire, l'union budgétaire devrait suivre. Une fois l'union bancaire acquise, la pression en faveur d'une union politique va se faire plus forte. 
Avec 27 membres (bientôt 28 avec la Croatie), il ne sera plus possible d'amender le traité européen, non seulement parce que le Royaume-Uni résiste à davantage d'intégration européenne, mais aussi parce que cela nécessiterait un référendum dans beaucoup de pays membres. Cela reviendrait pour les gouvernements nationaux à admettre l'échec de leur politique, ce qu'aucun gouvernement sensé ne souhaite. 
Il faudra donc passer par des accords intergouvernementaux durant un certain temps. La zone euro va alors évoluer dans la direction d'un fédéralisme intergouvernemental - ce qui sera passionnant, car cela ouvrira des possibilités tout à fait inattendues d'intégration politique. 
L'ancien président français Nicolas Sarkozy a fini par l'emporter : aujourd'hui la zone euro est dirigée de facto par un gouvernement économique constitué par les chefs d'Etat et de gouvernement (et leurs ministres des finances) des pays membres. Les partisans d'un fédéralisme européen peuvent s'en réjouir, parce que plus rapidement leur assemblée se transformera en un gouvernement de la zone euro, plus rapidement leur double rôle de pouvoir exécutif et législatif de l'UE deviendra obsolète. 
Le Parlement européen ne pourra pas remplir le vide, car la souveraineté budgétaire lui fait défaut ; or ce sont les parlements nationaux qui détiennent encore cette souveraineté et ils vont la conserver indéfiniment. Ce sont eux seuls qui peuvent remplir le vide, mais il leur faut une plateforme commune au sein de la zone euro - une sorte de "Chambre européenne" qui leur permettrait de contrôler la gouvernance économique de l'Europe. 
Au contraire, ils devraient comprendre ce qui se passe et sauter sur l'occasion, une occasion unique. Les membres des parlements nationaux et du Parlement européen devraient se réunir rapidement pour clarifier leur relation. 
Une stratégie de croissance pour les pays en crise fait encore défaut, mais étant donné la montée du mécontentement dans les pays du sud de l'Europe, elle est inévitable. Que les Européens réalisent que la crise leur offre une occasion formidable et qu'ils s'en emparent avec l'audace voulue, et ils auront toutes les raisons d'être optimistes ! 

Le budget fictif de l'Europe 
MUNICH – De nouveaux détails sur le plan d'investissement de la Commission européenne (315 milliards d'euros (390 milliards de dollars) pour 2015-2017 ont été finalement révélés. 
L'EFSI sera doté de 5 milliards d'euros de financement de démarrage, produits par la réévaluation des actifs existants de la BEI et sera soutenu par 16 milliards d'euros de garanties de la Commission européenne. Le fonds devrait en profiter pour acquérir près de 63 milliards d'euros en prêts, avec des investisseurs privés contribuant par la suite pour chaque tranche de 5 milliards d'euros prêtés, ce qui porte l'investissement total à un objectif de 315 milliards d'euros. 
Même si les pays de l'UE ne doivent pas contribuer en fonds réels, ils doivent fournir des garanties implicites et explicites aux investisseurs privés, dans un arrangement qui ressemble étrangement à une obligation solidaire incarnée par des euro-obligations. Face au rejet catégorique des euro-obligations par la Chancelière allemande Angela Merkel, l'UE a engagé une horde de spécialistes financiers pour trouver une façon créative de le contourner. 
Même si ce fonds ne sera pas opérationnel avant mi-2015, les pays membres de l'UE ont déjà proposé des projets pour le compte de la Commission européenne. Début décembre, l'ensemble des 28 gouvernements de l'UE ont présenté des demandes, et il en arrive d'autres. 
Une évaluation des documents d'application, menée par l'Institut de recherches économiques Ifo que je préside, a constaté que près de 2 000 projets potentiels devraient coûter au total 1,3 mille milliards d'euros, dont environ 500 milliards seront dépensés avant fin 2017. Près de 53% de ces coûts correspondent à des projets publics, 15% à des partenariats public-privé (PPP), 21% à des projets privés et un peu plus de 10% à des projets qui n'ont pas pu être classés. 
Le PPP entraînera un financement mixte, avec des entités privées qui prendront une part du risque et des retours. Les projets privés comprendront la fourniture d'infrastructures, dont le coût doit être remboursé au moyen de péages ou de frais d'utilisation perçus par un opérateur privé. 
Contrairement à d'autres critiques, je ne m'attends pas à ce que le programme ne parvienne pas à soutenir la demande dans l'économie européenne. Après tout, les 315 milliards attendus qui doivent être distribués sur trois ans représentent 2,3% du PIB annuel de l'UE. 
Mais le programme reste juridiquement contestable, car il crée un énorme budget fictif financé par des emprunts qui fonctionneront parallèlement aux budgets nationaux de l'UE et constitueront ainsi un fardeau considérable de partage des risques sur les contribuables. Parce que chaque pays indépendamment de sa solvabilité peut emprunter au même taux d'intérêt, les projets seront entrepris dans les pays qui ont récemment de telles quantités énormes de capitaux, qu'ils ne peuvent plus exploiter les marchés financiers pour leur financement. 
Pour aggraver encore les choses, seule une fraction du nouvel emprunt autorisé par la mutualisation de la responsabilité sera prise en compte dans les budgets nationaux. 
Au cours des dernières années, les banques ont été réprimandées pour l'utilisation de budgets fictifs, sous forme d'entités ad hoc et de fonds multicédants et pour des prises de risques excessives. 

La BCE sert maintenant d’ancrage à l’Europe 
Un mois à peine après le rejet du traité constitutionnel de l'Union européenne en France et aux Pays-Bas, le récent sommet de l'Union européenne à Bruxelles s'est terminé dans une hargneuse orgie d'égoïsmes nationaux sans qu'aucun accord ne soit trouvé sur le budget de l'Union. Avec l'Europe en pleine tourmente politique, la BCE doit se présenter comme une ancre stabilisatrice. 
L'Europe souffre d'une crise de confiance profonde qui handicape sa reprise économique. Les consommateurs, manquant de confiance dans la capacité de leurs leaders politiques à résoudre ces problèmes multiples, épargnent pour les mauvais jours qu'ils croient très proches, tandis que les hommes d'affaires se montrent peu enclins à investir parce qu'ils ne font pas confiance aux gouvernements pour mettre en place les réformes économiques nécessaires. 
Comme le démontre le honteux sommet de Bruxelles, ce manque de confiance dans la direction politique de l'Union européenne est tout à fait justifié. 
Pour saper l’indépendance de la BCE, les ministres des finances européens cherchent à gagner plus de poids dans les prises de décisions de la banque. Jean-Claude Junker, Premier ministre du Luxembourg et président de l’Eurogroupe, témoignant devant le Conseil « Affaires économiques et financières » du parlement de l’Union européenne, déclarait que les ministres des finances de la zone euro devaient se montrer plus énergiques dans l’expression de leurs positions vis-à-vis de la BCE. 
Qui a besoin de ces pourparlers ? D’un commun ensemble, les ministres des finances de la zone euro veulent discuter de la baisse des taux d’intérêts, ce qui n’aidera nullement la reprise économique de l’Europe. 
La BCE a déjà permis de prolonger la période de stabilité monétaire que traverse l’Europe avec des taux d’intérêts au plus bas depuis des années. Peut-on réellement croire que les consommateurs refusent de consommer – et que les hommes d’affaires reportent leurs investissements – dans l’attente de la prochaine baisse des taux d’intérêt ? 
« La dernière chose dont l’Europe a besoin maintenant est une réduction des taux d’intérêts » déclarait un membre influent du Conseil des gouverneurs de la BCE dans une évaluation candide de la situation actuelle. Capituler sous les coups de la pression externe ne représente aucunement une bonne définition d’un « ancrage stabilisateur ». 
De plus, l’économiste en chef de la BCE, Otmar Issing, prévoit que les taux d’intérêts à long terme vont remonter, plutôt que de baisser, puisque les prévisions d’inflation sont à la hausse. Ainsi, la réduction des taux d’intérêts ne serait pas seulement une erreur, ce serait surtout de la folie. 
Mais la BCE ne réduira pas ses taux, même si elle avance que ce serait possible pour tenir les loups politiques à distance. La BCE se maintient, et ce faisant, elle prouve aux citoyens européens qu’il existe au moins une institution européenne en laquelle ils peuvent avoir confiance. 
L’histoire montre que les troubles politiques mènent à l’inflation qui à son tour alimente toujours plus de troubles politiques. Les Européens peuvent parier leur dernier euro sur la BCE : elle ne laissera pas sa jeune monnaie commune se faire ravager par l’inflation à cause des leaders politiques ayant failli dans leur tâche qui maintenant craignent de perdre leur charge. 
En effet, le courage dont fait preuve actuellement la BCE en restant fidèle à ses principes devrait servir de modèle aux futurs hommes politiques européens. Quand ils auront compris qu’on ne peut forcer la BCE à des baisses de taux d’intérêts inutiles et destructrices, les leaders européens trouveront alors peut-être le courage de gouverner, ce qui, après tout, est la raison pour laquelle ils ont été élus. 

La BCE en perte de contrôle 
Lors de sa récente réunion à Francfort, le Conseil des gouverneurs de la BCE a décidé d’encore augmenter le rythme de ses achats d'obligations, de 60 milliards d’euros (67 milliards de dollars) à 80 milliards d’euros par mois. Elle a aussi décidé d’inclure les obligations de sociétés dans la liste des actifs admissibles à l’achat. 
La motivation derrière les décisions de politique récentes est claire : le président de la BCE Mario Draghi s’est engagé à lutter contre la déflation, qui représente une grave menace pour la croissance économique. Après tout, dans un environnement déflationniste, il est plus difficile de rembourser la dette, ce qui pousse les entreprises à retarder l'investissement. 
Cependant, bien que ce qui se passe soit techniquement de la déflation – c’est à dire, des baisses soutenues du niveau des prix qui peuvent être reflétées dans l’emploi ou d’autres contrats – il ne s’agit pas d’une déflation structurelle. Au contraire, elle reflète en grande partie les prix du pétrole bas, qui ont chuté de plus de 70% depuis juin 2014. 
Dès lors, pourquoi est-ce que l’énorme programme d’assouplissement quantitatif (QE) de la BCE, qui a mis énormément d'argent en circulation, a échoué à stimuler la demande de biens et de services? Un problème tient au fait que les banques sont réticentes à faire passer le taux de dépôt négatif au taux d'épargne, de peur de perdre leurs déposants. 
Pendant ce temps, les banques, les ménages et les entreprises de petite et moyenne taille sont encore trop endettés et ont besoin de temps pour rembourser leurs dettes. Bien que cela puisse sembler indiquer que l’insistance de la BCE sur le renforcement de l'inflation soit une bonne idée, la réalité est qu'une simple expansion du programme d'achat d'obligations ignore les problèmes structurels sous-jacents qui affligent les économies les plus faibles de la zone euro. 
Draghi et les colombes du Conseil des gouverneurs de la BCE – à savoir, les présidents des banques centrales des pays du sud de l’Europe – semblent penser qu'ils peuvent démarrer une voiture en se contentant de lui donnant plus d’essence, même si son embrayage est cassé. Les faucons du Conseil des gouverneurs de la BCE, comme le président de la Bundesbank Jens Weidmann et le président de la Nederlandsche Bank Klaas Knot, comprennent la folie de cette approche, mais sont en minorité. 
QE a été efficace pour stimuler la croissance économique aux États-Unis, parce qu'il a fonctionné par le biais du marché des capitaux. Mais, en Europe, où il n'y a pas de marché unifié des capitaux pour permettre de rééquilibrer les portefeuilles, la politique fonctionne à travers le canal du crédit bancaire, de sorte qu’elle gonfle – et fausse – les prix des obligations et des actions. 
Ces transferts n’ont été jamais été prévus comme une caractéristique de l'Union économique et monétaire, et il n’est clairement pas dans le mandat de la BCE de forcer des changements fondamentaux du système de l'UEM – surtout si ces changements favorisent un groupe de pays. 
Pourtant, la BCE semble déterminée à la poursuivre – en grande partie, semble-t-il, parce que les bénéficiaires du programme QE sont plus nombreux que ceux qui paient la note. Plus la BCE maintient longtemps cette politique bizarre et irresponsable, plus les chances sont grandes que, lorsque la voiture démarrera finalement, elle soit incontrôlable. 


La BCE en fait-elle assez ? 
FRANCFORT – Konrad Adenauer, le premier chancelier allemand de l’après-guerre, a eu cette phrase célèbre : « Pourquoi devrais-je me soucier de ce que j’ai dit hier ? » Il voulait tout simplement dire que les événements évoluent parfois avec une rapidité qui dépasse notre capacité à les appréhender. 
Je pense que nous pouvons répondre par l’affirmative. Nous avons constaté que notre politique monétaire n’exerçait plus sur les coûts du crédit privé les effets auxquels nous étions habitués. 
Il était évident que le canal du crédit au sein du système bancaire ne fonctionnait plus correctement ; les conditions d’emprunt excessivement restrictives déprimaient la demande. Face à cette situation, la BCE a agi exactement comme l’aurait fait toute banque centrale : elle a pris des mesures visant à rétablir la relation entre sa politique monétaire et le coût du crédit, en vue de faire baisser le taux moyen pour les ménages et les entreprises. 
Les TLTRO visaient à maximiser les chances de voir les banques accorder des financements aux emprunteurs qui en ont besoin. Nos programmes d’achat de titres adossés à des actifs et d’obligations sécurisées ont été conçus de manière à favoriser la transmission de la réduction des coûts de financement aux clients des banques. 
Et des données provisoires témoignent des premiers effets bénéfiques tangibles sur l’économie de la zone euro. Parallèlement, l’inflation a continué à se replier. 
Mais l’évolution de l’inflation sous-jacente (qui ne prend pas en compte les prix volatils de l’énergie et des produits alimentaires) fait également ressortir la faiblesse de la demande globale. De fait, les dernières projections de la BCE vont dans le sens d’une dégradation notable des perspectives macroéconomiques. 
Mais nous ne pouvons pas nous réjouir de l’évolution actuelle. Notamment parce qu’un ancrage solide des anticipations d’inflation est indispensable dans la perspective de la stabilité des prix à moyen terme, la politique monétaire doit réagir face à un risque de désancrage. 
Pour cette raison, le Conseil des gouverneurs de la BCE a confirmé son engagement unanime à recourir à des instruments non conventionnels supplémentaires dans le cadre de son mandat s’il devenait nécessaire d’agir face aux risques d’une période prolongée de faible inflation ou si, en d��pit des mesures de relance monétaire, notre bilan n’évolue pas, contrairement à notre attente, vers une dimension comparable à celle affichée début 2012. Cela impliquerait de modifier la portée, le rythme et la composition de nos mesures au début de 2015 ; les experts de la BCE et des banques centrales nationales ont intensifié les préparatifs techniques relatifs à de nouvelles mesures en vue de les mettre en œuvre rapidement en cas de besoin. 
Mais il est important de garder à l’esprit que les achats d’actifs ne sont pas une fin en soi. Ils sont un instrument, et non un objectif de politique monétaire. 
À titre d’exemple, les achats d’obligations émises par les sociétés non financières de la zone euro auraient probablement des répercussions directes sur les coûts de financement des entreprises. Toutefois, comparé à d’autres catégories d’actifs, le marché des obligations de sociétés non financières est relativement étroit. 
La question se poserait différemment si nous décidions d’acheter des obligations émises par des emprunteurs souverains de la zone euro, le seul marché dont la taille ne poserait généralement aucun problème. Les interventions sur ce marché sont de nature à envoyer un signal fort indiquant que la BCE s’engage à maintenir une politique monétaire accommodante pendant une longue période. 
L’efficacité des interventions sur le marché des obligations souveraines – c’est-à-dire leur capacité à faire baisser encore les coûts d’emprunt des ménages et des entreprises – dépendra également de la situation du secteur bancaire. Des ratios de fonds propres plus élevés, une moindre exposition aux créances douteuses et des bilans plus transparents accroissent la probabilité que les impulsions quantitatives de la BCE se transmettront à l’ensemble de l’économie. 
Pour cette raison, l’évaluation complète des bilans des banques menée par la BCE et le démarrage de la supervision bancaire à l’échelle de l’Europe contribueront à redynamiser une activité de prêt atone dans la zone euro. En particulier, une clarté et une transparence accrues des bilans des banques, conjuguées à un secteur bancaire mieux capitalisé, créeront un environnement plus propice au crédit. 
Mais la décision d’acheter des obligations souveraines devrait prendre en compte les particularités institutionnelles de la zone euro, notamment les limites fixées par le traité sur l’Union européenne. Nous prenons ces limites très au sérieux. 

Les nouveaux philosophes 
Il y a là une terminologie sans équivoque, qui souligne toute la difficulté consistant pour l’Europe à trouver le moyen de se sortir de son malaise actuel. 
Le ministre canadien des Finances, Joe Oliver, s’est associé à la promotion d’une expansion budgétaire en Europe – point de vue qui semble susciter certains soutiens au sein de la Banque centrale européenne. Le président de la BCE Mario Draghi a en effet recommandé une hausse des dépenses de la part des pays les plus solides sur le plan budgétaire, tels que l’Allemagne. 
La quasi-totalité des pays du monde considèrent effectivement qu’il s’agirait pour l’Allemagne d’adopter une politique budgétaire plus expansive, décrivant l’austérité comme une démarche contreproductive, dans la mesure où elle engendre des ralentissements et des récessions qui rendent d’autant plus difficile une consolidation budgétaire à long terme. 
Seulement voilà, les Allemands – de même que certains autres pays nord-européens, et peut-être certains économistes chinois – n’en demeurent pas moins réticents, considérant qu’une réponse aux appels en faveur de la relance serait vouée à encourager l’expression d’autres appels de ce genre, engendrant une dynamique d’alliances politiques et d’électoralisme, qui exclurait tout espoir de consolidation budgétaire. 
Le débat opposant la relance à l’austérité ne date pas d’hier. Au cours des années 1970 et 1980, l’Amérique n’a cessé d’encourager l’Allemagne et le Japon à agir en tant que locomotives de l’économie globale. 
Or la difficulté actuelle, récemment soulignée par Jack Lew, réside dans l’existence de divergences profondément ancrées entre les conceptions des camps opposés, qui voient les questions idéologiques d’équité et de responsabilité l’emporter sur les discussions pragmatiques autour de la meilleure manière selon laquelle il s’agirait pour chacun d’avancer. 
Comme l’a fait valoir l’historien Robert Kagan en 2002, Américains et Européens n’ont pas seulement deux visions différentes du monde ; ils occupent deux mondes radicalement différents. De telles divergences philosophiques s’avèrent extrêmement difficiles à réconcilier. 
De même que s’opposèrent les partisans de Platon et ceux d’Aristote pendant un millénaire, les adeptes du kantisme sont depuis des siècles aux prises avec les défenseurs de l’utilitarisme. Or, ces profonds conflits théoriques engendrent des conséquences sur le monde réel, dans la mesure où ils entravent tout débat constructif et toute démarche coopérative face aux situations de crise. 
Les divisions idéologiques fondamentales autour de la guerre d’Irak de 2003 pèsent sur les politiques globales depuis plus de dix ans. Les procédures et structures politiques modernes ne sont tout simplement pas suffisamment adaptées à la conduite – et encore moins à la résolution – de ces débats philosophiques. 
De même, si les forums internationaux de type G20 existent, c’est précisément dans le but de persuader une multitude d’États significativement différents de mettre de côté leurs problématiques philosophiques, pour le bien de leurs intérêts économiques, politiques, ou sécuritaires communs. Les philosophies quelles qu’elles soient ne sont pas de nature à concéder du terrain ici et là, ni à s’effacer autour d’éléments de difficulté dans l’espoir d’un dénouement favorable. 
Bien entendu, toute résolution d’un débat philosophique n’est pas impossible. Il s’agissait d’une pratique prémoderne courante, dans le franchissement des divergences via une dispute formelle. 
Au début du XVIe siècle, les princes germaniques tentèrent de résoudre le défi philosophique que représentaient les réformateurs protestants, en invitant Martin Luther à débattre auprès de l’éminent théologien chrétien orthodoxe Johannes Eck. Bien que ce type de pratiques trouve rarement écho à l’époque moderne, la conférence monétaire et financière des Nations Unies organisée à Bretton Woods en 1944 s’en rapproche. 
En un sens, nos banques centrales actuelles commencent à ressembler aux écoles de pensée philosophique médiévales, en promouvant des discussions autour des problématiques sous-tendant les mesures politiques, plutôt que sur la question des seules mesures politiques. Au sein de la BCE, par exemple, un débat émerge actuellement autour de la détermination des conditions dans lesquelles une certaine déviation à l’écart de l’orthodoxie budgétaire serait susceptible de permettre une stabilisation à long terme. 
À l’heure de l’essoufflement des processus politiques de chaque côté de l’Atlantique, la Réserve fédérale américaine et la BCE entreprennent depuis quelque temps toute une série d’innovations politiques, progressant à tâtons en direction d’une solution susceptible de promouvoir une reprise durable de l’économie. 
Partant, la BCE procède au remaniement de son propre casting, devenant l’incubateur d’une nouvelle synthèse intellectuelle et philosophique. Quoiqu’il en soit, le nouveau rôle des banques centrales en tant qu’arbitres suprêmes de la vérité politique recèle bien des dangers. 
Par ailleurs, les approches politiques recommandées par les banques centrales pourraient bien se révéler trop complexes et trop interconnectées pour pouvoir fonctionner efficacement. La tentative consistant à conditionner les politiques expansionnistes à la mise en œuvre d’un ensemble de réformes microéconomiques s’avère notamment problématique. 

Délier les mains de la BCE 
ZURICH – La récente annonce de la Banque centrale européenne selon laquelle l’institution entend mettre un terme aux achats d’actifs d’ici le mois de décembre témoigne d’une confiance dans sa capacité à atteindre une stabilité des prix. Mais ceux qui ont décidé que cette stabilité des prix devait constituer le seul et unique objectif politique de la BCE se tirent peut-être une balle dans le pied, notamment parce qu’ils négligent la nécessité importante d’une flexibilité pour les décideurs politiques. 
La BCE définit la stabilité des prix comme une inflation « inférieure mais proche de 2 % à moyen terme », soit un taux d’inflation inférieur à celui jamais atteint par la Bundesbank elle-même pendant sa fameuse période pré-euro, et un objectif plus resserré que celui visé par la quasi-totalité des autres banques centrales. Pour certains, cet excès d’ambition ne semble poser aucun problème. 
La définition de la stabilité des prix formulée par la BCE n’a certes pas posé de difficultés entre la crise financière mondiale et l’adoption de l’assouplissement quantitatif, lorsque l’inflation se situait bien en dessous de 2 %. Pour ceux qui estimaient que la politique monétaire avait été trop resserrée, la BCE a eu raison d’œuvrer pour pousser l’inflation à la hausse jusqu’à cette fourchette ciblée. 
Mais pour ceux qui privilégiaient une « politique monétaire axée sur la stabilité » – expression qui sous-entend que les autres négligent le risque d’instabilité monétaire – l’objectif de stabilité des prix est manifestement devenu trop contraignant. De leur point de vue, les achats d’actifs n’auraient jamais dû avoir lieu, et les taux d’intérêt auraient dû être rehaussés bien plus tôt, en dépit d’un taux d’inflation trop faible dans la zone euro. 
On peut raisonnablement présumer que les partisans de cette conception soutenaient vivement l’objectif intransigeant de stabilité des prix de la BCE. Ils feraient valoir que la faiblesse des taux d’intérêt multiplie les risques liés à la stabilité financière, et les accentuent avec le temps. 
Bien entendu, ceux qui privilégient des taux d’intérêt plus élevés contesteraient qu’une inflation de 1 % voire inférieure est une inflation « proche » de 2 %, considérant que la stabilité des prix a été atteinte, et que la politique monétaire peut être resserrée. Autrement dit, ils ne partagent pas la conception selon laquelle « proche de 2 % » s’entend d’un taux situé aux alentours de 1,7 % et 1,9 %. 
Une inflation inférieure à l’objectif fixé est également périlleuse dans la mesure où les attentes liées à l’inflation et les taux d’intérêt sont voués à décliner avec le temps, ce qui rend plus probable que la BCE atteigne le plancher zéro au moment du prochain ralentissement. Elle augmente par ailleurs la probabilité d’une nécessité de nouveaux achats d’actifs. 
Ceux qui privilégient un resserrement des politiques observeront également que les taux d’intérêt sont problématiques pour les épargnants, les compagnies d’assurance et les fonds de pension, dont le portefeuille ne compte bien souvent pas beaucoup d’actions. Mais nulle part le mandat de la BCE n’indique que la politique monétaire devrait être fixée dans l’intérêt des épargnants ou du secteur financier. 
Sur le plan pratique, l’objectif de stabilité des prix de la BCE, initialement élaboré pour préserver la zone euro d’une inflation à l’italienne, a fini par la protéger contre une déflation à l’allemande. Mais le fait que le mandat de la BCE ait conduit l’institution à faire le bon choix ici et là ne signifie pas que nous serons aussi chanceux à l’avenir. 
La crise financière mondiale a contraint les banques centrales des économies développées à affronter des circonstances que les initiateurs de leur mandat auraient à peine pu imaginer. 
Dans la mesure où la mission de stabilité des prix de la BCE est légalement inscrite dans le traité sur le fonctionnement de l’Union européenne, ce mandat ne peut être modifié sans un amendement du traité. En revanche, la proposition « inférieur mais proche de 2 % » est propre à la BCE, et peut par conséquent être revue en un trait de plume. 
Elle doit premièrement éliminer l’ambigüité inhérente aux termes « proche de », en déterminant un chiffre clair pour le public – et pour les membres du Conseil des gouverneurs de la BCE – concernant l’objectif de sa politique monétaire. Qu’il s’agisse de 1,8 %, de 2 % ou d’un chiffre situé dans une fourchette importe moins. 
Deuxièmement, la BCE doit clarifier la mesure dans laquelle stabilité financière et conditions d’affaires entrent en compte dans ses décisions politiques. Beaucoup considèrent que prolonger l’horizon politique en définissant précisément le « moyen terme » conférerait aux dirigeants politiques une marge leur permettant de poursuivre d’autres objectifs de manière temporaire. 
La BCE parvenant enfin à s’extraire de la dernière crise, le moment est propice à une réflexion sur les enseignements qu’elle a (ou aurait dû) tirer de cette expérience. La BCE ne doit pas attendre le prochain ralentissement économique pour se positionner clairement. 

Europe: priorité à la lutte contre la déflation 
CAMBRIDGE – La Banque centrale européenne (BCE) se dirige lentement mais sûrement vers une politique de relâchement monétaire. La menace de la déflation - et l'inefficacité des mesures prises précédemment - ne lui laissent pas le choix. 
Elle a déjà essayé de faciliter le crédit en achetant des actifs de grande qualité appuyés sur des titres. Elle a acheté des titres appuyés sur des flux de trésorerie provenant de prêts hypothécaires du secteur privé (des obligations adossées sur des actifs) et elle a envisagé d'acheter des obligations privées et des titres émis par la Banque européenne d'investissement. 
Du fait de l'importance des prêts bancaires en Europe et de la perte de confiance dans le marché de la titrisation, le volume des obligations du secteur privé est limité. Accroître l'offre de ces obligations prendra du temps, ce dont les dirigeants européens ne disposent pas. 
Pour toutes ces raisons, l'achat d'obligations du secteur privé ne permettra pas à la BCE d'accroître son bilan de 1000 milliards d'euros comme elle le souhaiterait. Incapable de triompher du spectre de la déflation, Mario Draghi, le président de la BCE, devra encore persévérer pour parvenir à un consensus au sein du conseil des gouverneurs de la banque - ou encore mieux à l'unanimité - pour l'achat d'obligations d'Etat. 
Mais étant donné la crainte en Allemagne que le relâchement monétaire ne soit qu'une autre manière de désigner l'inflation galopante, Draghi et ses collègues vont avancer à petits pas. Au début, la BCE n'achètera qu'une petite quantité d'obligations d'Etat, mais comme cela ne suffira pas à produire le résultat attendu, elle augmentera le volume de ses achats. 
Cette méthode des petits pas ne réussira pas. Face à la déflation, le relâchement monétaire ne fera que transformer les attentes. 
Quand on s'attend à la déflation, comme c'est le cas en Europe aujourd'hui, consommateurs et investisseurs retardent leurs dépenses pour profiter d'une baisse des prix. L'attente de la déflation devient alors autoréalisatrice, car la diminution des dépenses diminue l'inflation et dans le pire des cas entraîne une chute des prix. 
Mais il y faut un électrochoc, des mesures spectaculaires pour convaincre les consommateurs et les entreprises que demain ne ressemblera pas à hier. La banque centrale doit convaincre qu'elle fera "tout ce qui est nécessaire", ainsi que l'a formulé Draghi en juillet 2012, pour extraire l'économie de l'ornière déflationniste. 
C'est ce que la Banque du Japon et son gouverneur, Haruhiko Kuroda, essayent de faire. Mais compte tenu des craintes et de la répugnance de l'Europe du Nord à l'égard d'une politique monétaire radicale, la BCE semble intrinsèquement incapable d'adopter la même attitude. 
Les adversaires du relâchement monétaire craignent qu'il n'ouvre la voie à l'inflation - une idée étrange étant donné la situation de l'économie européenne. Ils craignent que les achats d'obligations n'ouvrent la voie à une nouvelle bulle financière et à une crise. 
Le relâchement monétaire va diminuer la pressions qui s'exerce sur les pays européens afin qu'ils réforment. C'est l'objection la plus pertinente que l'on puisse adresser à cette politique. 
Ceux qui défendent ce point de vue - et soulignent l'obstacle majeur à une politique radicale de la BCE - se trompent complètement dans leur analyse. Dans le contexte actuel, avec une inflation dangereusement proche de zéro, les Etats sont réticents à faire quoi que ce soit qui accroisse le risque déflationniste. 
La consolidation budgétaire entraîne une diminution des dépenses publiques, d'où moins de pression à la hausse sur les prix - la dernière chose dont l'Europe a besoin dans un contexte déflationniste. 
Les réformes structurelles qui augmentent la flexibilité du marché du travail et des autres marchés sont également déflationnistes. Encourager cette flexibilité alors que le taux de chômage est supérieur à 11% permettra aux entreprises de diminuer les salaires, et en conséquence de diminuer les prix pour remporter des parts de marché. 
Dans un autre contexte, ce serait une évolution positive. L'Europe est prête à récolter les bénéfices de la consolidation budgétaire et des réformes structurelles - mais à long terme, pas à court terme, quand c'est la déflation qui cause problème - ce dont sont conscients les Etats européens. 
C'est pourquoi la meilleure chose que pourrait faire la BCE en faveur de la consolidation budgétaire et des réformes structurelles serait d'annihiler le spectre de la déflation, ce qui exige une politique de relâchement monétaire de grande ampleur. Ceux qui prétendent qu'une politique aussi audacieuse serait un obstacle à la consolidation fiscale et aux réformes structurelles devraient envisager les conséquences de la déflation. 

Les moutons de l’assouplissement quantitatif 
NEW HAVEN – Comme l’on pouvait s’y attendre, la Banque centrale européenne s’est désormais jointe aux autres grandes autorités monétaires de la planète dans la plus grande expérimentation menée au cours de l’histoire des banques centrales. À ce stade, nous ne connaissons que trop bien le déroulement des événements. 
Cette stratégie repose sur une théorie simple : dans l’incapacité de réduire davantage le prix du crédit, les banques centrales se concentrent alors sur le développement de sa quantité. L’argument implicite consiste à considérer cette réorientation, de l’ajustement du prix à l’ajustement de la quantité, comme l’équivalent fonctionnel d’un surplus d’assouplissement de la politique monétaire. 
Mais ces outils sont-ils à la hauteur du défi ? Pour la BCE et la Banque du Japon (BDJ), toutes deux confrontées à des risques baissiers considérables pour leur économie et pour les niveaux de prix globaux, cette question revêt toute son importance. 
L’impact du QE repose sur les « trois T » de la politique monétaire : transmission (canaux via lesquels la politique monétaire affecte l’économie réelle) ; traction (réponses des économies aux mesures politiques) ; et cohérence sur plan temporel (promesse d’autorités à la crédibilité indéfectible consistant à atteindre des objectifs spécifiques tels que le plein emploi et la stabilité des prix). 
S’agissant de la transmission, la Fed a concentré ses efforts sur le fameux effet de richesse. En premier lieu, l’expansion de bilan menée depuis fin 2008 à hauteur de quelque 3 600 milliards $ – bien au-dessus des 2 500 milliards $ de croissance du PIB nominal sur la période du QE – a dynamisé les marchés des actifs. 
La BDJ s’est basée sur une justification similaire dans le cadre de sa propre politique d’assouplissement quantitatif et qualitatif (QQE). La BCE aura en revanche plus de mal à promouvoir les effets de richesse, principalement parce que la détention de capitaux par des particuliers (soit directe, soit via des comptes de pension) est bien moindre en Europe qu’aux États-Unis ou au Japon. 
L’aspect le plus délicat du QE réside dans la dimension traction. Les États-Unis, où la consommation représente l’essentiel de la pénurie de reprise d’après-crise, en sont une parfaite illustration. 
La campagne massive de QQE mise en œuvre par le Japon s’est heurtée à des difficultés de traction similaires. Après avoir étendu son bilan jusqu’aux environs de 60 % du PIB – soit deux fois celui de la Fed – la BDJ réalise combien cette campagne destinée à en finir avec la déflation se révèle en réalité de plus en plus inefficace. 
Le Japon a aujourd’hui replongé dans la récession, la BDJ ayant tout juste réduit de 1,7 % à 1 % l’objectif d’inflation pour cette année. Enfin, le QE se révèle également décevant en termes d’opportunité temporelle. 
Par ailleurs, elle recourt actuellement aux adjectifs les plus ambigus dans la formulation d’orientations pour les marchés financiers, étant récemment revenue sur sa déclaration selon laquelle elle maintiendrait de faibles taux pendant une durée « considérable, » et les invitant désormais à être « patients » quant au moment où il s’agira de les rehausser. C’est néanmoins la Banque nationale suisse, elle qui a imprimé des billets afin d’empêcher une appréciation trop élevée après avoir arrimé sa monnaie à l’euro en 2011, qui vient poignarder au plus profond le cœur du QE. 
En ayant soudainement abandonné l’ancrage euro le 15 janvier – un mois à peine après avoir confirmé son engagement à cet égard – cette BNS que l’on pensait autrefois disciplinée a considérablement mis à mal les exigences d’opportunité temporelle qui sous-tendent la crédibilité. Les actifs de la BNS s’élevant désormais à près de 90 % du PIB de la Suisse, ce retournement de veste soulève de sérieuses questions à la fois quant aux limites et aux répercussions d’un QE à durée indéterminée. 
En cet âge d’or du QE, la politique monétaire semble avoir perdu toute discipline et cohérence. Tandis que Draghi s’efforce d’honorer un engagement qui remonte à près de deux ans et demi, les limites de sa promesse – de même que celles d’engagements comparables de la part de la Fed et de la BDJ – pourraient bientôt apparaître au grand jour. 


Le nouveau réalisme macroéconomique de la BCE 
NEW YORK – La Banque centrale européenne s’est finalement décidée à appliquer une politique d’assouplissement quantitatif (QE). À ce stade, la question essentielle consiste à savoir si l’Allemagne conférera à la BCE la marge de manœuvre nécessaire pour mettre en œuvre cette expansion monétaire de manière suffisamment audacieuse. 
Bien que le QE ne permette pas de générer une croissance à long terme, cette politique peut considérablement dégager le chemin vers la fin de cette récession qui affecte la zone euro depuis 2008. 
Un certain nombre d’observateurs, tels que le prix Nobel Paul Krugman et l’ancien Secrétaire du Trésor américain Larry Summers, continuent toutefois de douter de l’efficacité du QE. Comme l’a récemment fait valoir Krugman, un « vortex déflationniste » pèserait sur l’économie mondiale, la chute des prix entraînant une inéluctable spirale baissière de la demande. 
Ils considèrent la politique monétaire comme relativement inefficace, en raison de la fameuse borne inférieure zéro (ou ZLB, pour zero lower bound) sur les taux d’intérêt nominaux. L’argument consiste à affirmer que dans la mesure où les taux d’intérêt directeurs avoisinent le zéro, les banques centrales seraient plus ou moins incapables d’échapper au vortex déflationniste, et les économies se retrouveraient prises dans le fameux piège de la liquidité. 
Dans un tel scénario, l’insuffisance de la demande s’autoalimente, poussant les prix à la baisse, provoquant la hausse des taux d’intérêts réels (ajusté à l’inflation) et réduisant encore davantage la demande. Ce point de vue domine depuis 2008 chez les économistes keynésiens d’Amérique et du Royaume-Uni. 
Toujours selon cette conception, les États-Unis demeureraient également proches du vortex, conduisant les keynésiens à préconiser fréquemment davantage de relance budgétaire, laquelle, à la différence de la politique monétaire, est considérée par les pessimistes comme particulièrement efficace en présence de la ZLB. J’estime pour ma part que les pessimistes exagèrent les risques de la déflation, ce que confirme l’erreur de leurs dernières prévisions. 
À défaut d’un diagnostic précis de la crise de 2008, aucun traitement efficace ne peut être prescrit. Cette école pessimiste fait valoir un fort déclin de la volonté d’investir, dans la lignée de cette perte des « esprits animaux » que décrit Keynes. 
La déflation aggraverait encore la situation, le fossé de la demande ne pouvant alors être comblé que par d’importants déficits budgétaires. Or, les causes du ralentissement profond de 2008 sont beaucoup plus spécifiques, et nécessitent des solutions beaucoup plus ciblées. 
Comme l’a expliqué Friedrich Hayek dès les années 1930, un certain temps est nécessaire à la résolution des conséquences d’un tel phénomène d’investissement mal avisé, dans la mesure où lui succède une surabondance de capitaux spécifiques (en l’occurrence les logements). Mais plus dévastatrice encore que cette bulle immobilière, il faut citer cette panique financière qui a envahi les marchés de capitaux à la suite de l’effondrement de Lehman Brothers. 
Elle a engendré une panique brutale et profonde, obligeant les banques centrales à jouer leur rôle fondamental de prêteur de dernier recours. Là où la Fed s’est montrée extrêmement peu performante au cours des années ayant précédé l’effondrement de Lehman Brothers, elle s’est en revanche brillamment comportée après l’événement, en inondant les marchés de liquidité afin de rompre la panique. 
C’est également ce qu’a fait la Banque d’Angleterre, toutefois un peu plus lente à réagir. Sans surprise, ce sont la Banque du Japon et la BCE qui ont réagi le moins rapidement, maintenant plus longtemps leurs forts taux directeurs, et n’envisageant que tardivement la mise en œuvre du QE et d’autres mesures de liquidité extraordinaires. 
La bonne nouvelle, c’est que même aux alentours de la ZLB, la politique monétaire fonctionne. Le QE élève le prix des capitaux, abaisse les taux d’intérêt à long terme, favorise une dépréciation des monnaies, et atténue la contraction du crédit, même en présence de taux d’intérêt proches de zéro. 
Ce n’est pas d’une pénurie d’outils réflationnistes dont ont souffert la BCE et la BDJ, mais bien d’un manque d’action appropriée. S’il faut voir une bonne nouvelle dans l’efficacité de la politique monétaire, c’est parce que la relance budgétaire constitue un piètre instrument de gestion de la demande à court terme. 
Malgré des taux d’intérêts actuellement faibles, avait-il précisé, ces taux seraient voués à augmenter, accentuant encore davantage le fardeau du remboursement de la dette en plus de la dette nouvellement accumulée. Tandis que les plus grandes banques centrales appliquent désormais des politiques monétaires expansionnistes, que les prix du pétrole diminuent considérablement, et à l’heure où la révolution des technologies de l’information promet de nombreuses opportunités d’investissement, les perspectives de croissance économique pour 2015 et au-delà apparaissent plus favorables que dans les prévisions des pessimistes. 
Les profits sont en hausse, il existe de raisonnables perspectives d’investissement pour les entreprises, un important retard de dépenses en infrastructure quasiment partout en Europe et aux États-Unis, ainsi qu’une opportunité de financer des exportations de biens d’équipement vers les régions à faible revenu telles que l’Afrique subsaharienne, et de répondre aux besoins mondiaux en investissements dans un système énergétique novateur et faiblement émetteur de carbone. 
De toute évidence, il ne faut pas sous-estimer la capacité des dirigeants politiques à changer une situation défavorable en un contexte encore plus catastrophique (songez à la pression imposée à la Grèce afin que le pays rembourse sa dette au-delà des limites de la tolérance sociale). Nous devons toutefois comprendre que les principales menaces pour la croissance cette année – persistance de la crise de la dette grecque, conflit entre la Russie et l’Ukraine, et troubles au sein du Moyen-Orient – sont de nature davantage géopolitique que macroéconomique. 

Les obstacles à la cigarette électronique 
RENNES – Michael Russell et Murray Jarvik, deux chercheurs à l’avant-garde de la recherche sur le sevrage tabagique dans les années 1970, se seraient sans doute félicités du développement de la cigarette électronique ou vaporisateur personnel (VP) de nicotine. Outre le fait qu’ils soient une aide temporaire pour ceux qui tentent d’arrêter de fumer, ces nouveaux dispositifs de distribution de nicotine pourraient être des alternatives durables au tabac et donc permettre une éradication presque totale de la consommation des produits du tabac. 
En fait, la grande majorité des maladies et décès liés au tabagisme sont provoqués par l’inhalation de particules de goudron et de gaz toxiques, dont le monoxyde de carbone. Si les thérapies de substitution à la nicotine (TSN) ont permis à de nombreux fumeurs d’arrêter de fumer, le tabagisme reste très répandu dans de nombreux pays. 
L’absorption de nicotine par des moyens sans combustion, comme le tabac sans fumée ou le vapotage, permettrait à des millions de fumeurs de réduire considérablement les risques qu’ils font courir à leur santé. En Suède, la consommation généralisée de snus – de la poudre de tabac humide qui se consomme oralement, avec une plus faible concentration de nitrosamines cancérigènes – a très fortement réduit l’incidence de cancer du poumon, devenue l’une des plus faibles au monde. 
Les avantages d’une élimination progressive des produits du tabac à fumer sont évidents. Pour cette raison, les VP devraient être activement encouragés comme alternative aux produits du tabac, cautionnés par les autorités sanitaires, et bénéficiant d’avantages fiscaux et du soutien du mouvement antitabac. 
Mais aucune de ces propositions n’a été réalisée pour l’instant, en grande partie parce que la nicotine est perçue comme une substance hautement toxique et qui crée une forte dépendance, au point que certains fumeurs hésitent même à recourir aux TSN ou aux VP pour cette raison. En fait, la nicotine est la cible principale des campagnes antitabac depuis plus de trente ans. 
D’autres substances présentes dans la fumée de tabac – dont les inhibiteurs des monoamines oxydases, qui ont des effets antidépresseurs – renforcent l’addiction au tabac. Mais ces substances sont absentes dans la nicotine vaporisée, raison pour laquelle les études sur les utilisateurs de VP laissent à penser que la nicotine vaporisée crée moins de dépendance. 
En réalité, la nicotine est un alcaloïde relativement sans danger aux quantités inhalées par les fumeurs ou vapoteurs, avec un effet similaire à celui de la caféine. Par ailleurs, les utilisateurs contrôlent précisément, bouffée par bouffée, la dose de nicotine absorbée, éliminant ainsi tout risque de surdose. 
La dose létale de nicotine est en fait bien plus élevée que les 30-60 milligrammes avancés par de nombreuses publications scientifiques. Après avoir étudié des rapports de cas d’intoxications et de tentatives de suicide à la nicotine, le pharmacologue Bernd Mayer est arrivé à la conclusion que la dose létale de nicotine chez les êtres humains se situe entre 500mg et 1gr de nicotine, non seulement ingérée, mais absorbée. 
Comportant des risques sanitaires moindres que la fumée du tabac, le seul obstacle véritable qui s’oppose à l’utilisation des VP est le choix des fumeurs de l’adopter ou non. Mais même sur ce plan, les cigarettes électroniques ont connu un succès considérable avec une croissance exponentielle de leur utilisation ces dernières années. 
Si, dans un monde idéal, les individus pouvaient simplement cesser d’absorber de la nicotine, l’expérience démontre que de nombreux fumeurs ne peuvent pas – ou ne veulent pas – y renoncer et continueront à fumer tant qu’il n’existera pas une alternative sûre et acceptable. Si les fumeurs décidaient d’accepter les VP comme une option viable, la consommation à hauts risques du tabac pourrait appartenir au passé. 
Jusqu’à présent, les fumeurs convertis sont les premiers à promouvoir la transition au VP, partageant leurs expériences en ligne, sur des forums internet et sur Facebook et twitter. Ils se sont chargés de répandre la nouvelle que, pour la première fois dans l’histoire, les gens peuvent cesser de fumer sans renoncer au plaisir induit par la nicotine. 
La Directive de l’Union européenne sur les produits du tabac et l’Agence britannique de réglementation des médicaments et produits de santé (Medecines and Healthcare Products Regulatory Agency - MHRA) prévoient d’introduire des réglementations strictes, basées sur les dispositions en matière de drogues, concernant la vente et l’utilisation des cigarettes électroniques, alors qu’elles ne sont ni du tabac, ni des produits médicaux. Même l’Organisation mondiale de la santé a publié un rapport faisant état de sérieuses préoccupations concernant la commercialisation et l’utilisation des inhalateurs électroniques de nicotine. 
Cette défiance n’est pas fondée sur des preuves scientifiques. En fait, un nombre croissant de publications scientifiques démontre que l’utilisation d’un VP est bien plus sûre que le fait de fumer du tabac. 
En janvier dernier, un groupe de scientifiques (dont je fais partie) a envoyé une lettre à la Commission européenne, l’enjoignant à adopter une législation proportionnée et basée sur les preuves qui permette aux utilisateurs de VP d’identifier le produit et le dosage qui leur conviennent. 
Il avait raison. Et c’est la fumée du tabac qui tue, pas la nicotine. 

Les conséquences économiques de la guerre commerciale de Trump 
BERKELEY – La guerre commerciale du Président des États-Unis Donald Trump, faite d'abord de pure façade et de vantardise, vient de devenir vraie. 
Les droits de douane sur l'aluminium et l'acier (que l'administration Trump a imposés début juin), ont été importants principalement pour leur valeur symbolique, pas pour leur véritable impact économique. Tandis que les droits de douane signifiaient que les États-Unis ne jouaient plus selon les règles du régime des échanges mondiaux, ils ont ciblé seulement 45 milliards de dollars d'importations, soit moins de 0,25 % du PIB dans une économie américaine de 18,5 mille milliards de dollars. 
Toutefois le 6 juillet, un droit de douane supplémentaire de 25 % sur 34 milliards de dollars d'exportations chinoises est entré en vigueur et la Chine a exercé des représailles contre un volume équivalent d'exportations américaines. Trump, fâché, a ordonné au Représentant des États-Unis pour le commerce de faire une liste de marchandises chinoises supplémentaires, d'une valeur de plus de 400 milliards de dollars, qui pourraient être taxées. 
Nous parlons maintenant vraiment argent : près de mille milliards de dollars d'importations américaines et une quantité équivalente d'exportations américaines et d'investissements étrangers. 
Wall Street a vacillé, mais rien n'a ressemblé à sa réaction négative aigue des droits de douane Smoot-Hawley de 1930. Les marchés émergents ont souffert de sorties de capitaux et de faiblesse des devises, mais c'est plus une conséquence des hausses de taux d'intérêt de la Réserve fédérale que de toutes les annonces issues de la Maison Blanche. 
Premièrement, les directeurs d'achats et les investisseurs du marché boursier peuvent parier que le bon sens va continuer à avoir le dessus. Ils peuvent espérer que les menaces de Trump ne sont que des paroles en l'air, ou que les objections de la Chambre de commerce américaine et d'autres groupes d'affaires vont finalement se réaliser. 
Mais cela ne tient pas compte du fait que le discours de Trump sur les droits de douane est très populaire auprès de sa base. Un sondage récent a constaté que 66 % des électeurs républicains soutenaient les menaces de droits de douane de Trump envers la Chine. 
Deuxièmement, les marchés parient peut-être que Trump a raison quand il dit qu'il est facile de gagner des guerres commerciales. D'autres pays qui dépendent des exportations vers les États-Unis peuvent conclure qu'il est dans leur intérêt de céder. 
Mais la Chine ne montre aucune volonté de céder sous la pression des États-Unis. Le Canada, le plus poli de tous les pays, est pareillement peu disposé à être intimidé : il a exercé des représailles avec des droits de douane de 25 % sur 12 milliards de dollars de marchandises américaines. 
Troisièmement, il se pourrait que les effets macro-économiques de la panoplie complète de droits de douane américains, ainsi que de représailles étrangères, soient relativement réduits. Les principaux modèles de l'économie américaine, en particulier, impliquent qu'une augmentation de 10 % en coût de marchandises importées mènera à une augmentation unique de l'inflation de tout au plus 0,7 %. 
Si l'on tient compte d'une certaine substitution sur certaines marchandises importées plus chères, ce chiffre chute alors en-dessous de 1 %. Et si la croissance ralentit en raison du coût plus élevé d'intrants intermédiaires importés, la Fed peut compenser cela en augmentant les taux d'intérêt plus lentement. 
Pourtant certaines personnes s'inquiètent du fait que les modèles standards sont notoirement mauvais pour capturer les effets macro-économiques de l'incertitude, que suscitent les guerres commerciales. Les projets d'investissements sont faits à l'avance, il faudra donc environ une année pour que l'impact de cette incertitude se matérialise - comme cela a été le cas au Royaume-Uni suite au référendum du Brexit de 2016. 
Ainsi, pour ceux qui observent que les retombées économiques et financières de la guerre commerciale de Trump ont été étonnamment réduites, la meilleure réponse est : attentez simplement de voir ce qui va se passer. 

Les conséquences d’un choc Trump 
La réponse, malheureusement, est que la croissance et l'emploi dans le monde entier semblent fragiles. Une grosse surprise négative – comme l'élection de Donald Trump aux États-Unis – entraînerait probablement un crash du marché boursier et plongerait le monde dans la récession. 
Il y a toujours beaucoup d’idées intéressantes dans le rapport bisannuel Perspectives économiques du Fonds monétaire international, qui est basé sur des données détaillées en provenance du monde entier. Et, puisque la dernière version a été publiée au début octobre, elle est particulièrement pertinente. 
Le tableau 1.1 des Perspectives économiques mondiales publiées par le Fonds rassemble les faits principaux : une prévision de base pour la croissance du PIB mondial de 3,1% cette année et de 3,4% en 2017. 
Bien sûr, la question britannique n’arrange rien, mais les problèmes plus profonds continuent d'être liés à la zone euro elle-même (la Grande-Bretagne n'a jamais adopté l'euro). Le taux de croissance globale en Espagne est quelque peu encourageant et continue à témoigner d’une certaine reprise. 
Ces difficultés macroéconomiques sont renforcées par la pression continue sur les banques de la zone euro. Ces banques n’ont jamais complètement récupéré de leurs pertes antérieures, et leurs niveaux de fonds propres restent faibles par rapport aux concurrents internationaux (comme aux Etats-Unis) et à ce que les investisseurs considèrent comme raisonnable. 
Le plus gros problème reste l'incertitude au sujet de l’étendue des conséquences au cas où les pertes d'une banque devaient impliquer une potentielle insolvabilité. Ces banques sont manifestement trop grandes pour faire faillite – aucun gouvernement européen sain d’esprit ne permettrait un défaut sur la dette bancaire. 
Pour aggraver ces difficultés, la croissance dans les marchés émergents à revenu intermédiaire n’est pas forte. Le ralentissement de la croissance dans ces pays se reflète dans la chute des projections d’importations et des prix attendus des matières premières, ce qui aura une incidence négative sur les pays qui exportent matières premières et ressources énergétiques. 
La croissance aux États-Unis, selon le rapport du FMI, a été de 2,6% en 2015 et devrait chuter à 1,6% cette année, avant de remonter légèrement à 2,2% en 2017. Il y a eu une longue et régulière reprise depuis la crise financière de 2008, mais les effets de cet effondrement subsistent encore. 
Trump promet de stimuler immédiatement la croissance à 4-5%, mais ceci est purement fantaisie. Il est beaucoup plus probable que ses politiques anti-échanges entraîneraient un net ralentissement, largement comparable à ce que les Britanniques connaissent à présent. 
Bien que le gouvernement de la Première ministre britannique Theresa May entende fermer les frontières du Royaume-Uni aux immigrants de l'UE, il veut commercer avec le monde. Trump, au contraire, est déterminé à limiter les importations au moyen d’une variété de politiques, qui relèvent toutes bel et bien des pouvoirs d'un président. 
La récession causée par la baisse du commerce voulue par Trump ferait basculer l'Europe dans une récession à part entière, ce qui précipiterait probablement une grave crise bancaire. Si ce risque n’était pas contenu – et la probabilité d'une débâcle bancaire européenne est déjà étonnamment élevé – il y aurait une spirale négative supplémentaire. 
Les investisseurs sur le marché boursier considèrent actuellement la présidence de Trump comme un développement de relativement faible probabilité. 

Le futur est âgé 
Plus de trois décennies se sont rajoutées aux vies des centaines de millions de personnes au cours des derniers cent ans. C’est un exploit qu’il vaut la peine de célébrer; mais nous devons également garder à l’esprit qu’avec cette plus grande longévité vient des conséquences économiques importantes à long terme – et qu’un grand nombre de sociétés vieillissent à un rythme record. 
Les pays de l’OCDE en particulier essuieront un double impact démographique. Non seulement leurs sociétés vieilliront rapidement ; la diminution de l’écart des revenus entre les pays nantis et les économies émergentes devrait ralentir les flux d’immigration, diminuant la main-d’œuvre de 20 % dans la zone euro et de 15 % aux États-Unis. 
Les démographes classent les pays en quatre catégories, selon la part de la population de plus de 65 ans : jeune (moins de 7 % âgés de 65 ans et plus), vieillissante (7 à 13 %), âgée (14 à 20 %), et très âgée (plus de 21 %). Aujourd’hui, trois pays seulement – l’Allemagne (21 %), l’Italie (22 %) et le Japon (26 %) – sont dans la catégorie des sociétés très âgées. 
Pour cette période, les problèmes de vieillissement sociétal rapide concerneront surtout le monde développé. Mais, d’ici 2040 55 pays auront de la difficulté à composer avec une population très âgée, les États-Unis, la Chine, Singapour, la Thaïlande et Porto Rico grossissant les rangs de pays très âgés. 
Ce qui rend le phénomène encore plus remarquable est la vitesse à laquelle ces transitions ont lieu. Lorsque la France est passée de pays jeune à pays vieillissant en 1850, l’esclavage était encore légal aux États-Unis, l’ampoule électrique n’avait pas encore été inventée et l’Allemagne n’était pas encore un pays unifié. 
Elle est passée d’une population la plus jeune des pays du G7 au début des années soixante à pays le plus âgé du monde en 2008. Mais si les projections actuelles se réalisent, plusieurs pays effectueront une transformation similaire dix ans plus rapidement. 
En fait, le pays qui vieillit le plus rapidement aujourd’hui dans le monde est la Corée du Sud, qui est devenue une société vieillissante en 1999, et devrait devenir une société âgée en 2017 et en sera une très âgée en 2027. En d’autres termes, la Corée du Sud subira une transformation en moins de trois décennies qui aura pris près de 175 années en France. 
Les taux de natalité ont très fortement baissé dans le monde entier; en Iran, le déclin a tout simplement été ahurissant, passant de sept enfants par femme en 1984 à 1,9 en 2006. Ceci aura certainement des conséquences à long terme à mesure que la population en âge de travailler fléchit et que la population des aînés prend son essor. 
Des pays comme la Sierra Leone, le Lesotho, la République d’Afrique centrale et le Zimbabwe présentent les plus bas taux d’espérance de vie de la planète. Ils doivent régler de nombreux problèmes – la famine, la corruption, les conflits, le manque d’accès à de l’eau propre et à l’éducation, le SIDA et l’Ebola –, mais le vieillissement sociétal rapide n’est pas l’un d’entre eux. 

Un arc de prospérité pour le Moyen-Orient 
PRINCETON – Alors que l'Egypte est au bord de la guerre civile, avec la violence qui gronde et les divisions qui se creusent dangereusement de tous les cotés, il est difficile de déceler une lueur d'espoir au Moyen-Orient ou en Afrique du Nord. La tragédie syrienne se prolonge sans que l'on en voit la fin ; de plus en plus cruels, les attentats sectaires en Irak redoublent d'intensité ; au Liban la paix est de plus en plus précaire ; la Jordanie fait face à un flot de réfugiés ; en Libye les milices veulent faire la loi et perturbent le jeu politique ; la Tunisie est confrontée à une crise politique et la Turquie n'est plus tout à fait le symbole de la démocratie islamique. 
Sa justification, "c'est maintenant ou jamais", est très probablement pertinente. Mais il y a une autre raison, tout aussi importante (bien que souvent négligée) : un potentiel extraordinaire favorable à la création d'une zone économique commune Israël-Palestine-Jordanie qui stimulerait la croissance et le développement de toute la région. 
Selon l'expression inoubliable forgée par James Carville, le directeur de la campagne de Clinton en 1992, "C'est l'économie, imbécile !" L'incapacité navrante des pays du Moyen-Orient et d'Afrique du Nord à apporter la prospérité attendue désespérément par leur population est un facteur permanent qui pousse les gens dans la rue. 
D'excellente qualité, les infrastructures israéliennes pourraient facilement être étendues jusqu'à la Cisjordanie et à Gaza si la sécurité pouvait être assurée, alors qu'une nouvelle génération d'entrepreneurs et de créateurs en matière de technologie apparaît des deux cotés de la frontière. Selon le magazine Forbes, des "centaines d'Israéliens et de Palestiniens deviennent partenaires et collègues au sein de startups qui transforment lentement l'économie palestinienne, au moins en Cisjordanie". 
C'est surtout vrai dans le domaine de la haute technologie, secteur dans lequel le Moyen-Orient a pris le plus de retard. L'auteur de l'article de Forbes décrit des "Palestiniens d'une vingtaine d'années sirotant des cocktails, leur ordinateur portable devant eux, leur smartphone allumé", une scène qu'il a vue à Ramallah et qui dit-il pourrait tout aussi bien se passer à Austin ou à San Francisco. 
Selon Alex Ross, un ancien conseiller à l'innovation de l'ex-secrétaire d'Etat Hillary Clinton, le meilleur moyen de relancer le processus de paix est de fournir la technologie 3G à la Cisjordanie. C'est ce que lui a déclaré une jeune femme lors d'une rencontre avec des étudiants à l'Université polytechnique de Palestine : "Il faut améliorer l'économie pour améliorer nos vies, et il nous faut la 3G pour parvenir à… une meilleure économie". 
Sans Internet à grande vitesse, les investissements étrangers et le développement d'entreprises par la population locale sont presque impossibles. Le capital humain nécessaire à une croissance rapide est là (sur les quelques 2000 Palestiniens qui acquièrent chaque année un diplôme technique, seuls 30% d'entre eux trouvent un emploi correspondant à leur qualification). 
Il est facile de trouver une vision innovante de la Palestine et au-delà d'Israël. En 2005, la Rand Corporation, un institut de recherche américain, a développé "l'Arc", un projet enthousiasmant destiné à construire un corridor de transport qui relierait les principales entreprises palestiniennes et les centres urbains de Cisjordanie, il traverserait ensuite Israël pour rejoindre Gaza où un aéroport et un port maritime prévus de longue date verraient le jour. 
Ce projet repose sur l'idée que la taille et la densité de population d'un futur Etat palestinien seront proches de celles de vastes zones urbaines telles que la Baie de San Francisco ou le Grand Caire. La Cisjordanie pourrait devenir "une région urbaine intégrée constituée de villes indépendantes mais interconnectées". 
La Palestine serait gagnante sur le plan économique et Israël sur le plan politique et social. Le coût de l'absence d'un accord de paix n'apparaît peut-être pas dans les statistiques économiques israéliennes et n'est peut-être pas mentionné dans les relations diplomatiques. 
D'après Bernard Avishai, un professeur de gestion réputé qui partage son temps entre Israël et les USA, quoi que les jeunes Israéliens pensent des Palestiniens, ils "s'attendent à décoller de l'aéroport Ben Gourion pour atterrir et mettre le pied sans problème dans les pays occidentaux". Ils savent maintenant que l'enjeu augmente. 
Le conflit israélo-palestinien a longtemps constitué un abcès de violence et de désordre dans une région relativement calme (même si elle était opprimée), mais la situation pourrait se renverser. Un Israël et une Palestine qui résoudraient leur différent, vivant cote à cote comme des démocraties, deviendraient un îlot de stabilité et de bon sens dans un océan de désordre et contraction économique. 
Mais à l'exception de l'Iran, tous les principaux acteurs de la région (l'Arabie saoudite et les Etats du Golfe, la Turquie et les deux parties qui s'affrontent en Egypte) ont beaucoup de raisons de vouloir qu'il se réalise. Les Israéliens et les Palestiniens eux-mêmes, avec des guerres civiles potentielles ou en cours sur trois de leurs quatre frontières, savent ce qu'il pourrait advenir s'ils ne prennent pas l'initiative en donnant l'exemple d'une relation pacifiée. 


L’expert et les inégalités 
NEW YORK – Voici dix ans en ce mois de septembre, le monde percevait les premiers signaux manifestes de la crise économique qui, un an plus tard, allait le frapper de plein fouet et engendrer des épreuves inédites depuis la Grande Dépression des années trente. La profonde récession qui suivit le quasi-effondrement du système financier mondial en 2008 prit à peu près tout le monde par surprise – y compris les experts, qui étaient sans doute les mieux préparés à la voir venir. 
On se souvient, en novembre 2008, moins de deux mois après la faillite de la banque d’investissement américaine Lehman Brothers, de la question lancée par une reine Elizabeth manifestement courroucée, lors d’une visite à la London School of Economics : « Pourquoi personne ne s’en est-il rendu compte ? » 
Au cours des dix années qui se sont écoulées, toute sortes de réponses ont été avancées, reprochant aux experts leur arrogance, leur complicité, ou estimant que leurs compétences étaient largement surestimées. Le contexte était affreux, avec disparitions d’emplois et contraction des bilans. 
Aujourd’hui, avec le recul offert par ces dix années, nous sommes peut-être en meilleure posture pour répondre à la question de la reine Elizabeth. Mais nous devons d’abord considérer d’une façon plus générale les difficultés auxquelles sont confrontés les économistes et les experts financiers – difficultés qui demeurent aussi mal comprises des contempteurs de l’économie contemporaine que de ses défenseurs. 
Cela ne signifie pas que personne n’ait les capacités de prévoir un krach, mais que personne ne peut être réputé avoir ses capacités. Car si tel était le cas, les prévisions émises deviendraient ipso facto des prophéties auto-réalisatrices : sur la foi d’un prévisionniste fiable qui annoncerait par exemple un effondrement de la Bourse, tout le monde commencerait à vendre ses actions et l’issue prévue deviendrait inévitable. 
Le second problème soulevé par l’expertises vient du fait qu’il n’est pas toujours dans l’intérêt des experts de révéler ce qu’ils savent ou ne savent pas. La plupart des gens sont tentés de faire valoir leur expertise, en exagérant peut-être son étendue. 
Certains d’entre nous poussaient les pouvoirs publics à recourir à des enchères en bonne et due forme – un domaine dans lequel les économistes ont une expertise d’ingénieurs – plutôt que de céder pour un prix prédéterminé ces autorisations. Les responsables politiques indiens nous ont écoutés, et les fréquences, qui avaient été estimées par l’administration à 7 milliards de dollars ont atteint le prix étonnant de 15 milliards de dollars. 
Mais de nombreux domaines subsistent où le savoir des économistes est très imprécis et doit s’assortir de certaines réserves, ce qui n’est peut-être pas totalement compris. La raison en est parfois que ceux qui prennent les décisions choisissent de ne pas tenir compte de ces réserves, parfois aussi que les économistes eux-mêmes ne formulent pas clairement les risques. 
Et ces risques sont d’autant plus graves dans un monde où le progrès scientifique et technologique nous conduit en territoire inconnu. Les décisions qui doivent être prises en réponse à ces évolutions – que ces dernières soient liées à la nature du monde ou que nous en soyons nous-mêmes responsables – nécessitent une information aussi pertinente que possible. 
Il n’est pas rare aujourd’hui que des gens concluent des contrats si longs et contournés que les signataires ne savent pas ce qu’ils comportent (ce fut l’un des principaux facteurs ayant contribué à la crise des crédits hypothécaires à risques aux États-Unis, qui a nourri la crise économique mondiale et, ultérieurement, la Grande Récession). De même les procédures d’intervention des banques centrales sont-elles aujourd’hui mal comprises par ceux qui sont les plus touchés. 
Il en résulte que nous sommes de plus en plus dépendants des experts. Et ceux-ci peuvent décider de ne pas se contenter d’utiliser leur savoir-faire pour relever les défis qui s’annoncent, mais aussi pour servir leurs propres intérêts. 
Au XVIIe siècle, sir William Petty, économiste et investisseur britannique, fut chargé du relevé de vastes étendues de terres appartenant alors à l’armée, dont beaucoup étaient des jachères, situées en Irlande. Il fit du bon travail, introduisant des méthodes réellement novatrices. 
Cela ne contribuera pas à renforcer l’affection que leur porte les gens ordinaires. On voit déjà monter un peu partout dans le monde, des États-Unis à l’Inde, un sentiment populiste d’extrême-droite fondé au moins en partie sur la méfiance envers les experts, perçus comme étant au service de leurs propres intérêts. 
Nous devons en outre attaquer de front ces inégalités, en limitant l’écart entre les plus riches et les plus pauvres. S’il devenait par exemple impossible à un ou une PDG de gagner plus qu’un certain multiple de la rémunération du travailleur ordinaire dans son entreprise, l’ingéniosité des dirigeants à s’enrichir trouverait rapidement ses limites. 
Certes, imposer des plafonds à la rémunération des cadres dirigeants, c’est utiliser dans la lutte contre les inégalités un instrument contondant. Mais les politiques plus nuancées – souvent fondées sur l’assomption trompeuse d’entreprises capables de s’autoréguler ou qui seraient poussées à le faire d’elles-mêmes – ont jusque-là échoué. 

États faibles, pays pauvres 
PRINCETON – L’éducation que j’ai reçue enfant en Écosse m’a disposé à voir les policiers comme des alliés à qui je pouvais demander de l’aide quand j’en avais besoin. Imaginez ma surprise lorsque à l’occasion de ma première visite à 19 ans aux Etats-Unis, j’ai été abreuvé par un flot d’injures de la part d’un policier dirigeant la circulation à Times Square et à qui j’avais demandé où se trouvait la poste la plus proche. 
Les Européens tendent à avoir une meilleure opinion de leurs gouvernements que les Américains, pour qui les échecs et l’impopularité de leurs politiciens fédéraux, de l’État, et locaux sont monnaie courante. Et pourtant, les différents gouvernements américains perçoivent des impôts et en échange, fournissent des services sans lesquels la vie serait difficile. 
Les Américains, comme la plupart des citoyens des pays riches, voient le système juridique et réglementaire, les écoles publiques, les soins de santé et la sécurité sociale pour les personnes âgées, les routes, la Défense et la diplomatie et les investissements importants de l’État dans la recherche, médicale en particulier, comme allant de soi. 
Cela semble tellement évident qu’il est à peine nécessaire de le mentionner – du moins pour ceux qui vivent dans des pays riches avec des gouvernements efficients. Mais ce n’est pas le cas pour la grande majorité de la population mondiale. 
Dans une grande partie de l’Afrique et de l’Asie, les États n’ont pas la capacité de lever des impôts et de fournir des services. Le contrat qui lie gouvernement et gouvernés – imparfait dans les pays riches – est souvent tout à fait absent dans les pays pauvres. 
Même dans des pays à revenu intermédiaire comme l’Inde, les écoles et les cliniques publiques sont confrontées à un absentéisme massif (et non sanctionné). Des médecins libéraux fournissent des soins selon la demande – injections, perfusion intraveineuse et antibiotiques – mais ils ne sont pas réglementés par l’État et nombre d’entre eux ne sont absolument pas qualifiés. 
Dans l’ensemble du monde en développement, les enfants meurent parce qu’ils ne sont pas nés au bon endroit – pas à cause de maladies rares et incurables, mais à cause de maladies infantiles courantes que nous savons traiter depuis près d’un siècle. Sans un État en mesure d’administrer des soins de santé maternelle et infantile de base, ces enfants continueront à mourir. 
De même, sans capacité gouvernementale, la réglementation et le respect de la législation ne sont pas appliqués, créant un environnement peu favorable aux entreprises. En l’absence de tribunaux civils qui fonctionnent correctement, rien ne garantit que les entrepreneurs novateurs puissent bénéficier du fruit de leurs idées. 
L’absence de capacités étatiques – c’est-à-dire les protections et les services que les habitants des pays riches tiennent pour acquis – est l’une des principales causes de la pauvreté et des privations dans le monde. Sans des États efficaces secondés par des citoyens actifs et impliqués, la croissance nécessaire à l’éradication de la pauvreté mondiale n’a que peu de chances de voir le jour. 
L’aide extérieure – soit le transfert d’argent des pays riches aux pays pauvres – a de nombreux aspects positifs, notamment en ce qui concerne les soins de santé qui permettent de sauver de nombreuses vies. Mais cette aide sape également le développement des capacités de l’État qui en bénéficie. 
Ce constat vaut particulièrement pour les pays – principalement en Afrique – qui perçoivent directement l’aide extérieure et lorsque le montant de cette aide est relativement important par rapport aux dépenses budgétaires (souvent plus de la moitié du budget total). Les gouvernements de ces pays n’ont ni besoin de contrat avec leurs citoyens, ni de Parlement, ni de perception des impôts. 
Les effets immédiats seraient sans doute plus visibles, en particulier dans les pays où une petite proportion seulement de l’aide de gouvernement à gouvernement parvient réellement aux pauvres. Et une somme étonnamment faible – de l’ordre de 0,15 dollars, ou 10 centimes d’euros, environ par adulte des pays riches – suffirait pour que chacun ait au moins 1 dollar par jour, un montant proche du seuil de pauvreté. 
Les pauvres ont besoin d’un gouvernement pour améliorer leurs vies ; court-circuiter le gouvernement pourrait améliorer la situation à court terme, mais ne résoudrait en rien le problème sous-jacent. Les pays pauvres ne peuvent pas indéfiniment compter sur l’étranger pour faire fonctionner leurs services de santé. 
Nous ne pouvons pas aider les pauvres en affaiblissant encore plus des gouvernements déjà faibles. 

De l’importance du progrès social 
CAMBRIDGE – Des centaines de millions de personnes sont parvenues à s’extraire de la pauvreté grâce à la croissance économique qui a de même contribué à améliorer l’existence d’un nombre bien plus grand encore d’individus depuis déjà cinquante ans. Mais il devient chaque jour plus clair qu’un modèle humain de développement fondé uniquement sur le progrès économique ne suffit pas. 
Les pièges induits par la prise en compte du seul PIB sont manifestes dans les données fournies par l’Index 2015 du progrès social (IPS), publié le 9 avril. Développé grâce à la collaboration de Scott Stern du MIT et de l’organisation à but non lucratif Impératif du Progrès Social, l’IPS mesure la performance de 133 pays à partir de différentes dimensions des performances environnementale et sociale. 
À partir de 52 indicateurs de la performance sociale d’un pays, l’IPS est un outil utile aux responsables politiques et aux entreprises pour évaluer la performance du pays et intervenir en priorité dans les domaines dans lesquels le progrès social est le plus nécessaire. L’IPS est donc une base systématique et empirique pour encourager une stratégie de croissance inclusive. 
Les données r��vèlent que de nombreux aspects du progrès social s’améliorent – rien de très surprenant – avec l’augmentation des revenus. Des pays plus riches, comme la Norvège (qui détient la première place dans l’IPS de cette année), obtiennent généralement de meilleurs résultats que les pays à plus faibles revenus. 
Mais plus étonnant encore, l’Index révèle que le PIB est loin d’être le seul déterminant du progrès social. Le Costa Rica est par exemple parvenu à un plus fort degré de progrès social que l’Italie, mais avec à peine un tiers du PIB par habitant de l’Italie. 
Quel que soit le pays, du plus riche au plus pauvre, nous constatons des exemples comme la Nouvelle Zélande et le Sénégal qui parviennent bien mieux à traduire leur croissance économique en progrès social que d’autres, comme les États-Unis et le Nigéria. Un grand nombre de pays émergents à la croissance rapide, dont la Chine et l’Inde, n’a toujours pas été en mesure d’atteindre le niveau de progrès social que leur permet leur progrès économique. 
La lenteur du progrès social retarde aussi la progression économique dans ces pays comme dans d’autres qui n’assurent pas les besoins fondamentaux, ne développent pas de capital social, et ne créent pas d’opportunités pour leurs citoyens. Il ne suffit pas d’investir dans les institutions économiques, il faut aussi investir dans le progrès social si les pays veulent établir les bonnes fondations de la croissance économique. 
Pour ma part, j’ai pu constater comment le Rwanda a intégré le progrès social – lutte pour l’égalité des sexes, réduction de 61% de la mortalité infantile en une décennie, et un taux de scolarisation en école primaire de 95% – dans sa stratégie globale de développement. La performance économique positive du Rwanda n’aurait pas été possible sans la prise en compte de ces dimensions, et d’autres, du progrès social. 
Se concentrer ainsi sur le progrès social permet de meilleures stratégies de développement et resserre le soutien politique dans les étapes controversées parfois nécessaires pour parvenir à une plus grande prospérité. Associées aux indicateurs traditionnels, ces mesures rigoureuses du progrès social sont essentielles pour créer ce cercle vertueux par lequel la croissance du PIB entraine les performances sociale et environnementale de manière à assurer un succès économique plus fort encore. 
L’IPS suscite un intérêt de plus en plus soutenu depuis sa sortie beta en 2013. Les résultats sont partagés par des millions de citoyens partout dans le monde, et sont autant d’outils pour mettre leurs dirigeants face à leurs responsabilités. 
Et l’IPS est utilisé non seulement au niveau national mais aussi par les autorités régionales et municipales. Les états comme le Para au Brésil, ainsi que les villes de Bogota et Rio de Janeiro en Amérique Latine, et Somerville dans l’état américain du Massachusetts, commencent à utiliser l’IPS pour mesurer les progrès enregistrés. 
Cette année, la Commission Européenne développera l’IPS au niveau régional dans toute l’Europe. Et les sociétés Coca-Cola et Natura utilisent l’IPS pour éclairer leurs stratégies d’investissement social et développer des collaborations avec les partenaires privés et publics. 
L’IPS se voudrait un complément (et non son remplacement) comme indice majeur des performances nationales. Mesurer le progrès social permet aux citoyens et aux dirigeants d’obtenir une image plus précise du développement de leur pays – pour faire les meilleurs choix, créer des communautés plus fortes, et permettre à tous de s’épanouir. 

Fanatiques, charlatans et économistes 
Les politiciens sont universellement honnis. Les partis traditionnels, prêts à tout pour rester d'actualité, sont pris dans un étau, obligés de choisir entre céder aux caprices de l'extrémisme et risquer d'être submergés par des mouvements populistes ou contestataires. 
En outre, l'argent n'a jamais eu un rôle aussi déterminant depuis la fin de la Seconde Guerre mondiale, en prenant le dessus sur la puissance des idées. Aux États-Unis par exemple, le bruit des milliards de dollars qui garnissent les coffres des campagnes électorales étouffe les voix des électeurs individuels. 
Le problème a commencé à la fin de la Guerre froide, lorsque l'effondrement de l'idéologie communiste en faillite a été complaisamment interprété comme le triomphe du marché. Le communisme une fois écarté, il en alla de même du concept de l'État comme agent autour duquel nos ambitions et nos intérêts collectifs pouvaient s'organiser. 
L'individu est devenu l'ultime agent du changement : l'individu conçu comme un type d'acteur rationnel qui s'inscrit dans les modélisations des économistes. L'identité de cette personne n'est pas dérivée d'intérêts de classe ni d'autres caractéristiques sociologiques, mais de la logique du marché qui dicte la maximisation de l'intérêt personnel, soit comme producteur, soit comme consommateur ou comme électeur. 
En effet l'économie a été placée sur un piédestal et inscrite dans des institutions (banques centrales et autorités de concurrence), intentionnellement séparées et rendues indépendantes de la vie politique. En conséquence les gouvernements ont été limités à bricoler en marge de l'attribution des marchés des ressources. 
La crise financière mondiale de 2008, la récession qui en a résulté et la rapide aggravation des inégalités de revenus et de richesses ont porté tort au triomphalisme désinvolte de l'économie. Mais la politique loin de reconquérir sa place continue d'être discréditée. 
La poursuite de la réalisation individuelle est la principale caractéristique de notre époque, qui éclipse la dimension collective de la destinée humaine. Pourtant la profonde nécessité humaine de faire partie d'un groupe n'a pas encore disparu. 
Le pape François, Vladimir Poutine, Abu Bakr al-Baghdadi et Marine Le Pen ont peu de choses en commun. Mais ils partagent une vision : il y a un profond désir en faveur de la création de communautés définies par des valeurs partagées, non par des besoins fonctionnels. 
Le chauvinisme national et le fondamentalisme religieux sont là pour durer et avec eux le terrorisme embrassé par des extrémistes de tout poil, parce que ces deux phénomènes sont parfaitement adaptés à l'ère de l'individu : ils apportent des réponses imaginaires à l'angoisse personnelle, au lieu de réponses politiques aux défis collectifs. La nature amorphe de ces mouvements (souvent canalisés par des leaders charismatiques), permet à chaque individu de projeter sur eux ses rêves, ce qui les rend difficiles à contrer dans le cadre de la politique traditionnelle. 
Chargés de la gestion des territoires et des populations, ces mouvements commencent à faire face aux mêmes contraintes logistiques et organisationnelles ennuyeuses que leurs rivaux. En conséquence, la bureaucratie est sans cesse sur leurs talons, les laissant dans le besoin perpétuel de bouleversements et de renouveau. 
Plus de la moitié de la population mondiale vit aujourd'hui dans des villes et toute renaissance politique doit transformer la demande de vastes communautés virtuelles en des sociétés urbaines durables. Les citoyens doivent de nouveau s'engager dans les processus politiques, s'éduquer en matière d'affaires publiques et bénéficier de plates-formes véritables (et non pas virtuelles) pour publier leurs différences et pour débattre de leurs divers points de vue. 
En outre, les institutions qui fournissent des ponts entre les États et la communauté internationale (comme l'Union européenne), doivent être renforcées et recentrées. En particulier, leurs fonctions techniques doivent être bien différenciées de leurs rôles politiques. 
Mais surtout, les politiciens doivent arrêter de vouloir fonder leur crédibilité en baisse sur le prétexte d'une compétence économique. La politique commence où finit l'économie contemporaine, avec l'éthique et la tentative de créer une société juste et ordonnée. 

Divergence économique et politiques désordonnées 
LAGUNA BEACH – Notre monde se caractérise de plus en plus par sa divergence – sur le plan de la performance économique, de la politique monétaire, et par conséquent des marchés financiers. La divergence globale contribue d’ores et déjà à la volatilité du marché boursier, au déclin sans précédent des obligations gouvernementales des économies les plus avancées, ainsi qu’à d’importantes fluctuations monétaires. 
Les économies les plus importantes de la planète, en termes systémiques, peuvent être classées en quatre catégories. Un premier groupe réunit des pays tels que l’Inde ou les États-Unis, au sein desquels la reprise économique s’accentue, leur permettant de surmonter les déséquilibres financiers. 
Le troisième groupe réunit un certain nombre d’économies qui – à l’instar du Brésil, de plusieurs pays de la zone euro, ou encore du Japon – enregistrent une croissance insuffisante, et font face à des risques baissiers. 
Si nous entendons la surmonter – et garantir une croissance globale régulière et financièrement stable – nous aurons besoin à la fois de politiques nationales réactives et d’une véritable coordination internationale. Malheureusement, les environnements politiques nationaux et internationaux les plus décousus font à ce jour obstacle à une telle démarche. 
Pour autant, un certain nombre de politiques monétaires expérimentales mises en œuvre au sein des économies développées – telles que l’achat d’actifs à grande échelle initié ce mois-ci par la Banque centrale européenne – ont permis de ralentir le cercle vicieux des performances économiques décevantes et des politiques confuses. Il est toutefois difficile de savoir si de telles politiques seront maintenues, compte tenu notamment de la prise de distance progressive de la Fed par rapport à celles-ci, qui oriente l’Amérique sur un chemin différent de celui de la plupart des autres économies avancées. 
Jour après jour, la liste de ces fluctuations monétaires ne cesse de s’étendre, sur laquelle figurent à ce jour une chute de 25 % de l’euro par rapport au dollar, un record de baisse du peso mexicain, ainsi que la dépréciation désordonnée du real mexicain et de la monnaie d’autres économies émergentes. Même les économies les plus saines, telles que la Corée du Sud, ont tendance à affaiblir leur monnaie, laissant les États-Unis livrés à eux-mêmes dans leur volonté de tolérer une appréciation significative de la monnaie. 
Les marchés monétaires ne pourront à eux seuls susciter le rééquilibrage économique mondial générateur de croissance dont nous avons besoin. De meilleures politiques au niveau national, régional et global sont également essentielles – ce qui exige un meilleur fonctionnement de la sphère politique elle-même. 
(Il incombe également à la zone euro d’œuvrer à l’achèvement des fondations de son projet historique d’intégration.) En somme, il ne manque que la mise en œuvre. 
Aux États-Unis, les Congrès et l’exécutif sont dans l’impasse. Les systèmes politiques européens sont quant à eux secoués par la montée des partis populistes, qui suscitent de plus en plus l’adhésion d’électeurs opposés à l’Europe. 
Du côté des pays émergents, le gouvernement brésilien fait face à plusieurs scandales de corruption. Quant au leadership russe, il demeure engagé dans plusieurs aventures régionales perturbatrices, choisissant d’en ignorer l’impact dévastateur pour son économie. 
Dans la plupart des cas évoqués, si ce n’est dans leur totalité, nous assistons plus largement à un phénomène que nous pourrions qualifier de gouvernance par l’inertie – une sorte de mentalité du « nous ne pouvons pas, nous ne voulons pas, et nous ne devrions pas », pour reprendre les termes de l’économiste Mark Blyth, qui bloque tout travail politique efficace. 
Cette inertie politique prolongeant la faiblesse de croissance et mettant à mal la création d’emplois, il devient encore plus difficile de s’en extraire. Compte tenu de la difficulté pour les gouvernements d’amorcer une réorientation en direction d’un nouveau mode d’élaboration des politiques (c’est-à-dire de se repenser eux-mêmes), la pression est vouée à provenir de l’extérieur. 
L’économie mondiale se situe à une importante croisée des chemins. La plupart des économistes s’entendent sur ce qu’il est nécessaire d’accomplir pour éviter une nouvelle vague caractérisée par la perte d’opportunités de croissance, l’insuffisance de l’emploi, l’instabilité financière, et le creusement des inégalités. 
Banques centrales et autres marchés ne peuvent à eux seuls opérer un rééquilibrage mondial ordonné. Aussi difficile que cela puisse paraître, il appartient aux dirigeants d’élaborer des réponses politiques globales. 

Le bonheur est une affaire d’égalité 
Les États, avance-t-il, devraient avoir pour objectif de maximiser le bonheur national brut de la population, bien avant leur produit national brut. Cette nouvelle tendance à se soucier du bien-être marque-t-elle le franchissement d’une étape, ou ne constitue-t-elle qu’une mode passagère ? 
Il n’est pas difficile de comprendre pourquoi les gouvernements devraient relativiser les considérations de croissance économique, compte tenu du caractère insaisissable qu’elle revêt. Il est prévu que la zone euro ne connaisse aucune croissance cette année. 
Il est probable que cet état d’esprit se dissipe lorsque la croissance aura repris, comme elle est inéluctablement destinée à le faire. Néanmoins, il s’est bel et bien produit un changement d’attitude plus profond à l’égard de la croissance, qui devrait à l’avenir la désacraliser – particulièrement dans les pays les plus riches. 
Le premier facteur à avoir mis à mal la recherche effrénée de la croissance n’est autre que l’inquiétude relative à son caractère durable. Pouvons-nous continuer de croître comme nous l’avons fait jusqu’à présent sans pour autant menacer notre avenir ? 
Lorsque commencèrent à être évoquées par les observateurs, dans les années 1970, les limites « naturelles » à la croissance, il était fait référence au risque imminent d’épuisement des produits alimentaires et des ressources naturelles non renouvelables. Or, la problématique s’est plus récemment orientée vers les émissions de CO2. 
Moins nous serons nombreux, et moins nous risquerons de faire face à un réchauffement irrémédiable de la planète. Or, plutôt que d’accepter le déclin naturel de leur population, les gouvernements des pays riches continuent d’absorber toujours plus d’individus afin de maintenir un faible niveau de salaires et de croître toujours plus vite. 
A été soulevée plus récemment la question du caractère décevant des fruits de la croissance. Il est de plus en plus admis que la croissance ne saurait nécessairement renforcer notre sentiment de bonheur. 
La base de cette problématique a été évoquée il y a déjà un certain temps. En 1974, l’économiste Richard Easterlin a publié un article célèbre intitulé « Does Economic Growth Improve the Human Lot? 
Some Empirical Evidence » (Données empiriques sur la question de savoir si la croissance économique améliorerait le sort de l’être humain). Après avoir mis en corrélation le revenu par habitant et le sentiment de bonheur personnel subjectif dans un certain nombre de pays, il en est arrivé à une conclusion surprenante : il est probable que cela ne soit pas le cas. 
Au-dessus d’un niveau de revenu relativement bas (suffisant pour satisfaire un certain nombre de besoins primaires), Easterlin a démontré qu’il n’existait pas de lien entre le bonheur personnel et le PNB par habitant. Autrement dit, le PNB constitue une bien piètre mesure de la satisfaction que nous ressentons quant à notre existence. 
En 1972, deux économistes, William Nordhaus et James Tobin, ont suggéré l’utilisation d’une mesure appelée « bien-être économique, » obtenue en ôtant du PNB plusieurs aspects « négatifs, » tels que la pollution, et en y additionnant un certain nombre de facteurs non-marchands, comme les loisirs. Ils ont démontré qu’une société profitant de davantage de loisirs et subissant un moindre volume de travail pouvait jouir d’autant de bonheur qu’une société travaillant plus – et présentant ainsi un PNB supérieur – et s’adonnant aux loisirs dans une moindre mesure. 
Plusieurs mesures plus récentes ont tenté d’incorporer une plus large gamme d’indicateurs de la « qualité de vie. » Seulement voilà, il est toujours possible de mesurer quantités et volumes, mais bien plus hasardeux de le faire lorsqu’il s’agit de la qualité de la vie. 
Il n’est donc pas surprenant que la plupart des économistes s’en tiennent à leurs mesures quantitatives du « bien-être. » Toutefois, une autre découverte a également commencé à influencer le débat actuel sur la croissance : au sein d’un pays, les plus pauvres sont moins heureux que les plus riches. 
Nous avons tendance à systématiquement comparer notre sort à celui des autres, nous sentant supérieur ou inférieur, quel que soit notre niveau de revenu ; le bonheur dépend davantage de la manière dont sont distribués les fruits de la croissance que de leur valeur absolue. Autrement dit, ce qui importe en termes de satisfaction dans l’existence n’est autre que la croissance non pas du revenu moyen, mais du revenu médian – le revenu de l’individu ordinaire. 
Il ne s’agit pas là d’un exemple insignifiant. Au cours des trente dernières années, dans les sociétés les plus riches, le revenu moyen a connu une augmentation régulière, mais le revenu ordinaire stagné voire diminué. 
Plus d’égalité conduirait non seulement au contentement découlant de davantage de sécurité et d’une meilleure santé, mais également à la satisfaction résultant de la possibilité de s’adonner plus souvent aux loisirs, de passer plus de temps en compagnie de parents et amis, de jouir d’un plus grand respect de la part d’autrui et d’une plus grande possibilité de choix de vie. L’inégalité généralisée nous rend avare de biens dont nous pourrions nous passer dans un autre contexte, en nous rappelant constamment que nous possédons moins que notre voisin. 
Nous vivons dans une société pressurisée par des pères de famille surmenés et par des mamans « tigresses », qui encouragent sans cesse leur progéniture à « aller de l’avant. » 
Le philosophe du XIXe siècle, John Stuart Mill, avait un point de vue plus civilisé : « Je confesse que je ne suis pas charmé par un idéal de vie soutenu par ceux qui pensent [...] que la bousculade, l’écrasement, le coude à coude et le fait de se marcher sur les pieds, qui constituent le type de vie sociale existant, sont la condition la plus désirable pour l’humanité [...] 
Le meilleur état pour la nature humaine est celui dans lequel personne n’est pauvre, personne n’aspire à devenir plus riche et ne craint d’être renversé en arrière par les efforts que font les autres pour se précipiter en avant. » 

L’ère de la vulnérabilité 
La première, le rapport annuel sur l’évolution des revenus et de la pauvreté rendu par le Bureau du recensement américain, a démontré qu’en dépit d’une prétendue reprise économique depuis la Grande Récession, les revenus des citoyens Américains ordinaires continuaient de stagner. Les revenus médians des ménages, ajustés à l’inflation, demeurent quant à eux en-dessous de leur niveau d’il y a 25 ans. 
Il a longtemps été considéré que la plus grande force de l’Amérique ne résidait non pas dans sa puissance militaire, mais dans un système économique envié par le monde entier. Mais pourquoi s’agirait-il aujourd’hui pour les autres États de reproduire un modèle économique en vertu duquel une large proportion de la population – si ce n’est une majorité – connaît une stagnation de revenus alors même que ceux des plus fortunés grimpent en flèche ? 
Une deuxième étude, le rapport 2014 sur le développement humain du Programme des Nations Unies pour le développement, vient corroborer ces conclusions. Le PNUD publie chaque année un classement des États, selon leur indice de développement humain (IDH), qui mobilise diverses dimensions du bien-être au-delà des simples revenus, parmi lesquelles la santé et l’enseignement. 
Une fois les inégalités intégrées à ce score, elle perd de nouveau 23 places – une chute parmi les plus vertigineuses pour un pays hautement développé. L’Amérique se retrouve alors en effet derrière la Grèce et la Slovaquie, des pays que l’opinion publique n’a pas pour habitude de considérer comme des modèles, ou comme des concurrents de l’Amérique au plus haut des tableaux. 
Il souligne en effet qu’en dépit de la réussite de nombreux États dans l’extraction de nombreux individus de la pauvreté, la vie quotidienne d’un grand nombre de ces personnes demeure précaire. La survenance d’un événement relativement mineur – tel que l’apparition d’une maladie au sein de la famille – serait précisément susceptible de faire replonger celle-ci dans la déchéance. 
Aux États-Unis, cette mobilité ascendante constitue davantage un mythe qu’une réalité, tandis que vulnérabilité et mobilité descendante constituent une expérience largement partagée. Ceci s’explique en partie par la nature du système de santé de l’Amérique, qui abandonne encore aujourd’hui les Américains les plus pauvres à une situation précaire, et cela malgré les réformes du président Barack Obama. 
Les plus défavorisés flirtent constamment avec la faillite, ainsi qu’avec son lot de répercussions. Maladie, divorce ou perte d’emploi suffisent bien souvent à les y plonger. 
Néanmoins, et notamment en raison d’une décision de la Cour suprême ainsi que de l’obstination des gouverneurs et parlementaires républicains, qui dans deux douzaines d’États américains ont refusé d’étendre le programme Medicaid (assurance santé destinée aux plus défavorisés) – et bien que le gouvernement fédéral prenne en charge la quasi-totalité de la facture – 41 millions d’Américains demeurent privés d’assurance santé. Lorsque l’inégalité économique se transcrit en distorsion politique – ce qui est largement le cas aux États-Unis – les gouvernements ne prêtent que peu d’attention aux besoins des moins fortunés. 
Pour autant, en Amérique et ailleurs, on constate nettement une baisse de la sécurité au sens large. Ceux qui disposent d’un emploi s’inquiètent de leur capacité à le conserver, tandis que ceux qui n’ont pas cette chance redoutent de ne jamais en décrocher. 
Ceci signifie que nombre de personnes âgées et d’approchants de la retraite s’inquiètent aujourd’hui pour leur niveau de vie. Des millions d’Américains ont perdu leur maison ; plus nombreux encore sont les millions d’entre eux confrontés à l’insécurité liée à l’éventualité de perdre un jour la leur. 
Toutes ces insécurités viennent s’ajouter à celles que connaissent depuis longtemps les Américains. Au sein des quartiers pauvres du pays, des millions de jeunes hispaniques et afro-américains sont confrontées à un risque de disfonctionnement ou de partialité du système policier et judiciaire ; il peut leur suffire de rencontrer la mauvaise humeur d’un officier de police pour se retrouver sans motif derrière les barreaux – ou pire encore. 
L’Europe reconnaît traditionnellement l’importance de l’appréhension de cette vulnérabilité, à travers le fonctionnement d’un système de protection sociale. Les Européens ont compris que les meilleurs systèmes de protection sociale pouvaient même permettre d’améliorer la performance économique dans son ensemble, les individus étant davantage disposés à prendre les risques nécessaires à une plus forte croissance économique. 
En bien des régions d’Europe, un taux de chômage élevé (12 % en moyenne, 25 % dans les pays les plus affectés), combiné à une érosion de la protection sociale induite par l’austérité, aboutit néanmoins aujourd’hui à une montée sans précédent de la vulnérabilité. 
Le rapport de la Commission internationale sur la mesure des performances économiques et du progrès social (que je préside) a souligné que le PIB ne constituait pas un bon outil de mesure de la performance d’une économie. Les rapports du Bureau du recensement américain et du PNUD nous rappellent toute l’importance de cet aspect. 
Quant à ces politiques qui, à l’instar de l’austérité, aggravent l’insécurité tout en érodant les revenus les plus faibles et le niveau de vie d’un large pan de la population, elles se révèlent tout aussi défaillantes sur un plan fondamental. 


Dompter le populisme 
MADRID – Dans nombre de démocraties occidentales, les populistes de droite, galvanisés par leurs victoires autoproclamées sur les « élites du système », doublent la mise lorsqu’ils dénoncent la mondialisation, à la source, selon eux, des maux de leurs concitoyens. Chez ceux dont le niveau de vie stagne ou baisse depuis plusieurs décennies tandis que leurs dirigeants politiques vantent la libéralisation des échanges et des flux de capitaux comme la recette universelle de la prospérité, l’argument fait mouche. 
Mais les déceptions accumulées offrent aux politiciens populistes le fond de vérité dont ils ont besoin pour attirer le chaland, qu’ils tentent alors de retenir à grand renfort d’exagérations et de déformations. Si les questions économiques ne sont pas résolues, les soutiens dont jouissent ces politiciens se multiplieront, risquant de ramener en arrière les sociétés où ils ont désormais droit de cité, vers des temps moins tolérants – mais aussi moins prospères. 
Les Donald Trump, Marine Le Pen et consorts ne sont pas parvenus à prendre pied par hasard dans la vie politique de leur pays – quand ils ne menacent pas d’y prendre le pouvoir. Ils ont exploité le sentiment que partagent nombre de leurs concitoyens d’avoir été abandonnés par une classe politique qui n’a cessé de vanter la mondialisation tout en laissant se développer les inégalités à des niveaux sans précédents. 
Certes, la globalisation a substantiellement réduit les inégalités entre les pays, mais dans chaque pays, elles ont nettement augmenté. Les fruits de la mondialisation n’ont pas seulement profité, pour l’essentiel, aux classes moyennes et supérieures asiatiques, mais au 1% des revenus les plus élevés dans le monde entier. 
Malgré cette hausse des inégalités, les bénéfices de la mondialisation sont plus sensibles dans les pays en développement, où l’ouverture économique a permis à des millions d’habitants de sortir de la pauvreté, ce qui fait dire à l’économiste Branko Milanovic que la mondialisation « a rebattu les cartes du revenu individuel comme seule auparavant y était parvenue la révolution industrielle ». 
Mais s’ils en concluent que les Chinois, pour prendre cet exemple, se sont enrichis, tandis que leurs propres salaires réels (compte tenu de l’inflation) étaient généralement réduits à la stagnation, ils rejetteront la mondialisation. Si chez eux, en outre, les plus riches deviennent encore plus riches, les conditions d’une révolte contre les pouvoirs en place sont réunies. 
Mais le monde que les populistes et leur électorat voudraient recréer – un monde auto-suffisant d’États égalitaires isolés des fracas du monde – n’a jamais existé. Toute tentative de fermer les économies – voire les frontières – se traduirait par un désastre. 
La seule façon d’endiguer la marée montante de ce populisme destructeur et de prévenir une dérive vers des mesures protectionnistes dommageables est de reconstruire la relation avec un électorat frustré et de répondre à ses griefs économiques bien réels. La mission de tout gouvernement national est de protéger l’équilibre social qui constitue la colonne vertébrale des systèmes démocratiques. 
Outre les mesures destinées à les réduire, et à améliorer immédiatement la condition économique de ceux qui en sont victimes, les dirigeants doivent mettre en place les structures qui permettront à leurs concitoyens de prospérer, à long terme, dans une société mondialisée. La créativité, le talent à trouver des solutions et à construire de bonnes relations interpersonnelles seront indispensables. 
Ces dernières années, l’inadaptation des structures mondiales de gouvernance, notamment pour ce qui concerne des questions comme l’impôt et l’emploi, est devenue patente. Des discussions sur des mesures concrètes de réduction des inégalités sont à l’ordre du jour au prochain sommet du G20, en Chine. 
Le plus tôt sera le mieux : la transformation du marché du travail aujourd’hui à l’œuvre en raison des progrès de la robotique et de l’intelligence artificielle ne fera que renforcer la difficulté de la lutte contre les inégalités dans les années à venir. Comme en avertit l’OCDE, l’automatisation des tâches manuelles et répétitives affectera principalement ceux qui n’ont pas obtenu de diplôme à l’université – le même groupe déjà touché par l’évolution défavorable de sa situation économique. 
Si les populistes en sortent vainqueurs, nombre de conquêtes sociales seront en danger. C’est pourquoi il est absolument nécessaire que les dirigeants nationaux montrent dès à présent qu’ils peuvent – et qu’ils vont – s’attaquer aux inégalités et répondre à la détresse des laissés pour compte de la mondialisation. 
Une victoire du populisme serait la preuve que la classe politique a véritablement abandonné les électeurs. Le triomphe, au Royaume-Uni, des partisans d’un retrait de l’Union européenne devrait avoir guéri chacun d’entre nous de ses illusions : nous ne sommes d’aucune manière à l’abri des risques encourus ailleurs. 

Inspirer la croissance économique 
NEW HAVEN – Lors de son premier discours inaugural, au plus profond de la Grande Dépression, le président américain Franklin Delano Roosevelt avait adressé cette phrase célèbre aux Américains : « La seule chose que nous devons craindre est la peur elle-même ». Invoquant le livre de l'Exode, il avait ajouté « nous ne sommes frappés par aucune invasion de sauterelles ». 
La même chose pourrait être dite aujourd'hui, sept ans après la crise financière mondiale de 2008, à propos des nombreux points faibles qui demeurent dans l'économie mondiale. La peur pousse les individus à restreindre leurs dépenses et les entreprises à différer leurs investissements ; en conséquence, l'économie faiblit, confirmant leur peur et les conduisant à restreindre davantage les dépenses. 
Ressasser l'anxiété de la performance peut entraîner une hésitation ou une perte d'inspiration. Lorsque la peur se transforme en fait, l'anxiété s’aggrave – et il en va de même de la performance. 
Selon Google Ngrams, c’est pendant la Grande Dépression – autour de la fin des années 1930 – que le terme « boucle de rétroaction » a commencé à apparaître fréquemment dans les livres, souvent en relation à l'électronique. Si un microphone est placé en face d'un haut-parleur, une perturbation finira par provoquer un hurlement douloureux à cause d’une boucle sonore entre le haut-parleur et le microphone et inversement, qui continue indéfiniment. 
Or, le souvenir de la Grande Dépression disparait progressivement aujourd'hui et beaucoup de monde ne s’imaginent sans doute pas qu'une telle chose pourrait se produire à l’heure actuelle. Sûrement, pensent-ils, la faiblesse économique doit être due à quelque chose de plus tangible qu’une boucle de rétroaction. 
En fait, les taux d'intérêt réels (corrigés de l'inflation) tournent autour de zéro dans la majeure partie du monde, et ce depuis plus de cinq ans. Cela est surtout vrai pour les emprunts du gouvernement, mais les taux d'intérêt pour les entreprises sont eux aussi au plus bas. 
Dans de telles circonstances, les gouvernements qui envisagent un projet de construction, par exemple, d’une nouvelle autoroute devraient considérer ce moment comme idéal. Si l'autoroute coûte 1 milliard de dollars, dure indéfiniment avec des coûts d’entretien et de réparation réguliers et procure un bénéfice net annuel prévu pour la société de 20 millions de dollars, elle ne serait pas viable à un taux d'intérêt réel de long terme de 3% : le coût d’intérêts dépasserait le bénéfice. 
En fait, le rendement des obligations du gouvernement américain sur 30 ans indexées sur l'inflation était de seulement 0,86% en date du 4 mai, contre plus de 4% en 2000. Ces taux sont aussi faibles aujourd'hui dans de nombreux autres pays. 
Notre besoin de meilleures routes ne peut pas avoir diminué ; au contraire, au vu de la croissance de la population, le besoin d'investissement ne peut qu’être devenu plus prononcé. Alors, pourquoi ne sommes-nous pas au beau milieu d’un boom de construction d’autoroutes ? 
Le faible appétit des agents économiques pour le risque économique n’est probablement pas le résultat de la peur seule, du moins pas dans le sens d'une angoisse semblable au trac des acteurs. Il pourrait provenir de la perception que les autres agents ont peur ou que l'environnement des affaires s’est détérioré de manière inexplicable, ou encore provenir d’un manque d'inspiration (qui peut aider à surmonter les craintes latentes). 
Il est intéressant de noter que les États-Unis ont connu leur plus forte croissance économique depuis 1929 dans les années 1950 et 1960, une période de dépenses publiques élevées destinées à financer le Interstate Highway System, qui a été lancé en 1956. Lorsque le système a été achevé, on a pu traverser le pays et atteindre ses pôles commerciaux en empruntant des autoroutes rapides à 75 miles (120 km) à l’heure. 
Cela semblait une expérience agréable – peut-être même une expérience d'apprentissage – pour des jeunes hommes qui auraient été par ailleurs non occupés et au chômage. Néanmoins, ce n'a pas été une grande source d'inspiration pour l'avenir, ce qui peut expliquer en partie pourquoi le New Deal de Roosevelt a été incapable de mettre fin au malaise économique de l'Amérique. 
La révolution de la fracturation hydraulique, largement considérée comme étant originaire des États-Unis, a contribué à la baisse des prix de l'énergie et a éliminé la dépendance américaine au pétrole étranger. De même, une grande partie de l'avance rapide des communications au cours des dernières années reflète des innovations – comme par exemple les smartphones et tablettes, ainsi que leurs logiciels – qui sont nées aux États-Unis. 
Une hausse des dépenses publiques pourrait stimuler davantage l'économie, en supposant qu’elles génèrent un niveau d'inspiration comme dans le cas de l'Interstate Highway System. Il est faux de prétendre que les gouvernements sont intrinsèquement incapables de stimuler l'imagination des gens. 
Les programmes d’exploration spatiale financés par les gouvernements du monde entier ont été de profondes sources d’inspiration. Bien sûr, c’était les scientifiques, pas les bureaucrates des gouvernements, qui ont mené la charge. 

L'économie mondiale entre ivresse des marchés, incertitudes politiques et populisme 
CAMBRIDGE – L'économie mondiale s'est redressée en 2017, et elle devrait continuer sur sa lancée en 2018. Mais la montée du populisme et de l'autoritarisme présente un risque pour les institutions démocratiques dont la stabilité sous-tend la croissance à long terme. 
Le redressement d'aujourd'hui est en partie une compensation des années de faible demande. Et le rebond n'est pas terminé, car l'investissement privé reprend vigoureusement après une décennie médiocre, ouvrant la voie à une accélération de la croissance et à une hausse de la productivité. 
Il est vrai que la croissance chinoise diminue un peu et que les autorités du pays essayent tardivement de contenir une bulle du crédit. Mais la croissance devrait accélérer dans beaucoup d'autres pays émergents, notamment en Inde. 
Le président Trump a pour l'essentiel épargné la Fed (la Réserve fédérale) de ses tweets acerbes du petit matin, mais il a aussi nommé des personnes hautement qualifiées aux postes vacants de la Fed. En Allemagne, la droite n'a pas réussi à convaincre la Banque centrale européenne (BCE) de mettre fin aux mesures qui ont aidé au redressement économique de l'Espagne, de l'Italie et du Portugal. 
Au Royaume-Uni, au début de son mandat la Première ministre Theresa May s'en est prise à la Banque d'Angleterre, mais a dû rapidement faire machine arrière. Ainsi que l'a souligné Mohamed A. El-Erian, beaucoup d'investisseurs considèrent les banques centrales comme les seules institutions sur lesquelles compter, et dans la mesure où la politique monétaire reste indépendante, ils sont prêts, au moins dans une certaine mesure, à ne pas prendre en compte les remous politiques. 
Pour le moment la politique des différents gouvernements ne freine pas la croissance mondiale autant que l'on aurait pu le craindre, mais le coût à long terme de troubles politiques pourrait être lourd. La polarisation politique de l'après 2008 a suscité d'énormes incertitudes à long terme, la plupart des pays ayant successivement à leur tête des gouvernements de gauche et de droite. 
Ainsi aux USA les partisans de la récente réforme fiscale l'ont présentée comme le meilleur moyen de pousser les entreprises à investir dans projets à long terme. Mais cette réforme adoptée à une très faible majorité exclusivement républicaine répondra-t-elle à ses promesses, si les entreprises craignent qu'elle ne soit finalement abrogée ? 
L'une des raisons de la recherche d'un accord bipartisan sur les grandes initiatives politiques à long terme est de préserver la stabilité. L'incertitude politique aux USA n'est rien, comparée à celle qui existe au Royaume-Uni où les entreprises sont confrontées simultanément aux risques liés au Brexit et à ceux potentiels d'un gouvernement travailliste conduit par le leader d'extrême-gauche Jeremy Corbin. 
Plus insidieux que les incertitudes politiques, il faut aussi compter avec l'érosion de la confiance de l'opinion publique à l'égard des principales institutions dans les pays avancés. Même si les économistes débattent sans fin pour savoir si c'est la culture ou les institutions qui sont à la base des résultats d'une économie, il y a toutes les raisons de s'inquiéter de la récente vague de populisme qui menace l'ensemble. 
Nulle part ce n'est plus vrai qu'aux USA où Trump attaque sans répit les institutions (des principaux médias jusqu'au FBI), pour ne pas mentionner son attitude cavalière à l'égard des réalités économiques fondamentales. Quant à la gauche, elle tend à qualifier d'ennemi du peuple tous ceux qui n'approuvent pas ses propositions, entretenant ainsi l'ignorance économique et créant un vide au centre. 
Au-delà des risques existentiels, il faut compter avec les risques à court terme, notamment celui d'un ralentissement brutal de la croissance en Chine, qui plus que toute autre grande économie est vulnérable à une crise financière importante. En 2018, tout événement susceptible d'entraîner une hausse marquée des taux d'intérêt réels (ajustés en fonction de l'inflation) pourrait constituer un risque majeur pour l'économie mondiale. 
Cependant les marchés ne s'attendent sans doute pas à une hausse significative des taux d'intérêt cette année. Même si la Fed augmente encore plusieurs fois ses taux d'intérêt en 2018, il est peu probable que les autres grandes banques centrales la suivent. 
Une possible reprise de l'investissement privé aux USA et au nord de l'Europe, jointe à un ralentissement brutal des économies asiatiques en excédent d'épargne, pourrait conduire à une hausse démesurée des taux d'intérêt. Les taux de crédit pourraient alors faire un bond, la Bourse s'écrouler et la volatilité reprendre. 

Chine : le défi de la croissance 
PEKIN – De nombreux écrans dans les stations de train et de métro ont diffusé en direct et en continu les images de l’assemblée chinoise du tout dernier 18ème Congrès du Parti Communiste. Cependant, le peuple affairé de Pékin n’a pas semblé y porter beaucoup d’intérêt particulier : en ce qui les concerne, la vie continue, comme d’habitude. 
Toutes les décisions majeures ont été prises très en amont du Congrès, dans les antichambres du pouvoir, avec peu de contribution extérieure. On s’attend pourtant à ce que cette transition en apparence sans heurts n’ouvre la voie à une décennie complexe et potentiellement difficile pour la Chine – et pour le reste du monde. 
Avec plus de 100 millions de Chinois vivant sous le seuil officiel de pauvreté et un revenu par habitant actuellement à peine supérieur à 6,000 dollars en valeur nominale, une croissance économique solide doit être maintenue. Le président sortant Hu Jintao a déclaré que le PIB total de la Chine et le revenu par habitant devrait doubler d’ici 2020, ce qui nécessitera une croissance annuelle de l’ordre de 7,5%. 
Les récentes améliorations dans les données concernant la production industrielle, l’investissement fixe et les ventes au détail suggèrent que l’économie chinoise, qui s’était ralentie au cours de ces derniers trimestres, serait en voie d’amélioration. Mais les autorités demeurent prudentes, dans la mesure où les perspectives économiques chinoises dépendent lourdement des conditions extérieures, sources de la plupart des incertitudes actuelles. 
Il est donc urgent de réagir, puisqu’il est probable que ni les Etats-Unis, ni l’Europe ne soient en mesure de soutenir les exportations chinoises. En effet, la cible de 10% de croissance du commerce ne pourra certainement pas être atteinte en 2012, même si les exportations vers les économies émergentes ont augmenté dans les neuf premiers mois de l’année. 
Une hausse des revenus et la baisse de l’épargne des ménages sont essentiels à la transition du modèle économique de la Chine, et présupposent des réformes essentielles. Par exemple, améliorer les provisions pour les soins de santé, l’éducation, et les soins aux plus âgés, et les aligner avec les besoins et les attentes de la classe moyenne émergente devrait encourager les familles à allouer une plus grande part de leurs revenus à la consommation. 
Dans le même temps, alors que la Chine avance sur la voie d’une économie de marché, initiée par Deng Xiaopping il ya plus de trente ans, les décisions politiques sont devenues plus complexes. L’économie doit garder son cap dans la direction désirée sans générer d’instabilités, en donnant la priorité au rythme et à la coordination des mesures à mettre en œuvre. 
En particulier, les nouvelles autorités devront se pencher sur les liens entre l’économie réelle et l’expansion du secteur financier, qui participe à la restructuration des sociétés d’état et à la libéralisation des banques. Des produits aux actifs financiers, les prix devraient s’aligner sur les marchés et devenir transparents, et l’affectation des capitaux devrait gagner en efficacité ; dans le même temps, les opportunités d’une économie de rente et la corruption devraient diminuer. 
Dans les années à venir, la question la plus importante, ainsi que l’a déclaré Hu dans son discours inaugural au Congrès, sera la relation entre l’état et le marché. Mais les réformes continueront d’être du sommet vers la base, et progressives, surtout dans le secteur financier vers lequel la majeure partie des efforts se concentrera dans la prochaine décennie. 
De nombreux Chinois semblent croire que la discipline du marché apportera une concurrence loyale et contribuera à réduire le fossé grandissant entre les riches et les pauvres. La distribution des revenus de la Chine est fortement faussée : à 0,438, le coefficient Gini mesurant les inégalités de revenus, place le pays plus proche des Etats-Unis que des sociétés égalitaires de l’Europe du nord (à l’exception de la Grande-Bretagne). 
La question clé pour la prochaine décennie est donc de savoir si les objectifs de croissance des autorités chinoises seront suffisants pour préserver la cohésion sociale au fur et à mesure de la mise en œuvre progressive des réformes politiques et économiques. Le gâteau économique se développant à vitesse ralentie, la stabilité sociale ne sera préservée que par une plus grande justice. 

La panique a ses limites 
COPENHAGUE – Nous entendons souvent parler de la fin du monde tel que nous le connaissons, en général à cause d’un effondrement écologique. En fait, plus de quarante ans après la publication par le Club de Rome des prévisions les plus apocalyptiques qui soient dans le rapport Halte à la croissance ?, les appréciations fondamentales qu’il contient sont toujours présentes dans les esprits . 
Pourtant, si nous avons depuis lors assisté à des paniques financières, il n’y a pas eu de vraies pénuries ou de chute brutale de la production. Au contraire, les ressources générées par l’ingéniosité humaine restent supérieures à ce que consomme la population mondiale. 
Mais le principal héritage de ce rapport perdure : nous avons pris l’habitude d’être obsédés par des remèdes inadaptés à des problèmes essentiellement triviaux, aux dépens des problèmes fondamentaux et des remèdes sensés. 
Au début des années 1970, l’ivresse de l’optimisme technologique était dissipée, la guerre du Vietnam était un désastre, les sociétés étaient en crise et les économies stagnaient. Le livre de Rachel Carson publié en 1962, Printemps silencieux (Silent Spring), avait éveillé les craintes liées à la pollution et lancé le mouvement écologiste contemporain. 
Même si nous pouvions espérer gagner du temps, la pollution finirait par détruire la planète et ses habitants. Le seul espoir était de mettre fin à la croissance économique, réduire la consommation, recycler et obliger les familles à avoir moins d’enfants, stabilisant ainsi la société à un niveau de pauvreté plus important qu’il ne l’est aujourd’hui. 
Ce message trouve toujours un écho aujourd’hui, même s’il était erroné dans les grandes largeurs. Les auteurs du rapport ont par exemple prédit qu’avant 2013, les réserves mondiales d’aluminium, de cuivre, d’or, de plomb, de mercure, de molybdène, de gaz naturel, de pétrole, d’argent, d’étain, de tungstène et de zinc seraient épuisées. 
Les innovations technologiques ont permis de remplacer le mercure dans les piles, les plombages et les thermomètres : la consommation de mercure a baissé de 98 pour cent, et en 2000, son prix avait chuté de 90 pour cent. De manière générale, depuis 1946, les réserves de cuivre, d’aluminium, de fer et de zinc dépassent la consommation, grâce à la découverte de nouveaux gisements et de technologies qui permettent de les exploiter de manière économique. 
De même, le pétrole et le gaz naturel auraient du être épuisés en 1990 et 1992 respectivement ; aujourd’hui, les réserves de ces combustibles fossiles sont plus importantes qu’en 1970, alors que nous en consommons bien davantage. Au cours des six dernières années, le seul gaz de schiste a doublé les ressources potentielles en gaz des Etats-Unis et diminué son prix par deux. 
Et en ce qui concerne l’effondrement économique, le Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) a estimé que le PIB mondial par habitant sera multiplié par 14 au cours de ce siècle, et par 24 dans les pays en développement. 
L’approvisionnement alimentaire ne s’est pas tari (1,5 milliards d’hectares de terres arables sont utilisés, mais 2,7 milliards d’hectares supplémentaires sont disponibles). La malnutrition a été réduite de plus de moitié, à 16 pour cent de la population mondiale, contre 35 pour cent auparavant. 
Nous n’étouffons pas non plus à cause de la pollution. Alors que le Club de Rome imaginait un passé idyllique sans pollution atmosphérique par les particules et des paysans heureux, et un avenir asphyxié par des cheminées crachant une fumée noire, la réalité est l’exact contraire. 
En 1900, lorsque la population de la planète s’élevait à 1,5 milliard, près de trois millions de personnes – environ 1 sur 500 – mourraient chaque année à cause de la pollution de l’air, principalement à cause d’un air intérieur vicié. Aujourd’hui, la proportion n’est plus que d’un décès pour 2000 personnes. 
Il n’en reste pas moins que l’état d’esprit engendré par Halte à la croissance ? continue à imprégner la pensée tant des spécialistes que de l’opinion publique. 
Prenons par exemple le recyclage, qui est souvent juste un geste qui permet de se donner bonne conscience, qui coûte cher sans avoir pour autant un grand avantage du point de vue de l’environnement. Le papier, notamment, est produit à partir de forêts durables, pas de forêts vierges tropicales. 
De même, la peur de la surpopulation a conduit à appliquer des politiques autodestructrices, comme la politique de l’enfant unique en Chine et les stérilisations forcées en Inde. 
Avec un rendement inférieur de 16 pour cent, l’agriculture biologique devrait être pratiquée sur 26 millions d’hectares de plus, soit plus de la moitié de la taille de la Californie, pour atteindre la production actuelle. Des prix plus élevés réduiraient la consommation de fruits et de légumes, avec de nombreuses incidences adverses sur la santé (dont des dizaines de milliers de cancers de plus par an). 
Cette obsession avec les scénarios apocalyptiques nous distrait des vraies menaces. La pauvreté est l’un des fléaux le plus meurtrier et des maladies aisément guérissables tuent près de 15 millions de personnes par an, ou 25 pour cent de tous les décès. 
Lorsque les individus échappent à la pauvreté, ils peuvent se permettre d’éviter les maladies infectieuses. Au cours des trois dernières décennies, plus de 680 millions de Chinois sont sortis de la pauvreté, contribuant à un déclin de la pauvreté de près d’un milliard de personnes, accompagné d’une amélioration notable de la santé, de la longévité et de la qualité de vie. 
Les quatre décennies écoulées depuis la publication de Halte à la croissance ?ont démontré qu’il fallait plus de croissance, pas moins. Le développement des échanges commerciaux, avec des bénéfices estimés à plus de 100.000 milliards de dollars par an vers la fin du siècle, aurait un impact nettement plus positif que les politiques timorées visant à se donner bonne conscience et résultant d’appréciations alarmistes. 

Le danger des bonnes nouvelles économiques actuelles 
WASHINGTON, DC – A l’entame de 2018, les choses semblent s’être améliorées sur le plan économique. Au cours des six derniers mois, les prévisions de croissance de l’économie mondiale publiées par des institutions officielles, telles que le Fonds monétaire international, ont été ajustées à la hausse. 
L’indice des directeurs d’achat de la zone euro dans le secteur de l’industrie a atteint un niveau record le mois dernier ; même l'économie de la Grèce a finalement renoué avec la croissance. Aux États-Unis, la croissance semble maintenant susceptible de dépasser les prédictions d’octobre du FMI établies à 2,3% pour 2018. 
La Turquie, pour sa part, a enregistré 11% de croissance au troisième trimestre de 2017. Même le Brésil, qui a connu une croissance négative en 2016, est susceptible de dépasser les prévisions de croissance établies par le FMI à 1,5% pour 2018. 
La justesse de la valeur des actions – qui, pendant un certain temps, semblait déconnectée des fondamentaux – est de plus en plus confirmée par le renforcement de l'économie réelle. Le Stock Exchange All-World Index du Financial Times a augmenté de près de 22% en 2017 – sa meilleure performance depuis le rebond post-crise de 2009. 
Avec la disparition progressive du pessimisme concernant les possibilités de croissance qui régnait ces dernières années, certains des avertissements exprimés au cours de ces années semblent être devenus obsolètes. Robert Gordon de l'Université Northwestern, par exemple, estimait que l'économie américaine finirait forcément par ralentir, parce que les innovations technologiques d'aujourd'hui ne stimuleraient pas la croissance autant que dans le passé. 
Lorsque cela se produira, les niveaux élevés de dette pourraient devenir problématiques, ce qui nuirait à la croissance en déclenchant un désendettement désordonné. Cela dit, étant donné la faible inflation, il y a peu de raisons de s’attendre à ce que les taux d'intérêt augmentent fortement ; la normalisation progressive de la politique monétaire n’aura pas nécessairement des effets négatifs sur la croissance ou l'inflation. 
Mais il y a un autre obstacle potentiel sur la voie d’une reprise soutenue: le déclin de long terme de la croissance de la productivité n'a pas encore été inversé. Au lieu de cela, le boom actuel semble être basé sur la demande, la consommation privée étant le principal moteur, bien que l'investissement privé, lui aussi, commence enfin à augmenter. 
À plus long terme, la performance économique et la croissance potentielle dépendra de l'offre et, en particulier, d’une relance de la croissance de la productivité. Les techno-optimistes affirment que la technologie fournira les gains nécessaires, lorsque le décalage entre les capacités numériques et leurs applications dans l'économie diminuera. 
Ce qui n’est pas vraiment un débat, c’est que les inégalités au sein des pays sont en train d’augmenter rapidement. Bien que chaque pays connaisse des niveaux d'inégalité différents, leur augmentation a été évidente presque partout, avec une concentration de plus en plus grande des revenus et de la richesse au sommet. 
De nombreuses personnes croient que la croissance rapide peut agir comme une panacée virtuelle pour les malheurs politiques et sociaux des pays, y compris la montée du populisme et du nationalisme. Or, si les bénéfices de la croissance rapide se dirigent vers les 5% ou 1% les plus riches, les tensions sociales augmenteront inévitablement. 
Cela ne veut pas dire que rien ne peut être fait. Au contraire, la conception de solutions devrait être une priorité ; le débat politique devrait se centrer sur des mesures permettant de construire des économies véritablement inclusives. 
De même, les investissements en infrastructure devraient avoir des objectifs explicites de financement par fonds propres. L'objectif devrait être des combattre les inégalités sur deux fronts: veiller à ce que les revenus avant impôts augmentent de façon plus inclusive et renforcer le rôle d'égalisation joué par les impôts et transferts. 
Étant donné la nature mondiale des marchés, de nombreuses politiques nécessiteront une coopération internationale pour être efficaces. Puisque les questions du commerce international, de l'investissement, de la concurrence et des droits de propriété intellectuelle sont de plus en plus reliées, il est devenu vital de développer des approches globales permettant de traiter ces sujets de manière holistique. 
Pourtant, les bonnes nouvelles actuelles sur le plan de la croissance pourraient masquer ce danger, affaiblissant la volonté de réaliser les changements nécessaires et laissant les économies compter sur les effets de ruissellement du sommet vers le reste de l’économie. 

La tendance économique est notre alliée 
De sombres forces associées au fanatisme et à une foi meurtrière sont en effet de retour – forces que nous autres Occidentaux pensions pour la plupart éteintes depuis 1750. Elles sont par ailleurs rejointes et renforcées par un nationalisme, une intolérance et un racisme que nous pensions disparus dans les ruines de Berlin en 1945. 
Aucun scénario raisonnable ne permet d'espérer un monde meilleur pour les quelque cinq prochaines années. De même, l'incapacité des institutions internationales à produire une prospérité croissante vient mettre à mal cette confiance et cette espérance qui, en des temps plus cléments, auraient permis de neutraliser les mentalités destructrices de notre époque. 
Il est compréhensible que le pessimisme gagne aujourd'hui facilement les esprits – mais peut-être trop facilement. En effet, une vision inverse, enthousiaste et optimiste est possible : si nous songeons à la croissance économique mondiale non pas à un horizon de seulement cinq ans, mais sur les 30 à 60 prochaines années, le tableau apparaît beaucoup plus favorable. 
La raison est simple : les tendances à grande échelle qui alimentent la croissance mondiale depuis la fin de la Seconde Guerre mondiale n'ont pas cessé. 
Par ailleurs, l’innovation poursuit sa marche, notamment dans les pays industrialisés du nord, même s’il est possible qu’elle ait ralenti depuis les années 1880. Et bien que la guerre et la terreur continuent de nous terrifier, ce à quoi nous assistons aujourd’hui est sans commune mesure avec l’ampleur des génocides qui ont marqué le XXe siècle. 
Il est heureusement probable que ces tendances majeures se poursuivent, comme le confirment les données du projet de recherche Penn World Table, la plus fiable source d’informations synthétiques autour de la croissance économique mondiale. Les données du PWT relatives au PIB réel moyen par habitant (ajusté à l’inflation) démontrent que le monde était en 1980 dans une situation à 80 % plus prospère qu’en 1950, et en 2010 dans une situation à 80 % plus favorable qu’en 1980. 
Cette multiplication par trois du bien-être matériel global peut sembler exagérée, or elle constitue une estimation basse. 
Aujourd’hui plus que jamais, nous produisons des biens qui contribuent au bien-être social au travers d’une valeur d’usage, plutôt que d’une valeur de marché. Certains ne considéreront pas cela comme une nouveauté, mais leur raisonnement ne convainc pas, dans la mesure où la quantité précise de temps que nous passons à interagir avec des systèmes informatiques générateurs de revenus constitue tout au plus une goutte d’eau dans l’océan des démarches publicitaires qui s’y rattachent. 
Le PIB réel par habitant de la Chine était en 1960 inférieur de 60 % à la moyenne mondiale ; il lui est aujourd’hui supérieur de 25 %. De même, le PIB réel par habitant de l’Inde était en 1980 inférieur de 70 % à la moyenne globale ; le pays a désormais réduit cet écart de moitié. 
Depuis 1950, les différents pays du monde ne montrent aucun signe selon lequel ils convergeraient tous vers un niveau de prospérité partagé. D’après les données du PWT, deux tiers des pays du globe enregistraient en 1950 un PIB réel par habitant inférieur ou supérieur à la moyenne mondiale dans une mesure d’au moins 45 %, et jusqu’à 225 %. 
Pour autant, au bout du compte, l’économie mondiale est aujourd’hui un univers plus équitable pour l’individu moyen qu’il ne l’était en 1980. Cette s’explique en partie par l’intervention de plusieurs dirigeants forts, notamment en Chine depuis Deng Xiaoping, et en Inde depuis Rajiv Gandhi. 
En effet, ces épisodes de croissance rapide et prolongée pourraient bientôt appartenir définitivement au passé si l’économie mondiale ne dispose plus d’opportunités lui permettant d’accélérer les transferts de technologies, et si d’autres pays continuent de mûrir en passant du statut d’économies en développement et à forte croissance à celui d’économies développées et à croissance plus stable. 
Il n’est pas impossible que le moteur de l’innovation se mette peu à peu à fonctionner plus lentement. Mais il fonctionnera toujours, et les individus adopteront toujours de nouvelles technologies, de même que l’économie mondiale continuera de croître. 
Si nous n’agissons pas dès aujourd’hui pour ralentir et inverser la tendance mondiale des températures planétaires, le changement climatique deviendra le spectre du monde post-2080. Dans ce cas, nos arrière-petits-enfants n’auront que peu de motifs de gratitude à notre égard. 

Les nombreuses recettes de la croissance économique 
CAMBRIDGE, MASSACHUSETS. – Les “grandes idées” en matière de développement ont toujours été dominées par des visions globales de la transformation des sociétés pauvres. De la “grande poussée” à la “croissance équilibrée”, du “consensus de Washington” aux “réformes de deuxième génération”, l’accent a été mis sur le changement en bloc. 
L’obsession généralisée pour l’agenda de la “gouvernance” suppose un large effort pour remodeler les institutions des sociétés en voie de développement, comme condition préalable à la croissance économique. Le projet du millénaire de l’ONU inclut notamment une grande poussée coordonnée des investissements en capital humain, en infrastructures publiques et en technologies agricoles. 
Cependant, il y a aussi eu quelques dissidents iconoclastes à ces approches par trop “globales”, et Albert Hirschman a sans doute été le plus illustre d’entre eux. En effet, les contributions majeures de Hirschman sont désormais reconnues par le Social Science Research Council (Conseil pour les recherches en sciences sociales) des États-Unis, qui a instauré cette année un prix en son honneur. 
Les travaux de Hirschman s’écartèrent du développement économique au fil de sa brillante carrière, mais, à l’époque où il était encore impliqué dans les débats sur le développement, il lui arrivait fréquemment de rappeler à ses contemporains que si un pays avait la capacité de mener à bien un programme global de développement, c’est qu’il n’était pas sous-développé au départ. 
Il remit un jour John Kenneth Galbraith en place pour avoir énoncé une longue liste de conditions à remplir pour que les aides étrangères soient efficaces. Si les pays en voie de développement pouvaient remplir ces conditions, écrivit-il, ce serait à eux d’envoyer de l’aide aux États-Unis ! 
Les déséquilibres spécifiques au sous-développement créent des opportunités que les décideurs peuvent saisir. Au lieu de s’en remettre à des lubies émanant de l’étranger, il est nécessaire de rechercher et d’expérimenter les solutions originales qui permettront de déjouer les structures sociales qui inhibent la croissance. 
La leçon primordiale de ces cinquante dernières années est que les décideurs politiques doivent être dans une vision plus stratégique que globale. Ils doivent faire du mieux qu’ils peuvent avec ce qu’ils ont plutôt que d’espérer transformer la société dans son ensemble. 
Les pays prospères ont plusieurs caractéristiques en commun. Ils disposent tous d’un certain degré de protection efficace des droits de propriété et de sécurisation des contrats, maintiennent la stabilité macroéconomique, cherchent à s’intégrer dans l’économie mondiale, et assurent un environnement approprié à la diversification des productions et à l’innovation. 
Mais la manière dont ces objectifs sont réalisés diffère. Par exemple, une meilleure intégration sur les marchés internationaux peut s’obtenir par des subventions aux exportations (Corée du Sud), des zones franches (Malaisie), des incitations à l’investissement des multinationales (Singapour), des zones économiques spéciales (Chine), des accords régionaux de libre-échange (Mexique) ou la libéralisation des importations (Chili). 
Les politiques les mieux conçues se fondent toujours sur les conditions locales, elles se servent des avantages existants et cherchent à surmonter les contraintes régionales. C’est pourquoi les réformes qui donnent des résultats supportent souvent mal les voyages. 
En outre, générer de la croissance économique requiert de toucher les bonnes cibles, et non pas de tout faire en une seule fois. L’essentiel, à tout moment, est de soulager la société des contraintes qui la bloquent – une autre raison pour laquelle il faut des politiques différentes selon les endroits. 
Chacun de ces problèmes appelle une méthode différente pour libérer la croissance. Il faut des réformes sélectives et bien ciblées, pas une liste interminable. 
Deux types d’institutions en particulier ont besoin d’être consolidées : celles de gestion des conflits, pour améliorer la résistance des économies aux chocs externes, et celles qui encouragent la diversification de la production. La croissance s’est effondrée à la fin des années 1970 en Afrique en raison de la faiblesse du premier type, et elle est arrivée à son terme en Amérique latine après la première moitié des années 1990 en raison de la faiblesse du second. 
Cette ligne de pensée a de grandes implications dans la conception d’accords économiques globaux appropriés. Hirschman serait atterré par les intrusions dans les politiques nationales que se permettent aujourd’hui l’OMC et le FMI. 
Mais Hirschman ne manquerait sans doute pas non plus de sermonner les gouvernements des pays en développement, parce qu’ils n’assument pas leurs responsabilités et se déchargent un peu trop facilement sur ces agents extérieurs. Car, pour finir, il appartient à chaque pays de dire : “Merci, mais non ; nous allons le faire à notre façon.” 
Les modèles dynamiques sont devenus beaucoup plus courants, une économie de “second rang” s’est développée, l’économie politique est devenue conventionnelle, et l’économie du comportement a mis l’“acteur rationnel” en doute. Par conséquent, Hirschman ressemble de moins en moins au franc tireur qu’il se plaisait à être. 

Pas de demi-mesure pour la croissance 
MILAN – En période de croissance médiocre, tous les pays essayent de trouver une stratégie efficace pour redresser durablement l'économie. Le mot clé est stratégie : pour réussir, les dirigeants politiques doivent appliquer l'ensemble des mesures destinées à ouvrir l'économie, relancer les investissements publics, renforcer la stabilité macroéconomique, s'appuyer davantage sur les marchés et accroître les incitations à répartir au mieux les ressources. 
Avant que Deng Xiaoping ne lance sa politique de "réforme et d'ouverture" en 1978, les investissements dans le secteur public étaient relativement importants. Mais l'économie planifiée ne stimulait pas suffisamment les marchés et elle était essentiellement fermée aux grands marchés mondiaux en matière de biens, d'investissements et de technologie. 
Les premières réformes ont été suivies par une ouverture graduelle en direction de l'économie mondiale, un processus qui s'est accéléré jusqu'au début des années 1990. Peu après la mise en œuvre des réformes, le taux de croissance économique a fait un bond, dépassant à 9% du PIB, et il en a été de même du retour sur les investissements publics. 
Une stratégie de croissance efficace repose avant tout sur la mise en œuvre d'un ensemble de mesures qui se renforcent les unes les autres. Ainsi, doper le retour sur investissement (un élément clé de tout plan de croissance) suppose des mesures complémentaires et des conditions dans des domaines qui vont de l'allocation des ressources à l'environnement institutionnel. 
Les mesures elles-mêmes dépendent évidemment du niveau de développement d'un pays ; les premières étapes de la dynamique de croissance ne sont pas les mêmes pour un pays à revenu moyen et pour un pays avancé. Mais les exigences sont les mêmes. 
Examinons maintenant les résultats économiques de l'UE et des USA après la crise. Tous deux ont fait face à de nombreux problèmes, mais les USA s'en tirent un peu mieux (même s'il leur reste à créer des emplois à rémunération moyenne). 
Un tel plan n'existe pas, alors que beaucoup d'économistes (moi inclus) pensent qu'il aurait accéléré le redémarrage et conduit à une plus forte croissance à long terme. La différence ne tient pas non plus à une plus grande efficacité politique ; étant donné la polarisation croissante et les désaccords marqués quant à son rôle, on ne peut pas dire que le gouvernement américain fonctionne efficacement. 
L'économie américaine a bénéficié de deux facteurs : d'une part une plus grande souplesse structurelle et un plus grand dynamisme qu'en Europe, d'autre part la politique monétaire de la Réserve fédérale, bien plus agressive que celle de la BCE, et dont le mandat est plus large que celui de cette dernière. S'il est difficile d'estimer l'importance relative de ces deux facteurs, ensemble ils ont facilité la reprise de l'économie américaine. 
L'Europe parie maintenant sur une hausse des investissements dans le secteur public, grâce à la combinaison de financement au niveau de l'UE et de programmes d'investissements nationaux, auxquels on peut ajouter une modification des règles budgétaires au sein de l'UE. Etant donné que le sous-investissement est une cause commune de la faiblesse de la croissance en Europe, c'est un pas dans la bonne direction. 
Sans réformes structurelles complémentaires pour stimuler l'investissement privé et l'innovation (et permettre ainsi à un pays de s'adapter à une économie mondiale dans laquelle la technologie tient un rôle crucial), les investissements publics n'auront guère d'incidence sur la croissance. Et des investissements publics financés par la dette produiront une stimulation exclusivement à court terme, au prix de la stabilité financière à plus long terme. 
Elles doivent faire face à la résistance politique des perdants à court terme, notamment les entreprises et les secteurs qui sont protégés par les rigidités existantes. Par ailleurs, pour que ces réformes bénéficient finalement à tous, une forte culture de confiance et de volonté politique est nécessaire afin d'éviter que des dispositions plus souples ne conduisent à des abus. 
Autre difficulté, les effets de réformes structurelles ne sont pas perceptibles immédiatement. C'est particulièrement vrai pour la zone euro dont les membres se sont privés d'un outil majeur pour accélérer le processus lorsqu'ils ont adopté la monnaie unique : l'ajustement du taux de change pour tenir compte des niveaux de productivité des différents pays. 
Le président de la BCE, Mario Draghi, a affirmé récemment que les pays de l'UE ayant adopté des mesures qui retardent la croissance et ont des conséquences externes négatives, ils ne devraient pas disposer d'une liberté illimitée dans certains domaines. Bien que la liberté d'action de l'autorité de supervision financière des pays membres soit déjà limitée par la centralisation de la régulation bancaire et les mécanismes de résolution, la suggestion de Draghi a des conséquences bien plus étendues. 
Tous les ensembles économiques sont constitués de sous-ensembles qui se distinguent fortement les uns des autres par leur productivité, leur croissance et leur dynamisme. Leurs différences en matière de qualité de gouvernance et de politique semblent se perpétuer, même lorsque l'ensemble économique fonctionne bien. 
Une partie de la réponse consiste peut-être à pousser les sous-ensembles (les pays membres dans le cas de l'UE) à aller au bout de leurs réformes. Mais la centralisation présente elle aussi des inconvénients. 
Etant donné les risques à tout miser sur la convergence, c'est la mobilité de la main d'œuvre qui pourrait servir d'outil d'ajustement (elle permet au capital humain de grande valeur, en particulier les jeunes bien formés, de quitter les régions à la traîne pour celles qui offrent des emplois de meilleure qualité et plus nombreux). 
La mobilité de la main d'oeuvre n'est pas satisfaisante au sein de l'UE. Mais l'apprentissage des langues étrangères et la mise en oeuvre de quelque chose se rapprochant de la Stratégie de Lisbonne pour la croissance et l'emploi (qui visait à créer une "économie de la connaissance" novatrice, sous-tendue par une politique sociale et environnementale inclusive), permettrait de l'améliorer. 
Comme dans toute stratégie de croissance, pour qu'elle réussisse il faut appliquer l'ensemble des mesures qui la constituent, car elles forment un tout et se renforcent mutuellement. Une moitié de gâteau, c'est mieux que rien du tout ; mais on peut lui dire adieu si l'on utilise seulement la moitié des ingrédients. 

Le casse-tête de la croissance 
Si une croissance économique rapide, comme celle des 50 dernières années, est essentielle au développement, nous savons aussi aujourd’hui qu’elle peut avoir des conséquences néfastes, en particulier pour l’environnement. Comment pouvons-nous équilibrer les impératifs de la croissance et du développement avec la nécessité de garantir la durabilité ? 
La croissance sans précédent du revenu par habitant au cours des vingt dernières années a sorti plus d’un milliard de personnes de l’extrême pauvreté. Dans les pays en développement, l’espérance de vie a augmenté de 20 ans depuis le milieu des années 1970 et le taux d’analphabétisme des adultes a été réduit de moitié environ ces 30 dernières années. 
Elle a de plus été accompagnée d’inégalités croissantes des revenus qui ont aujourd’hui atteint des niveaux historiques dans plusieurs pays (même si entre les pays mêmes, ces inégalités se sont atténuées). Dans ce contexte, l’on pourrait défendre l’idée qu’une croissance plus lente serait bénéfique pour le monde. 
Dans ce cas, la solution est en vue. Selon un nouveau rapport publié par le McKinsey Global Institute (MGI), le vieillissement démographique et la baisse du taux de fertilité dans plusieurs régions du monde pourraient considérablement freiner la croissance mondiale au cours du prochain demi siècle. 
En fait, même si la productivité augmentait au même rythme que ces cinquante dernières années, la croissance mondiale déclinerait de 40 pour cent, soit bien en-dessous du taux de croissance anémique des cinq dernières années. La croissance de l’emploi devrait également se ralentir considérablement. 
Le PIB mondial n’en serait pas moins multiplié par trois et le revenu par habitant par deux au cours des 50 prochaines années. Mais ce taux de croissance à long terme constitue une rupture avec la multiplication par six du PIB et de presque par trois du revenu par habitant ces cinquante dernières années. 
Malgré ses avantages potentiels, en particulier pour l’environnement, ce ralentissement imminent de la croissance comporte des risques importants. Si la croissance n’est pas une fin en soi, elle permet de réaliser un large éventail d’objectifs sociétaux, notamment la création de possibilités économiques et d’emploi pour des millions d’individus pauvres et vulnérables, et de fournir des biens publics, tels l’éducation, les soins de santé et les retraites. 
Comment faire en sorte que ces impératifs soient concrétisés, malgré les contraintes démographiques et environnementales ? La première étape est d’assurer une croissance économique au moyen de gains de productivité. 
La nécessaire accélération de la croissance de la productivité – de 80 pour cent pour maintenir la croissance du PIB global et de 22 pour cent pour maintenir le revenu par habitant aux taux du dernier demi siècle – paraît presque irréalisable. Mais sur la base d’études de cas dans cinq secteurs économiques, le rapport du MGI conclu que, tout en étant « un défi majeur », il est possible d’y parvenir, sans tabler sur des avancées technologiques imprévues. 
Les trois quarts de cet accroissement de la productivité pourraient provenir d’améliorations de « rattrapage ». Les pays devraient mettre en œuvre diverses mesures – dont la modernisation du secteur du commerce de détail, la consolidation de la construction automobile dans un nombre réduit d’usines plus grandes, une meilleure efficacité des soins de santé et la réduction du gaspillage dans le conditionnement alimentaire – qui ont déjà fait leur preuve. 
Aujourd’hui, près de la moitié seulement des femmes en âge de travailler sont employées. Elles ne gagnent que les trois quarts de la rémunération des hommes à travail égal, et sont surreprésentées dans les emplois informels, temporaires et à faible productivité. 
Le MGI estime qu’une meilleure intégration des femmes à la population active pourrait se traduire par une croissance potentielle de la main d’œuvre de près de 60 pour cent au cours du prochain demi siècle. Pour réaliser ce potentiel, des efforts devront être consentis à la fois par les gouvernements et les employeurs pour éradiquer les pratiques discriminatoires qui entravent l’embauche, la rétention et la promotion des femmes. 
Dans le même temps, afin d’atténuer les répercussions environnementales d’une croissance rapide constante, les pays doivent grandement améliorer l’efficacité des ressources. Le MGI et d’autres études ont identifié de nombreuses occasions de croissance, responsables au plan écologique, issues d’une utilisation plus intelligente de ressources limitées. 
Comme l’a démontré la Californie – la huitième économie mondiale – des normes strictes d’efficacité énergétique peuvent être bénéfiques à la fois pour la croissance et l’emploi. En fait, ces politiques ont permis à la Californie de maintenir une demande énergétique constante par habitant ces trente dernières années – alors qu’elle augmentait de 50 pour cent dans le reste des Etats-Unis – sans compromettre la croissance. 
Il y a de très bons arguments, du point de vue des entreprises comme des consommateurs, en faveur d’une meilleure productivité des ressources puisqu’elle peut se traduire par des économies de coût substantielles. Heureusement, les politiques qui sous-tendent ces objectifs rallient une adhésion de plus en plus grande, à la fois dans les pays en développement et les pays avancés. 
Même si une plus grande participation des femmes à la vie active et une croissance de la productivité liée à une utilisation efficace des ressources permettent des taux élevés de croissance, un problème majeur persiste : l’inégalité des revenus. En fait, il n’existe pas de relation simple entre la croissance et l’inégalité des revenus ; les inégalités vont croissants à la fois dans les économies développées à faible croissance et dans les économies émergentes à croissance rapide. 
Selon l’économiste français Thomas Pikkety, l’inégalité des revenus augmente lorsque le rendement du capital excède la croissance économique, signifiant qu’une croissance économique plus rapide réduirait de manière inhérente les inégalités. 
La croissance reste importante. Alors que le vent arrière démographique se transforme en un vent contraire et que les problèmes environnementaux sont chaque jour plus évidents, les entreprises et les gouvernements doivent soigneusement réfléchir à la manière d’améliorer l’efficacité des ressources tout en encourageant une croissance économique plus inclusive. 

L’Asie richissime 
CAMBRIDGE – Dans l’inattendu film à succès « Crazy Rich Asians » (basé sur un roman de Kevin Kwan paru en 2013), une professeur d’économie à l’Université de New York se rend à Singapour avec son petit ami pour rencontrer sa famille. Elle y découvre que son compagnon (Nick) est l’héritier de l’une des plus grande fortunes d’Asie, et que la mère du jeune homme n’entend pas laisser son fils épouser une femme aussi ordinaire, qu’elle soit ou non asio-américaine. 
En partie grâce à son formidable casting entièrement asiatique (grande rareté), et notamment parce qu’il rappelle les premières heures des grandes comédies romantiques, le film a suscité un immense buzz. Peut-être même vaudra-t-il un Oscar depuis longtemps mérité à l’actrice Michelle Yeoh (héroïne de « Tigre et Dragon »), qui joue le rôle de la mère à la fois très stricte et aimante. 
Mais l’œuvre met également en lumière Singapour, ville peu connue de la majorité des Occidentaux. Pour certains observateurs, le véritable choc provoqué par le film résidera dans la découverte de l’immense richesse qu’ont atteinte certaines régions d’Asie. 
Cette comparaison permet de comprendre facilement comment la fictive famille Young est devenue richissime en investissant très tôt dans l’immobilier. Forte d’une production annuelle d’environ 325 milliards $ en 2017, et abritant 5,6 millions d’habitants, Singapour se positionne aujourd’hui au niveau du Danemark sur le plan économique (avec toutefois une population plus diverse). 
Singapour ne redistribue pas les revenus aussi massivement qu’au Danemark, préférant maintenir une imposition réduite et concentrer les transferts sur les individus à faibles revenus. Pour autant, tous les citoyens ont accès à une excellente éducation et couverture santé, nombre d’entre eux étant également éligibles à des logements fortement subventionnés. 
Si les Asio-Américains saluent le film comme une importante avancée pour les acteurs asiatiques dans les grandes productions hollywoodiennes, l’œuvre suscite un vif débat à Singapour même. Bien que de nombreux Singapouriens se réjouissent que le film « CRA » (comme ils l’appellent) soit voué à engendrer un boom touristique, les plaintes abondent. 
Mais la colère est peut-être moins importante que celle à laquelle pourraient s’attendre les Américains ou les Européens, sans doute parce que la classe moyenne s’en sort relativement bien dans le cadre du système unique de Singapour, clairement en phase avec l’économie de marché, mais dans lequel l’État joue un rôle majeur en termes de planification et d’investissement à long terme. 
Pour les plus cyniques, cette colère serait sans doute beaucoup plus visible si les restrictions imposées aux médias n’étaient pas aussi importantes. Mais le populisme observé aux États-Unis et en Europe constitue en grande partie la conséquence d’un ralentissement de la croissance, qui a notamment impacté les revenus de la classe moyenne, et qui a été exacerbé par la crise financière. 
La réussite de Singapour s’avère d’autant plus remarquable que la proximité géographique avec l’équateur est généralement synonyme de faible croissance et de pauvreté. Or, Singapour se situe quasiment sur l’équateur (dans une scène improbable de « Crazy Rich Asians », Nick et Rachel sont transportés depuis l’aéroport dans une Jeep décapotable). 
Espérons que l’Asie jouera désormais un plus grand rôle dans la culture hollywoodienne, et que davantage de films feront intervenir des locaux et acteurs asiatiques. Produit pour seulement 30 millions $ (le film « Avengers: Infinity War » de Disney a coûté en comparaison 300 millions $), « Crazy Rich Asians » a déjà rapporté plus de 200 millions $ à travers le monde. 
Dans la toute première scène, Rachel prend l’exemple du poker pour illustrer un concept devant une classe nombreuse et captivée, et devant un assistant d’enseignement. Bien entendu, la plupart des cours sur la théorie des jeux impliquent beaucoup de mathématiques autour des relations stratégiques, plus que de jeux à proprement parler. 
Peut-être Hollywood utilisera-t-elle un jour « Crazy Rich Asians » pour illustrer des concepts majeurs concernant une région qui se distingue comme la plus grande success story économique des dernières décennies, et sur laquelle de nombreuses autres histoires restent à raconter. 

Remettre les modèles économiques à leur place 
BERKELEY – Lorsque les décideurs publics cherchent conseil auprès des économistes, ils s’attendent à ce que les recommandations soient fondées sur des données scientifiques et non sur les postulats de factions économiques ou politiques. Après tout, les politiques qu’ils mettent en place auront des conséquences bien réelles pour des personnes en chair et en os. 
Dans une critique récente de ce qu’il nomme la « mathématisation » de la théorie économique contemporaine, Paul M. Romer de l’Université de New York avance que les économistes doivent prendre des mesures pour exclure les éléments doctrinaires et politiques d’une science « désolante » qui repose déjà sur des assises bien fragiles. Romer fonde son argument sur un débat encore chaud dans le domaine du rôle que les idées jouent dans la promotion de la croissance économique. 
Romer semble s’inquiéter principalement de la propension que certains économistes ont de prétendre que ce qui est vrai pour certains types de théories est vrai de toutes les théories et donc applicable au monde réel. À titre d’exemple de cette tendance, Romer cite les travaux de l’économiste de l’Université de Chicago Robert Lucas, qui, dans son article de 2009 « Ideas and Growth » (L’influence des idées sur la croissance) juge négligeable le rôle que les livres ou des plans détaillés peuvent jouer dans la génération de croissance. 
Le problème de l’argument de Lucas réside dans le fait qu’il ne vaut que pour des modèles de croissance économique qui sont conçus de telle manière que le rendement sur le capital « matérialisé » approche de zéro avec l’accumulation à long terme du capital. Comme le fait remarquer Romer, il existe un grand nombre de modèles où l’argument ne tient pas. 
La démarche de Lucas est peut-être justifiée si les modèles qu’il choisissait étaient les seuls à donner des résultats probants, ce qui n’est évidemment pas le cas. Outre sa critique de ceux qui tirent des conclusions générales de cas d’espèce, Romer prend pour cible ceux qui prétendent que les modèles économiques ne permettent qu’un seul mode d’échange et de décision entre les agents économiques. 
L’objection principale de Romer vise directement l’hypothèse que le seul comportement à prendre en compte dans les modèles de croissance est celui d’agents économiques « preneurs de prix » qui échangent des marchandises et des services aux cours du marché. J’ajouterai ma propre objection à l’hypothèse que le processus décisionnel des agents économiques est systématiquement caractérisé par des anticipations rationnelles. 
Les études sur les processus de marché qui visent à vérifier s’ils répondent à de tels critères, ou sous quelles formes et dans quelles circonstances – voilà des questions qui sont d’ordre empirique. Avancer que tous les processus de marché doivent être structurés ainsi est un accroc à la méthode scientifique. 
Dans le domaine de la théorie de la croissance, Romer constate que la génération actuelle d’économistes néoclassiques multiplie les publications en imposant les restrictions théoriques nécessaires à l’atteinte de l’équilibre où les agents ne peuvent influencer le cours du marché. Comme il l’a souligné à juste titre, les publications de ce genre ne servent qu’à l’avancement de carrière des chercheurs universitaires. 
N’est-ce pas là justement ce qu’un modèle économique pourvu d’une catégorie très restreinte d’anticipations rationnelles prédirait ? 
Par la même occasion, nous devons admettre que le problème que soulève Romer n’est pas vraiment nouveau. Il y a quelques jours à peine, je suis tombé sur des textes qui critiquaient les politiques budgétaires et monétaires expansionnistes de l’économiste canadien Jacob Viner et de l’économiste français Étienne Mantoux. 
Peut-être parviendra-t-il à convaincre les économistes universitaires de faire preuve de plus de prudence lorsqu’ils allèguent que les théories de la croissance économique s’appliquent à toutes les réalités. Mais il est beaucoup moins sûr qu’il réussisse à persuader aussi les financiers, les industriels, les technocrates et les politiciens – ceux qui sont justement responsables des politiques qui affectent les vies de tous. 

2015, année de divergence 
LAGUNA BEACH – Au cours de l'année prochaine, la "divergence" sera un thème majeur des tendances, des politiques et des performances économiques. Plus l'année s'avancera, plus ces divergences seront difficiles à concilier, ce qui laissera les dirigeants politiques devant un choix : soit surmonter les obstacles qui jusqu'à présent les empêchent d'agir, soit risquer de voir leur économie déstabilisée. 
Le marché du travail des pays de ce groupe va se renforcer, avec la création d'emplois, accompagnée d'une remontée des salaires. Les fruits de la croissance économique seront moins inéquitablement répartis que lors des années précédentes, mais toujours de manière excessive au bénéfice des plus riches. 
Ils vont peu à peu réorienter leur modèle de croissance pour qu'elle soit plus durable - ce qui pourra entraîner des phases d'instabilité des marchés financiers mondiaux, sans provoquer toutefois de véritable crise. Ils approfondiront leurs marchés intérieurs, amélioreront leur cadre réglementaire, accorderont une marge de manoeuvre plus importante au secteur privé et élargiront le champ de leur politique économique basée sur le marché. 
Le troisième groupe, avec notamment l'Europe, va continuer à se débattre face à une stagnation économique prolongée qui alimente le mécontentement social et politique dans certains pays et complique les prises de décision politique au niveau régional. Une croissance anémique, des forces déflationnistes et des poches d'endettement excessif vont freiner les investissements et faire pencher la balance des risques du mauvais coté. 
Le dernier groupe comporte des pays imprévisibles dont la taille et l'influence ont d'importantes conséquences systémiques. La Russie en est la parfaite illustration. 
L'alternative consisterait à détourner le mécontentement de la population en intensifiant l'intervention russe en Ukraine. 
La présidente Dilma Rousseff, ébranlée par sa victoire au fil du rasoir lors de la dernière élection présidentielle, affiche sa volonté d'améliorer la politique macroéconomique, notamment en évitant de retomber dans un étatisme aux bénéfices potentiels médiocres comparés à ses dommages collatéraux et à ses conséquences involontaires. Si elle y parvient, le Brésil rejoindra le Mexique pour stabiliser l'Amérique latine en 2015, ce qui aidera la région à surmonter les effets perturbateurs de la situation du Vénézuéla, frappé de plein fouet par la baisse du prix du pétrole. 
La pression en faveur de politiques monétaires divergentes s'intensifiant (particulièrement dans les pays avancés d'importance systémique), l'économie mondiale à plusieurs vitesse va contribuer à une divergence de politique des banques centrales. Ayant mis fin à ses achats à grande échelle d'actifs à long terme, la Réserve fédérale américaine va probablement commencer à augmenter les taux d'intérêt au cours du 3° trimestre de 2015. 
Certes, il n'existe pas de limite théorique à la divergence. Le problème tient à ce que la variation des taux de change constitue maintenant le seul mécanisme d'harmonisation, et que le fossé entre l'évaluation des marchés et leurs fondamentaux est devenu tel que les prix pourraient subir des phases de volatilité. 
Pour les USA, la combinaison de la reprise économique et d'une politique monétaire moins souple va ajouter une pression supplémentaire à la hausse sur le taux de change du dollar qui s'est déjà notablement apprécié par rapport à l'euro et au yen. Peu d'autres pays souhaitant renforcer leur devise, la tendance à la hausse du dollar restera forte et relativement généralisée, ce qui pourrait susciter une opposition politique sur le plan intérieur. 
Par ailleurs, comme il est de plus en plus difficile aux marchés des devises de remplir leur rôle d'harmonisation, des frictions pourraient se manifester entre certains pays et troubler le calme inhabituel que connaissent les Bourses depuis quelques temps. 
Heureusement, il est possible d'éviter que les divergences de 2015 ne débouchent sur des perturbations financières ou économiques. La plupart des pays - particulièrement le Japon, les USA et les pays européens - disposent des moyens voulus pour apaiser les tensions montantes, et ce faisant, libérer le potentiel productif de leur économie. 
Eviter le potentiel de perturbation des divergences n'est pas seulement une question de conception de la politique. Même s'il n'est pas universel, il existe déjà un large consensus parmi les économistes quant aux mesures à prendre au niveau national, régional et mondial. 
La pression sur les dirigeants pour qu'ils prennent des mesures appropriées contre les risques de la divergence augmentera l'année prochaine. Les conséquences de l'inaction s'étendront bien au-delà de 2015. 

Vers le prochain paradigme économique 
Mais cette croyance s'est effondrée avec le recul de la confiance dans la capacité des "experts" à expliquer et surtout à prédire l'évolution économique. Pour le moment, en l'absence d'un nouveau paradigme, l'économie mondiale est confrontée à un risque accru de fragmentation, et de régression supplémentaire pour les pays les plus faibles. 
Jusqu'à il y a peu, le paradigme économique dominant était incarné par le Consensus de Washington - un ensemble de 10 mesures économiques applicables au niveau national et international visant à la mondialisation économique et financière. En deux mots, il reposait sur l'idée que la dérégulation et la liberté des prix seraient bénéfiques et favoriseraient le libre-échange et une relative liberté de circulation des capitaux. 
On considérait alors le renforcement des liens économiques et financiers internationaux comme le meilleur moyen de parvenir à des gains durables, d'améliorer la productivité et de diminuer le risque d'instabilité financière. On croyait aussi que cette stratégie s'accompagnerait d'avantages annexes tels que l'amélioration de la mobilité sociale et la diminution du risque de guerre. 
Fidèle aux théories classiques enseignées dans la plupart des universités, cette stratégie a connu son heure de gloire après la chute du mur de Berlin et la désintégration de l'URSS - quand les anciens pays communistes et la Chine ont rejoint l'ordre mondial dominé par l'Occident, stimulant ainsi la production et la consommation. 
Mais la confiance dans le Consensus de Washington s'est transformée en une sorte de foi aveugle. Le sentiment d'autosatisfaction qui en a résulté chez les dirigeants politiques et les économistes a contribué à rendre l'économie mondiale plus vulnérable à une série de petits chocs qui ont culminé avec la crise de 2008 qui a failli entraîner la planète dans une dépression économique longue et dévastatrice. 
Soudain les avantages de la mondialisation ont fait pale figure en comparaison des risques. Le fait que la crise ait pris naissance aux USA n'a pas amélioré les choses, car ils avaient été jusque là le fer de lance du Consensus de Washington et d'une mondialisation à tout va - notamment en raison de leur rôle dans les organisations multilatérales tels que le G7, le FMI, la Banque mondiale et l'Organisation mondiale du commerce. 
La crise et ses conséquences sont dues en partie à des erreurs d'analyse. Les économistes n'ont pas approfondi suffisamment leur compréhension de la relation entre un secteur financier en croissance rapide et de plus en plus déréglementé et l'économie réelle. 
Ils ont également sous-estimé les risques de contagion financière et l'intensification des flux migratoires. De ce fait, les normes de comportement et les règles se sont trouvées en décalage par rapport à la réalité, et la polarisation politique s'est accentuée. 
Sa taille, que ce soit en termes géographiques ou démographiques, lui a permis d'acquérir une importance systémique malgré un revenu par habitant relativement faible et un système politique qui ne semblaient pas en phase avec une économie de marché libérale. Les principales institutions économiques mondiales se sont débattues pour s'adapter suffisamment rapidement. 
Malgré quelques petites modifications, la gouvernance du FMI et de la Banque mondiale ont continué à refléter un monde révolu, notamment avec l'influence disproportionnée de l'Europe. Même le G20, qui a été créé pour succéder au G7 jugé trop étroit et exclusif pour encourager une coordination économique efficace, n'a pas changé les règles du jeu. 
Il n'est donc pas surprenant que l'enthousiasme en faveur de la mondialisation économique et financière se soit dissipé. Tant les pays avancés que les pays émergents sont réticents de longue date au renforcement des institutions régionales et internationales qui les amèneraient à renoncer à une partie de leur souveraineté. 
Certains pays se replient maintenant sur eux-même et/ou privilégient les relations bilatérales, voire régionales dans le cas de l'Asie. Cette évolution avantage les grandes puissances économiques comme les USA et la Chine, mais elle pourrait marginaliser encore plus des pays et des régions entières, notamment en Afrique. 
Par rapport à celui qui l'a précédé, ce sera un processus plus multidisciplinaire et plus inclusif sur le plan intellectuel – davantage orienté de la base vers le sommet qu'en sens inverse. Il exigera des capacités d'adaptation à l'innovation en matière d'intelligence artificielle, de big data et de mobilité. 
Les différents pays, notamment européens, doivent réformer un système de gouvernance économique multilatérale usé et décrédibilisé. Et au niveau international, le concept de "commerce équitable" – pour ne pas parler de mobilité sociale – devrait faire l'objet de discussions plus approfondies. 
Cela suppose une meilleure compréhension des changements structuraux liés à l'évolution technique - les grandes compagnies de haute technologie devant admettre leur importance systémique croissante et s'y adapter en accord avec les Etats. 
L'autosatisfaction est une raison centrale de la perte de crédibilité du précédent paradigme économique. Evitons qu'elle ne fasse encore davantage de ravages ! 

La macroéconomie en pleine confusion 
Les gouvernements sont parvenus à limiter les dégâts en injectant d'énormes sommes d'argent dans l'économie mondiale et en réduisant presque à zéro les taux d'intérêt. Mais après avoir réduit la tendance baissière de 2008-2009, ils se sont trouvés à court de munitions intellectuelles et politiques. 
En outre, les budgets publics ont connu un fort déficit : un héritage de la récession économique que la nouvelle croissance était censée réduire. Dans la zone euro, des pays comme la Grèce ont fait face à des crises de la dette souveraine et les renflouements des banques ont transformé la dette privée en dette publique. 
L'attention s'est déplacée vers le problème des déficits budgétaires et vers la relation entre la croissance économique et les déficits. Les gouvernements doivent-ils délibérément augmenter leurs déficits pour compenser la baisse de la demande et des investissements nationaux ? 
En fonction de la théorie macroéconomique que l'on soutient, chacune de deux hypothèses peut être présentée comme une politique de croissance. La première peut conduire au développement de l'économie, parce que le gouvernement a augmenté les dépenses publiques ; la seconde, parce que ces mêmes dépenses ont été réduites. 
En outre, du fait que l'austérité budgétaire a inhibé la croissance économique, il devenu beaucoup plus difficile de réduire les déficits budgétaires et la dette publique par rapport au PIB. Il s'est avéré que la réduction des dépenses publiques n'était pas la même chose que la réduction du déficit, car elle a réduit du même coup l'économie. 
Ce ne fut pourtant pas le cas. Certains économistes soutiennent que les gouvernements ont fait face à la prépondérance des risques en 2010 : réduire le déficit a pu ralentir la croissance, mais ne pas s'engager à le réduire n'aurait fait qu'aggraver la situation. 
Si l'opinion publique croyait que réduire le déficit était la bonne chose à faire, alors permettre au déficit d'augmenter aurait annulé tout son effet stimulant attendu. En s'attendant à une probable augmentation des impôts pour « payer » les dépenses supplémentaires, les ménages et les entreprises ont voulu augmenter leur épargne. 
Et voici quel a été l'argument décisif : en s'engageant à un resserrement budgétaire, les ministres des finances se sont donné le champ libre pour prendre certaines mesures de relâchement budgétaire. Proclamer la vertu financière leur a permis de se livrer au vice financier. 
Cela fait partie de la confusion dans laquelle macroéconomie s'est mise elle-même. Une fois que l'on introduit des croyances et des attentes dans l'économie, ce qui est sans aucun doute raisonnable, les résultats de politique budgétaire deviennent imprécis. 
Le prix Nobel d'économie Paul Krugman a montré tout son mépris à l'égard de ce qu'il appelle le « conte de fées de la confiance » : le fait de prétendre que la politique budgétaire doit obtenir le soutien des marchés obligataires. Mais montrer que la politique actuelle a fait empirer les choses ne signifie pas qu'une meilleure politique n'était pas effectivement disponible. 
On s'attend à ce que l'argent supplémentaire se diffuse dans l'économie et accélère ainsi l'activité. La Banque Centrale Européenne vient de commencer un programme d'achat d'obligations de 1,1 milliards d'euros (1,17 milliards de dollars) pour contourner le veto allemand sur la relance budgétaire. 
Mais les effets de cet assouplissement quantitatif dépendent aussi des attentes. Si donner plus d'argent aux entreprises les rend plus confiantes, elles vont dépenser plus. 
Il est vrai que les gouvernements peuvent racheter leur monnaie à plus bas prix suite à la baisse des rendements. Mais les banques n'ont pas prêté la monnaie mise à leur disposition, en partie parce qu'elles l'ont utilisée pour payer leurs dettes et en partie à cause de la faible demande en prêts. 
Mais une plus grande richesse pour les riches ne produit pas nécessairement beaucoup de dépenses supplémentaires. Cela provoque une augmentation des inégalités et menace les bulles spéculatives, ce qui peut conduire à un nouveau krach financier. 
Nous entrons donc dans l'ère de l'après-crise sans aucune perspective claire sur la bonne politique macro favorable soit à la relance, soit à la prévention de futures crises financières. De grands espoirs sont placés dans la régulation financière en vue de limiter la création excessive de crédit. 
En tant que Keynésien, je suis fermement convaincu que les économies de marché doivent être stabilisées par la politique. Mais les Keynésiens doivent faire face à cette dure vérité, selon laquelle la réussite des politiques de stabilisation peut dépendre du monde des affaires, qui a lui aussi des attentes keynésiennes. 

La science économique dans un âge d’abondance 
BERKELEY – Jusqu'à très récemment, l'un des plus grands défis de l'humanité consistait à s’assurer qu'il y ait assez à manger. Depuis l'aube de l'agriculture jusque tard dans l'ère industrielle, la condition humaine commune était caractérisée par ce que les nutritionnistes et les experts de la santé publique décriraient comme un stress nutritionnel biomédical grave et dommageable. 
Il y a environ 250 ans, l’Angleterre géorgienne était la société la plus riche qui ait jamais existé, et pourtant de graves pénuries alimentaires affligeaient encore de larges segments de la population. Les adolescents envoyés à la mer par la Marine Society pour être les serviteurs des officiers étaient un demi-pied (15 centimètres) plus petits que les fils de la noblesse. 
Aujourd'hui, la pénurie alimentaire n’est plus un problème, au moins dans les pays à revenu élevé. Aux États-Unis, environ 1% de la population active est en mesure de produire suffisamment de nourriture pour fournir suffisamment de calories et de nutriments essentiels à l’ensemble de la population, nourriture qui est transportée et distribuée par un autre 1% de la population active. 
Les défis auxquels nous sommes confrontés sont maintenant ceux de l'abondance. En effet, en ce qui concerne les travailleurs qui s’occupent de notre alimentation, nous pouvons ajouter environ 4% de la population active qui, en tant qu’infirmières, pharmaciens ou éducateurs, nous aident à résoudre les problèmes résultant du fait d'avoir consommé trop de calories ou de mauvais types des nutriments. 
Il y a plus de 20 ans, Alan Greenspan, alors président de la Réserve fédérale américaine, avait été l’un des premiers à souligner que la croissance du PIB aux États-Unis était de moins en moins tirée par le comportement des consommateurs tentant d'acquérir plus de choses. Ceux de la classe moyenne prospère préféraient de plus en plus pouvoir communiquer, rechercher des informations et acquérir les bonnes choses, leur permettant de vivre leur vie conformément à leurs désirs. 
Et il n'y a aucune garantie que ces problèmes se résolvent au futur. Il convient de rappeler que, il y a un peu plus de 150 ans, à la fois Karl Marx et John Stuart Mill pensaient que l'Inde et la Grande-Bretagne convergeraient économiquement en maximum trois générations. 
Nous ne sommes pas à court de problèmes préoccupants : la puissance destructrice de nos armes nucléaires, l’entêtement de nos politiciens, les perturbations sociales, potentiellement énormes, qui seront causées par le changement climatique. Néanmoins, la priorité numéro un pour les économistes – en fait, pour l'humanité – est de trouver des moyens de stimuler une croissance économique équitable. 
Ceci dit, la deuxième mission – élaborer des théories économiques capables de guider les sociétés dans un âge d'abondance – n’est pas moins compliquée. Certains des problèmes qui sont susceptibles d'émerger sont déjà en train de devenir évident. 
Une telle tendance pourrait avoir des conséquences dépassant largement les aspects personnels ou émotionnels. Elle pourrait créer une population qui serait, pour emprunter une expression des économistes lauréat du prix Nobel George Akerlof et Robert Shiller, facilement victime de « phishing » pour « phools ». 
Des problèmes comme ceux-ci auront besoin d'un type très différent de science économique que celle proposée par Adam Smith. Au lieu de chercher à protéger la liberté naturelle chaque fois que c’est possible, et de créer des institutions qui génèrent le moins de distorsions possible par rapport à cette liberté dans les autres cas, le principal défi sera d'aider les gens à se protéger de la manipulation. 
Mais, pour l'instant du moins, des économistes comportementaux comme Akerlof, Shiller, Richard Thaler et Matthew Rabin semblent être en tête du peloton. En tout cas, il suffit de regarder les gros titres des jopurnaux pour comprendre que la question est devenue une caractéristique déterminante de notre époque économique. 

L’égalité des chances justifiée économiquement 
NEW YORK – Dans le monde entier, les préjugés sexistes attirent à nouveau l’attention. Par le truchement de manifestations et des campagnes virales sur les médias sociaux, les femmes de tous les milieux exigent que cessent les comportements de harcèlement sexuel, les agressions sexuelles, les meurtres contre les femmes et l’inégalité. 
L’émancipation des femmes et des jeunes filles est un élément essentiel de l’atteinte des 17 Objectifs de développement durable des Nations Unies d’ici 2030. Toutefois, à l’heure actuelle, les préjugés sexistes demeurent un obstacle de taille aux progrès sociaux en raison de tendances qui sont particulièrement lourdes dans le monde du travail. 
Selon une étude de l’Organisation internationale du travail (OIT), cette statistique peu reluisante est d’autant plus étonnante si l’on sait que 73 % des multinationales sont censées avoir mis en place des politiques d’égalité des chances. Qui plus est, malgré le fait que les études indiquent une relation évidente entre la santé financière de sociétés et la parité des sexes, les femmes occupent moins de 20 % des sièges avec vote sur les conseils d’administration des plus grandes sociétés internationales. 
Une étude réalisée par le McKinsey Global Institute en 2015 a révélé que si les femmes et les hommes jouaient un « rôle identique dans le monde du travail », 28 000 milliards $ supplémentaires seraient générés dans l’économie mondiale d’ici 2025. Ces gains mondiaux viendraient en sus des bénéfices engrangés individuellement par les entreprises. 
La conférence — organisée par l’État chilien et le Programme des Nations Unies pour le développement (PNUD), en partenariat avec l’OIT et ONU Femmes — mettra en relief l’importance de la parité des sexes dans le secteur privé. 
Une solution qui y sera abordée, le programme du Sceau pour l’égalité des sexes, une initiative unique financée par le PNUD qui certifie les sociétés qui ont éliminé les écarts salariaux, a accru le nombre de femmes dans des postes décisionnels et œuvre également à l’élimination du harcèlement sexuel dans le monde du travail. 
Ainsi, la Société d’État du Chili œuvrant dans le secteur de l’exploitation du minerai de cuivre, Codelco, engage plus de femmes, ce qui a pour effet d’augmenter sa productivité. Banco Nacional du Costa Rica a aussi promu des douzaines de femmes dans des postes de direction ; la banque est maintenant le principal pourvoyeur de financement aux femmes entrepreneurs de la région. 
Une autre initiative qui y sera discutée, les Principes d’émancipation des femmes, une série de directives opérationnelles élaborées par ONU Femmes et le Pacte mondial de l’ONU qui incarne la justification économique de la parité des sexes. Plus de 1 700 PDG ont adhéré à de tels principes, tandis que près de 300 sociétés dans 61 pays se sont servies de l’outil gratuit d’analyse des disparités entre les sexes mis au point dans le cadre de l’initiative aidant les gestionnaires à les appliquer dans les milieux de travail. 
Elles subissent toujours les pressions des normes sociales et culturelles qui les empêchent de faire des études, de lancer des entreprises ou de participer à la vie publique. De plus, les femmes salariées sont toujours du mauvais côté d’un fossé salarial moyen entre les sexes de 23 %, ce qui laisse croire que l’égalité ne concerne pas seulement les perspectives d’emploi. 
C’est bien pour cela que nous gardons notre optimisme et que nous estimons possible l’élimination des préjugés sexistes au travail. Lorsque les entreprises mettent l’émancipation des femmes au cœur de leurs stratégies, la croissance et l’égalité peuvent se nourrir l’une de l’autre pour que personne ne soit laissé pour compte. 

Les dangers du sous-investissement 
En raison des difficultés de beaucoup d'entre eux à financer leurs énormes besoins en investissement, on aurait pu s'attendre à une longue période de coopération internationale limitée, de croissance faible, de chômage élevé et de privations. Mais cela ne s'est pas passé ainsi ! 
Ils ont compris que la réduction de la dette de leur pays dépendait de la croissance nominale et que cette dernière - ainsi d'ailleurs que la paix à long terme - dépendait de la reprise économique mondiale. Ils ont donc exploité au maximum leur bilan pour investir tout en s'ouvrant au commerce international, ce qui a favorisé la demande. 
D'une part les pays endettés considéraient leur dette souveraine non comme une contrainte mais comme un moyen d'investissement et de développement de leur potentiel de croissance, d'autre part ils coopéraient dans de nombreux domaines. Les moins endettés adoptaient une stratégie d'aide à l'investissement au bénéfice de leurs partenaires. 
Et aujourd'hui comme à cette époque, le niveau et la qualité des investissements sont insuffisants, les dépenses publiques en faveur des actifs matériels et immatériels (un facteur crucial pour la croissance à long terme) étant bien en dessous de leur niveau optimal depuis assez longtemps. 
L'évolution de la distribution des revenus est inquiétante depuis quelques décennies, ce qui empêche un consensus sur une politique économique. Et le vieillissement des populations (conséquence de l'allongement de la durée de vie et de la baisse de la fertilité) met les finances publiques sous pression. 
Néanmoins la recette pour relancer l'économie et l'emploi est pratiquement la même : utiliser les bilans (publics et privés) pour stimuler la demande et l'investissement public, même si cela creuse la dette. Selon une étude récente du FMI, étant donné la surcapacité de production, il faudrait des multiplicateurs budgétaires à court terme substantiels. 
De même qu'il y a 70 ans, la coopération internationale est un facteur crucial de réussite. Parce que les bilans (publics, semi-publics et privés) permettant d'investir ne sont pas répartis uniformément sur la planète, une politique globale volontariste (ce qui passe notamment par un rôle important attribué aux institutions financières multilatérales) est nécessaire pour désengorger les canaux d'intermédiation 
Elles l'emportent largement sur celles de jouer les uns contre les autres le commerce, la finance, la politique monétaire, les achats du secteur public, la politique fiscale et encore d'autres leviers. Du fait de la connectivité qui caractérise les systèmes financiers et économiques, un véritable redémarrage de l'économie dans un seul pays est presque impossible sans un redémarrage au niveau global. 
Pourtant le plus souvent le monde a choisi ces dernières années de s'en tenir à une coopération limitée, chaque pays estimant non seulement qu'il doit se débrouiller par lui-même, mais aussi que le niveau de sa dette lui impose de restreindre fortement les investissements susceptibles de booster la croissance. Il en résulte un sous-investissement et une dépréciation des actifs de l'économie mondiale qui diminuent la croissance de la productivité et la probabilité d'un redémarrage durable. 
En l'absence d'un programme énergique de réinvestissement au niveau international, c'est essentiellement la politique monétaire qui permet de relancer la croissance - mais exclusivement la croissance intérieure. Et bien que des mesures non-orthodoxes aient diminué l'instabilité financière, leur efficacité reste douteuse pour restaurer la croissance ou pour combattre les tendances déflationnistes visibles un peu partout. 
Par ailleurs les épargnants sont ciblés, le prix des actifs faussé, tandis que la situation pousse à maintenir, voire à accroître, l'endettement. Et même s'ils ne le disent pas, les responsables politiques sont de plus en plus tentés par les dévaluations compétitives, alors qu'elles ne résoudront pas le problème de l'insuffisance de la demande agrégée. 
Il ne s'agit pas de dire qu'une "normalisation" brutale de la politique monétaire serait une bonne chose. Mais des investissements à grande échelle et des programmes de réforme couplés à la politique monétaire en cours permettraient de mettre l'économie sur le chemin d'une croissance plus résiliente. 
Malgré tout son intérêt, une telle stratégie de coopération internationale n'est pas véritablement envisagée. Bien qu'il y ait des négociations en cours sur des traités commerciaux et des accords d'investissement, ils se limitent de plus en plus au niveau régional. 
Plusieurs pays étant réticents à engager des réformes budgétaires et structurelles supplémentaires, la conditionnalité d'une coopération semble poser problème. C'est particulièrement évident en Europe où l'on dit, arguments à l'appui, que sans ces réformes la croissance restera anémique, ce qui prolongera ou aggravera les contraintes budgétaires. 
Mais si la conditionnalité représente un tel obstacle, comment se fait-il qu'elle n'ait pas empêché la coopération il y a 70 ans ? Il semblait peut-être invraisemblable que des pays en grande difficulté économique, qui ne pouvaient guère compter sur leurs propres forces, laissent passer l'occasion d'une coopération internationale. 

Un pacte de croissance pour l’Amérique 
NEW YORK – Une fois de plus, les États-Unis vont devoir avancer avec un gouvernement divisé, les Démocrates occupant la Maison Blanche, et les Républicains contrôlant les deux chambres du Congrès. Pour autant, ce constat ne doit pas nécessairement être synonyme de deux dernières années de présidence Obama définies par l’impasse et les récriminations mutuelles. 
Le désir de changement dont fait preuve l’électorat, ainsi que sa crainte de voir perdurer la lenteur de la croissance – aspects à l’origine de la victoire des Républicains lors des élections du Congrès qui ont eu lieu cette semaine à mi-mandat – sont voués à provoquer le débat autour de nouvelles options politiques susceptibles de promouvoir la croissance, l’emploi, et les revenus. Bien entendu, l’expérience de l’Amérique face aux épisodes de division de son gouvernement a tendance à engendrer le pessimisme quant à la capacité des deux camps à aboutir à des compromis ; pour autant, comme l’a récemment démontré le Mexique lorsque ses trois principaux partis se sont entendus sur un « Pacte pour le Mexique » axé sur le marché, il arrive que des partis politiques pourtant fermement opposés parviennent à surmonter leurs désaccords afin de promouvoir des réformes nécessaires. 
Mais seulement deux politiques se révèlent particulièrement prometteuses s’agissant de ce que l’on pourrait appeler un « Pacte pour l’Amérique » : dépenses fédérales en infrastructures d’une part, et réforme de la taxation des entreprises d’autre part. La mise en œuvre de ces réformes bénéficierait en effet à chacun des deux camps. 
Un tel consensus bipartisan exigerait néanmoins que soit retirées les œillères idéologiques de la gauche comme de la droite, au moins provisoirement. L’accent que place la gauche sur la relance keynésienne reflète une mauvaise compréhension à la fois de la disponibilité des mesures (projets prêts à démarrer) et du caractère souhaitable de ces mesures (la question consistant à savoir si elles modifieront significativement les perspectives des ménages et des entreprises). 
De son côté, il incombe à la droite de se pencher sur le problème de son obsession pour les réductions temporaires d’impôts pour les ménages ou les entreprises. 
Bien que les conséquences positives de ces dernières n’apparaissent pas appuyer la « relance, » leurs effets cumulés favorisent davantage l’objectif consistant à susciter les espoirs d’une demande et d’une croissance futures. 
Le fait est que les préoccupations des personnes sensées, qu’elles soient de droite ou de gauche, ne sont en fin de compte pas si différentes. La croissance économique s’accélérera-t-elle suffisamment pour booster l’emploi et la croissance des revenus ? 
À titre d’exemple, un engagement autour d’un programme de dépenses fédérales en infrastructures sur plusieurs années permettrait d’accroître la demande, l’investissement privé et l’emploi, même si certains projets ne sont pas immédiatement disponibles. Un tel programme, que l’on aurait tendance à considérer d’inspiration démocrate, doit par ailleurs pouvoir être élaboré de manière à garantir un soutien des Républicains eux-mêmes. 
Dans cette perspective, il est nécessaire qu’un tel programme d’infrastructure confère aux États et aux localités un rôle clé dans le choix des projets à financer, et que ces entités gouvernementales y engagent « leur propre peau » en finançant une partie des coûts. Il s’agirait également pour les responsables politiques de se pencher sérieusement sur l’éventualité de réformes réglementaires susceptibles de réduire le coût des nouveaux projets, et de faciliter leur achèvement dans les délais convenus. 
S’il s’oriente sur cette voie, un tel programme d’infrastructure devrait pouvoir susciter l’appui des conservateurs – contrairement à un fourre-tout de projets immédiats et politiquement opportuns. Et à condition d’être correctement mis en œuvre, ces projets d’infrastructure financés au niveau fédéral devraient bénéficier significativement aux Américains les moins fortunés. 
L’idée d’une réforme de la taxation des entreprises aurait également de grandes chances de réunir un consentement bipartisan, et cela d’autant plus qu’Obama et les leaders parlementaires des deux camps ont fait part de leur intérêt à cet égard. Bien que les avantages conférés par une réforme fiscale radicale – par exemple remplacement du système fiscal actuel par une taxe à plus large assiette sur la consommation – soient potentiellement considérables, de l’ordre de 0,5 à 1 point de pourcentage annuel de croissance économique sur dix ans, une réforme de la fiscalité des entreprises permettrait elle aussi de dynamiser cette croissance. 
Une réduction substantielle du taux d’imposition des entreprises, accompagnée d’une suppression des privilèges fiscaux liés au type d’entreprise, et d’un élargissement de l’assiette de l’impôt sur les entreprises, permettrait d’accroitre à la fois l’investissement et les salaires des travailleurs. Le fait d’autoriser les sociétés multinationales à rapatrier des profits réalisés à l’étranger, sans avoir à payer de taxe supplémentaire aux États-Unis, favoriserait également l’investissement et la création d’emplois sur le territoire national. 
Il serait par ailleurs possible d’accompagner une telle réforme d’un soutien accru en faveur des Américains percevant de faibles revenus, en rehaussant le crédit d’impôt sur les revenus d’activité (EITC) en faveur des travailleurs célibataires. 
Compte tenu des politiques auxquelles ils aspirent respectivement, il s’agirait pour les conservateurs de soutenir un programme fédéral d’infrastructure correctement élaboré, et pour les libéraux d’appuyer une réforme de la taxation des entreprises. Un certain nombre de changements dans le processus politique permettraient toutefois de faire davantage avancer les choses. 
Par ailleurs, il s’agirait de compenser dans d’autres domaines tout accroissement des dépenses en infrastructures, ou toute perte de recettes liée à une réforme fiscale. À titre d’exemple, l’accroissement futur prévu s’agissant des prestations de sécurité sociale, ou des déductions fiscales relatives aux intérêts des prêts immobiliers, pourrait être revu à la baisse pour les individus les plus aisés, de la même manière qu’a procédé le Royaume-Uni à partir du gouvernement Thatcher, en réajustant les déductions fiscales sur les intérêts des prêts, ainsi qu’en mettant en place un mécanisme progressif d’indexation, qu’ont également proposé les conservateurs aux États-Unis. 
De toute évidence, l’économie constitue la première préoccupation des Américains. Il incombe aux dirigeants du pays d’y répondre en élaborant une feuille de route axée pour l’heure sur le renouveau de la croissance, et à l’avenir sur sa pérennité. 

Les économistes et la crise des réfugiés 
Selon une estimation de cette époque, l'Europe à elle seule en comptait plus de 40 millions. Ces "personnes déplacées", ainsi qu'on les appelait alors, étaient contraintes de fuir en raison de violences, de déplacements forcés, de persécutions, de destructions de biens et d'infrastructures. 
La situation catastrophique de l'après-guerre en matière de réfugiés a conduit en 1950 à la création du Haut commissariat des Nations unies pour les réfugiés (HCR) dont le mandat – protéger les personnes déplacées pendant une période de trois ans – ne devait être que temporaire. Mais le problème des réfugiés n'a jamais disparu, bien au contraire ; et non seulement le Haut commissaire est toujours là, mais il sonne l'alarme. 
Dans son rapport publié courant 2015, le HCR estime à 59,5 millions le nombre de personnes "déplacées de force" à travers le monde à la fin de 2014, il s'agit notamment des personnes qui ont dû quitter leur pays (celles définies comme de véritables réfugiés). Selon ce rapport, le nombre de personnes déplacées de force dépassait le demi-million en Afghanistan, en Azerbaïdjan, en Birmanie, en Colombie, en Irak, au Nigéria, au Pakistan, en République centrafricaine, en République démocratique du Congo, en Syrie, en Somalie, au Soudan, au Soudan du Sud et en Ukraine à la fin de 2014 - et ce chiffre a dû augmenter substantiellement depuis. 
A travers l'Histoire, le sort des réfugiés cherchant asile dans un autre pays a été peu étudié. Les historiens étudient les guerres, mentionnent les diasporas, mais s'intéressent peu à la manière dont se produisent les crises liées aux réfugiés ou à la manière de les résoudre. 
Dans la mesure où ce sont les vainqueurs qui écrivent l'Histoire, ce n'est pas surprenant. Insister sur le fait que notre propre pays a terrorisé une minorité au point que ses membres ont dû fuir ou bien qu'une partie non négligeable de nos aïeux sont arrivés défaits et terrorisés n'est pas exactement une source d'inspiration pour l'identité nationale. 
Le HCR fait un travail important pour protéger les réfugiés, mais il ne peut à lui tout seul répondre à leurs besoins. Son budget, 7 milliards de dollars en 2015, peut sembler important, mais il ne représente que 100 dollars par personne déplacée – ce qui est insuffisant pour couvrir les besoins essentiels comme la nourriture et un abri. 
Face au nombre de présentations sur le sujet, j'ai décidé de créer une session intitulée 60 millions de réfugiés à laquelle j'ai invité quelques-uns des meilleurs économistes spécialistes de la question. Je leur ai demandé de décrire le problème des réfugiés en termes économiques et de proposer des mesures pour y répondre. 
Il va à l'encontre d'un argument fréquent opposé à l'admission des réfugié : les demandeurs d'asile ne sont pas vraiment dans une situation désespérée, ils utilisent une crise comme prétexte pour s'introduire dans un pays riche. Il a établi que, contrairement à ce que certains croient, les flux de réfugiés sont dus essentiellement à la terreur politique et à des violations des droits humains, et non à des motivations économiques. 
Il va lui aussi à l'encontre d'un argument fréquemment utilisé pour s'opposer à l'admission des réfugiés : ils prendraient le travail de la population locale et pousseraient les salaires à la baisse. Il a conclu que dans le secteur formel, le nombre d'emplois offerts à la population locale a en réalité augmenté après l'arrivée des réfugiés, probablement parce qu'elle a stimulé l'économie de la région. 
Il faut prendre en compte l'effet incitatif sur les migrants potentiels et sur les gouvernements de leurs pays d'origine. Par exemple il ne faut pas faciliter le travail d'un tyran qui voudrait expulser de son pays une minorité désignée comme indésirable. 
Pour éviter qu'un tel système n'encourage la fuite des cerveaux, il doit inclure l'engagement d'admettre les immigrés en situation désespérée, même s'il s'agit de travailleurs non qualifiés – et pas exclusivement ceux qui seront les plus utiles au pays d'accueil. Par ailleurs, il faut réguler le flux des migrants, et pour cela les économistes doivent trouver le moyen de répartir équitablement le fardeau entre les différents pays. 
Dans le cadre juridique actuel qui est archaïque et manque de cohérence, les réfugiés doivent prendre d'énormes risques pour parvenir dans un pays d'asile, tandis que les coûts et les bénéfices liés leur accueil sont répartis un peu trop au hasard. Les choses pourraient se passer autrement. 

Le poids des émotions dans l'économie 
Les consommateurs hésitent à acheter une nouvelle maison ou une nouvelle voiture, estimant que leur vieille maison ou leur vieille voiture peut encore répondre à leur besoin pendant un temps. Dans l'attente d'un contexte plus favorable, les dirigeants d'entreprise hésitent à recruter, à déménager leurs bureaux dans un immeuble plus moderne ou à construire une nouvelle usine. 
Pendant ce temps d'autres questions se posent à nous et nous ne parvenons pas à nous décider. Demandez à quelqu'un pourquoi il tarde à agir; vous n'obtiendrez sans doute pas une réponse claire. 
Comment se fait-il qu'un tel comportement se répande au point d'entraîner un ralentissement de l'économie ? Les raisons qui poussent à remettre à plus tard des activités qui stimulent l'économie peuvent être difficiles à identifier. 
L'effet de revenu ou la psychologie des foules peuvent amplifier nos hésitations. Mais il doit bien y avoir un élément plus fondamental à l'origine de notre indécision. 
- La perte de confiance économique est une cause possible. Les indicateurs de taux de confiance disponibles depuis les années 1950 sont basés sur des sondages dans lesquels on interroge les consommateurs et les hommes d'affaires sur leur perception de l'activité économique et sur leurs attentes en matière de revenu et d'emploi. 
- L'incertitude quant à la politique économique est une autre source possible d'indécision. Si les hommes d'affaires manquent de certitude en matière de réglementation, de fiscalité ou de risque de nationalisation, ils peuvent hésiter. 
L'année dernière, dans le cadre d'un document de travail, les économistes Scott R. Baker, Nicholas Bloom et Steven J. Davis ont construit un taux d'incertitude économique (EPU, Economic Policy Uncertainty) à partir des archives digitales des journaux de 12 pays (Canada, Chine, France, Allemagne, Inde, Italie, Japon, Russie, Corée du Sud, Espagne, Royaume-Uni et USA). 
Ils ont comptabilisé pour chacun d'eux le nombre d'articles de presse qui sur une période donnée comporte simultanément les mots économie, politique et incertitude (après avoir consulté dans chaque pays des locuteurs natifs pour la traduction de ces trois mots). Le taux d'incertitude économique correspond pour un mois donné au quotient du nombre d'article ainsi répertorié divisé par le nombre total d'articles dans les journaux pris en compte. 
Ils posent la question de savoir si c'est la contraction qui entraîne l'incertitude, ou le contraire ? Etant donné l'influence que les humains exercent les uns sur les autres, on peut imaginer que cela fonctionne dans les deux sens - l'incertitude suscitant la contraction, celle-ci générant à son tour l'incertitude. 
La question la plus profonde et la plus intéressante est de savoir ce qui est à l'origine de l'incertitude. Y répondre suppose d'identifier subjectivement ce qui dans le discours et les idées ambiantes influe sur la pensée - ou l'absence de pensée - de l'opinion publique en matière d'économie. 
On peut aussi se demander si la peur du fascisme et de la guerre à venir a prolongé la dépression après l'arrivée au pouvoir d'Hitler en 1933. L'attention qu'a suscité le livre de Johannes Steele publié en 1934, La Deuxième Guerre mondiale [en anglais, non traduit], qui prévoyait l'évènement éponyme montre que la crainte d'une guerre devait être suffisamment répandue pour entraîner des hésitations. 
Comment savoir ce qui dans le discours ambiant exerce une véritable influence ? Mais il est à peu prés sûr que ce discours affecte la perception de l'incertitude économique. 
Des psychologues ont montré que nous sommes sujets à un "affect heuristique", la tendance à laisser les émotions liées à des événements passés interférer avec notre prise de décision - même lorsque la décision est sans rapport avec l'origine de l'émotion que nous ressentons. Ce type de dysfonctionnement émotionnel peut se traduire par des hésitations, un retard dans l'action. 
Un certain discours très répandu aujourd'hui - qui touche au nationalisme croissant ou à la crainte du défi que pose l'immigration aux valeurs culturelles traditionnelles - pourrait accroître les hésitations. Le vote britannique en faveur du Brexit le mois dernier est considéré à travers le monde comme un signe annonciateur d'instabilité politique et suscite à ce titre de l'inquiétude. 
Pour l'instant toute réponse à cette question ne peut être que subjective et imprécise. Néanmoins, étant donné les conséquences de l'indécision, nous devons examiner la manière dont les émotions affectent la prise de décision économique. 

A qui la faute : à la mondialisation ou au capitalisme de marché ? 
BERKELEY – J'ai récemment eu l'occasion d'entendre Pascal Lamy, l'ancien directeur général de l'Organisation mondiale du commerce, paraphraser un adage bouddhiste classique : "Quand le philosophe montre la lune, l'idiot regarde le doigt" (un enseignement du sixième patriarche bouddhiste, Huineng, à la nonne Wu Jincang). Et Lamy d'ajouter : "Le capitalisme de marché c'est la lune, la mondialisation c'est le doigt". 
Avec la montée de l'antimondialisme à travers l'Occident, beaucoup de temps a été perdu à regarder le doigt plutôt que la lune. Au Royaume-Uni lors du référendum sur le Brexit, les "petits Anglais chauvins" ont voté pour quitter l'UE ; et aux USA Donald Trump a remporté l'élection présidentielle parce que dans les Etats d'importance cruciale il a réussi à convaincre un nombre suffisant d'électeurs qu'il "rendra sa grandeur à l'Amérique ", notamment en négociant de nouveaux accords commerciaux très différents de ceux existants. 
L'innovation technologique dans des domaines tels que le traitement de l'information, la robotique et les biotechnologies continue à accélérer à un rythme rapide. Pourtant la croissance de la productivité des pays de l'Atlantique Nord est passée du taux annuel de 2% auquel nous étions habitué depuis 1870, à environ 1% aujourd'hui. 
Je crois qu'il se trompe : les grandes inventions transforment fondamentalement la vie ou la redéfinissent - autrement dit elles échappent souvent aux indicateurs habituels de croissance. Etant donné le rythme actuel de l'innovation, on peut s'attendre à ce que les grandes inventions soient de plus en plus fréquentes. 
Les indicateurs de croissance de la productivité et de la valeur ajoutée par la technologie portent exclusivement sur la production et la consommation liées au marché. Mais richesse matérielle n'est pas synonyme de véritable richesse – la liberté et la capacité de mener une vie dans laquelle on s'accomplit. 
Mais quand les pays à faible taux de croissance n'éduquent pas suffisamment leur population, la grande majorité de celle-ci, hormis celle qui appartient aux premiers 20% de l'échelle des revenus, est exclue des fruits de la croissance économique telle qu'elle est mesurée. Elle bénéficie cependant des nouvelles technologies qui peuvent améliorer la qualité de vie. 
Ainsi que l'a souligné l'économiste Karl Polanyi dans les années 1930 et 1940, si un système économique qui promet la prospérité partagée ne semble bénéficier qu'aux 20% plus hauts revenus, les attentes de la majorité de la population sont déçues. 
Au cours des 30 dernières années, est apparue une "surclasse" qui dispose relativement d'encore plus de pouvoir économique que les requins de la finance de l'âge d'or de l'Amérique. Les raisons de l'apparition de ce pouvoir illégitime ne sont pas évidentes. 
Ailleurs, la Chine, l'Inde et certains pays de la région Pacifique concurrencent, ou concurrenceront bientôt, la productivité et la prospérité des pays de l'Atlantique Nord. Le reste du monde, s'il ne prend pas davantage de retard par rapport à eux, ne les rattrape pas ; de ce fait, il restera indéfiniment à la traîne. 
La mondialisation n'est qu'un élément d'un vaste puzzle. Il est certes important de chercher à gérer au mieux le système commercial international, mais cela ne supprime en rien la nécessité de répondre à un défi bien plus considérable : la gestion du capitalisme de marché. 
Comme l'idiot du proverbe qui regarde le doigt, en nous focalisant sur les différents accords commerciaux (existants ou proposés) et en fermant nos frontières nationales aux immigrés, nous oublions de regarder du coté de l'économie de marché. Si nous voulons agir sur l'économie mondiale, il est temps de nous réveiller. 



L'économie dans le déni 
PARIS - Dans un éclat exaspéré, juste avant de quitter la présidence de la Banque Centrale Européenne, Jean-Claude Trichet s'est plaint : « En tant que décideur durant la crise, j'ai trouvé les modèles disponibles [économiques et financiers] d'une aide limitée. En fait, j'irais plus loin : face à la crise, nous nous sommes sentis abandonnés par les outils conventionnels. » 
Trichet a cherché l'inspiration dans d'autres disciplines : physique, ingénierie, psychologie et biologie, pour trouver une explication aux phénomènes qu'il avait éprouvés. C'était un remarquable appel à l'aide et un grave acte d'accusation à l'encontre de la profession économique, sans parler de tous ces extravagants professeurs de finance récompensés dans les écoles de commerce de Harvard à Hyderabad. 
Robert May, un expert éminent du changement climatique, a fait valoir que les techniques de sa discipline pouvaient aider à expliquer l'évolution des marchés financiers. Des épidémiologistes ont suggéré que l'étude du mode de propagation des maladies infectieuses pouvait éclairer les types inhabituels de contagion financière auxquels nous avons assisté au cours des cinq dernières années. 
Ce sont des champs fertiles pour des études futures, mais qu'en est-il des disciplines de base de l'économie et de la finance elles-mêmes ? Ne peut-on donc rien faire pour les rendre plus utiles en expliquant le monde tel qu'il est, plutôt que tel qu'on le conçoit par l'intermédiaire de leurs modèles stylisés ? 
La Banque d'Angleterre a également essayé de stimuler de nouvelles idées. Les actes d'un colloque qu'elle a organisé au début de cette année ont été édités sous le titre provocateur de : What's the Use of Economics? 
Nous avons tous de bonnes raisons d'être reconnaissants du fait que Ben Bernanke, président Réserve fédérale américaine, soit un expert de la Grande Dépression et des réponses des autorités politiques erronées qui lui ont succédé, plutôt que des subtilités des modèles stochastiques dynamiques d'équilibre général. En conséquence, il était prêt à adopter des mesures non conventionnelles lorsque la crise a éclaté et s'est montré convaincant pour influencer ses collègues. 
Les modèles qui leur sont présentés ont une certaine valeur explicative, mais au sein de paramètres limités. Et une expérience douloureuse nous apprend que les agents économiques ne peuvent pas se comporter de la manière supposée par les modèles. 
La soi-disant « Ecole de Chicago » a élaboré une défense solide des anticipations rationnelles de son approche, pour rejeter l'idée qu'une nouvelle pensée est nécessaire. Le prix Nobel d'économie Robert Lucas a argué du fait que la crise n'a pas été prévue, parce que la théorie économique prévoit que de tels événements ne peuvent pas être prévus. 
Stephen King, économiste en chef du Groupe de HSBC, note que quand il demande à de jeunes diplômés universitaires (et HSBC en recrute un grand nombre) combien de temps ils ont passé dans des conférences et séminaires sur la crise financière, « la plupart ont reconnu que le sujet n'avait même pas été évoqué ». En effet, selon King, « les jeunes économistes arrivent dans le monde de la finance avec peu sinon aucune connaissance de la façon dont le système financier fonctionne ». 
Mais il est déprimant d'entendre que de nombreux départements universitaires sont encore dans le déni. Ce n'est pas parce que les élèves manquent d'intérêt : je donne un cours à Sciences Po à Paris sur les conséquences de la crise sur les marchés financiers, et la demande est écrasante. 
Il ne faut cependant pas attirer toute l'attention sur les économistes. On peut dire que les éléments de la boîte à outils intellectuelle conventionnelle les plus demandés sont le modèle d'évaluation des actifs financiers et son proche cousin, l'hypothèse du marché efficient. 
Au contraire, Eugene Fama de l'Université de Chicago, a dit que la notion de la théorie de la finance pourrait être jugée fautive comme « une fantaisie » et affirme que « les marchés financiers et les institutions financières ont été les victimes plutôt que les causes de la récession ». Et l'hypothèse du marché efficient qu'il défend ne peut être blâmée, parce que « les plus gros investissements sont effectués par les gestionnaires actifs qui ne croient pas que les marchés sont efficients ». 
Cela revient à ce que nous pourrions appeler une défense de la « non-pertinence » : les théoriciens de la finance ne peuvent pas être tenus pour responsables, puisque personne dans le monde réel ne leur prête attention ! 
Heureusement, d'autres personnes dans la profession aspirent à la pertinence et ont été échaudées par les événements des cinq dernières années, lorsque les mouvements de prix que les modèles avaient estimé devoir se produire une fois par million d'années ont été observés plusieurs fois par semaine. Ces personnes travaillent dur pour comprendre pourquoi et pour développer de nouvelles approches de mesure et de surveillance des risques, qui sont la principale préoccupation actuelle de nombreuses banques. 
Ces efforts sont sans doute aussi importants que les changements réglementaires spécifiques détaillés sur lesquels les commentaires abondent. Notre approche de la réglementation par le passé était fondée sur l'hypothèse que les marchés financiers pourraient dans une large mesure être laissés à eux-mêmes, et que les institutions financières et leurs experts étaient les mieux placés pour contrôler les risques et pour défendre leurs entreprises. 
Ces hypothèses ont été fortement ébranlées par la crise, ce qui provoque un changement brusque vers une réglementation beaucoup plus intrusive. Trouver une nouvelle relation stable entre les autorités financières et les entreprises privées dépendra essentiellement d'une refonte de nos modèles intellectuels. 

Le Nobel d'économie contre la démocratie sociale 
C'est l'occasion de souligner que parmi les élites à la tête des sociétés modernes, seuls les économistes reçoivent le prix Nobel. Quelle que soit la raison de ce statut spécial qui leur est réservé, l'aura qu'il leur confère permet de crédibiliser des politiques contraires à l'intérêt général, qui creusent les inégalités ou préparent une crise financière. 
Ainsi la plupart des pays développés consacrent environ 30% de leur PIB à l'emploi, à la santé, à l'éducation et aux retraites. Cela tient à une autre approche quant à la manière de gérer une société, celle de la démocratie sociale qui n'est pas seulement une orientation politique, mais aussi une méthode de gouvernement. 
Selon les théories économiques classiques, le fonctionnement d'une société repose sur la recherche par chacun de son intérêt personnel dans les échanges de biens, autrement dit c'est la main invisible des marchés qui conduit à des échanges commerciaux bénéfiques à tous. Mais cette doctrine est contestable tant en théorie qu'en pratique : ses postulats sont irréalistes, les modèles sur lesquels elle s'appuie sont très contestables et ses prévisions se sont souvent révélées fausses. 
L'Etat donnait la priorité à l'emploi et au logement, tandis que la Riksbank sous la direction de Per Åsbrink, un gouverneur aux idées très arrêtées, se préoccupait avant tout de l'inflation. A l'occasion de son tricentenaire, suite à une diminution de ses prérogatives, à titre de compensation la Riksbank a été autorisée à créer un prix Nobel d'économie destiné à accroître sa notoriété. 
Cette création est donc issue d'un conflit enraciné dans la durée entre l'intérêt des privilégiés en matière de stabilité des prix et l'intérêt de tout le reste de la population en matière de diminution de l'insécurité économique grâce à la fiscalité, aux investissements et aux transferts à objectifs sociaux. L'Académie royale des sciences de Suède décernait le prix, mais la Suède était une démocratie sociale avancée. 
Au sein de l'Académie des sciences, un groupe d'économistes de centre-droit a mis la main sur le processus d'attribution du prix Nobel d'économie. Les lauréats étaient des économistes de haut vol. Une analyse de leur influence, de leur tendance et de leurs préjugés montre que le comité Nobel a maintenu une apparence d'équité par un équilibre rigide entre droite et gauche, entre formalistes et empiristes, entre partisans de l'école de Chicago et partisans de Keynes. 
Le principal responsable du choix final, le faiseur de roi, était Assar Lindbeck, un économiste de l'université de Stockholm qui s'était détourné de la démocratie sociale. Il est intervenu dans les élections en Suède au cours des années 1970 et 1980 en invoquant la théorie macroéconomique contre la démocratie sociale. 
Les préoccupations de Lindbeck étaient les mêmes que celles du FMI, de la Banque mondiale et du Trésor américain. Leur choix en faveur des privatisations, de la dérégulation et de la libéralisation des marchés financiers et du commerce (le consensus de Washington) au profit du monde des affaires et des élites financières a conduit à des crises majeures et porté atteinte à la croissance dans les pays émergents. 
Or l'apparition dans les pays avancés de ces maux habituellement associés aux pays en développement n'a pas encore fait l'objet de recherches approfondies. C'est pourquoi dans l'attente de leur réalisation, Bo Rothstein, un chercheur suédois en sciences politiques, a demandé à l'Académie des sciences dont il fait partie de suspendre l'attribution du prix Nobel d'économie. 
L'économie fait l'objet de théories beaucoup plus étoffées que la démocratie sociale. Cette dernière rassemble un ensemble de mesures pragmatiques qui ont permis de vaincre l'insécurité économique. 
Contrairement aux marchés qui décuplent la richesse et le succès, la démocratie sociale vise à l'égalité entre les citoyens, d'où un biais en faveur de mesures égalitaires qu'il est cependant facile de gérer. Parce que les lois économiques paraissent incontournables et que la démocratie sociale est une nécessité, les deux doctrines ont évolué de manière à tenir compte l'une de l'autre - ce qui ne veut pas dire que leur alliance union soit heureuse. 
Beaucoup d'économistes réagissent à l'échec des postulats de base de leur discipline en se lançant dans des recherches empiriques. Leurs conclusions ne peuvent donc être généralisées : des essais aléatoires sous forme d'expériences locales ne remplacent pas une vision d'ensemble de l'intérêt général. 

L’économie de la crise climatique 
Intervient tout d’abord la publication d’un rapport du Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC) auprès des Nations Unies, qui établit de manière précise les efforts à fournir pour atteindre les objectifs de l’accord climatique de Paris 2015. Deuxièmement, il a été annoncé que l’économiste William Nordhaus de l’Université de Yale serait cette année co-lauréat du prix Nobel d’économie, pour ses travaux intitulés « intégrer le changement climatique dans l’analyse macroéconomique à long terme ». 
Le rapport du GIEC appelle les États à prendre des mesures urgentes pour réduire significativement les émissions de gaz à effet de serre d’ici la prochaine décennie. Ce rapport nous avertit : si les températures mondiales moyennes dépassent d’1,5°C – ou dans le pire des cas de 2°C – les niveaux préindustriels, les conséquences pourraient être catastrophiques, et se faire sentir dès 2040. 
Pire encore, le rapport qualifie de largement insuffisantes les contributions déterminées au niveau national sur une base volontaire par les signataires de l’accord de Paris. Même si ces contributions sont honorées, l’augmentation des températures mondiales moyennes dépassera 3°C d’ici 2100, et se poursuivra par la suite. 
Ces changements engendreront de profondes répercussions sur les réserves d’eau, la santé et les conditions de vie de la population mondiale. Il va sans dire que plus le réchauffement sera important, plus les effets se révéleront sévères. 
Il convient cependant de noter que son approche face au changement climatique se révèle quelque peu conservatrice, à savoir gradualiste. Nordhaus se fonde sur l’analyse économique traditionnelle, qui « actualise » la valeur de la consommation future en fonction du rendement du capital, ou des taux d’intérêt. 
Or, si nous prenons au sérieux l’équité intergénérationelle, intervient comme facteur majeur le fait que les générations futures disposeront de meilleures technologies que les nôtres aujourd’hui. Par conséquent, le taux d’actualisation sociale approprié doit être égal au taux de changement technologique, qui se révèle bien inférieur aux taux d’intérêt du marché. 
On peut même considérer l’analyse économique traditionnelle comme inéquitable pour les individus, et pas seulement pour les générations futures. Demandez à une personne âgée dont la pension de retraite est inadéquate (voire inexistante) si son bien-être présent vaut moins que sa consommation passée. 
Dans son ouvrage désormais célèbre intitulé « Review on the Economics of Climate Change », Stern en appelle dès 2006 à une démarche accélérée de lutte contre le changement climatique. Dans sa conception, le coût des efforts contre un réchauffement mondial hors de contrôle dépasse de très loin celui d’une démarche précoce. 
Martin Weitzman de l’Université d’Harvard propose une autre alternative. Il se fonde sur des outils analytiques semblables à ceux utilisés par Nordhaus, mais ses travaux prennent également en compte les risques désastreux associés au changement climatique. 
Le fait est que l’humanité ne peut se permettre d’agir graduellement sur cette question. Le rapport Stern, le tout dernier rapport du GIEC, ainsi que le PNUE en arrivent tous à la conclusion que les efforts de réduction des émissions doivent significativement s’accroître. 
Tous les États doivent élever leurs objectifs de réduction des émissions, et renforcer leur engagement en vertu de l’accord de Paris. Par ailleurs, le pays historiquement responsable de la plus grande part d’émissions de gaz à effet de serre – l’Amérique – doit renouer avec l’accord, et faire de nouveau preuve de leadership sur cette question. 

La concubine de l’économiste 
LONDRES – Depuis quelques années, la discipline économique vient coloniser l’étude d’activités humaines jusqu’à présent considérées comme exemptes de tout calcul formel. Ce que certains détracteurs qualifiaient d’« impérialisme de l’économie » laisse place désormais à une économie de l’amour, des arts, de la musique, des langues, de la littérature, et de bien d’autres choses. 
L’idée unificatrice sous-tendant cette extension de l’économie est la suivante : quoi que fassent les individus, qu’il s’agisse de faire l’amour ou de concevoir des produits, leur objectif consiste à atteindre le meilleur résultat pour le moindre coût. Leur analyse coûts-avantages se réduit à une question d’argent. 
Ceci vient contrarier une forme de distinction traditionnelle entre des activités dont il apparaît normal (et rationnel) de calculer le coût, et d’autres activités pour lesquelles les individus ne procèdent pas (et ne devraient pas procéder) à un calcul du coût. Affirmer que les affaires de cœur feraient l’objet d’un froid calcul de coût revient pour certains observateurs critiques à passer à côté du sujet. 
Dans son article précurseur, intitulé « A Theory of Marriage » et publié en 1973, Becker ose affirmer que le choix d’un partenaire de vie constitue en lui-même une forme de marché, et que le mariage ne survient que lorsque les deux partenaires ont quelque chose à y gagner. Voilà une théorie très complexe, qui se fonde sur la nature complémentaire du travail de l’homme et de la femme, mais qui tend à considérer l’amour comme un mécanisme de minimisation des coûts. 
Plus récemment, un certain nombre d’économistes tels que Lena Edlund de l’Université de Columbia et Evelyn Korn de l’Université de Marburg, ou encore Marina Della Giusta de la Reading University, Maria Laura di Tommaso de l’Université de Turin, et Steiner Strøm de l’Université d’Oslo, ont appliqué cette même approche à la question de la prostitution. L’approche économique semble ici mieux fonctionner, dans la mesure où l’argent est en l’occurrence admis comme la seule monnaie possible. 
D’après un certain nombre de données, les prostituées gagneraient beaucoup plus d’argent que les femmes exerçant un métier ordinaire. Ainsi la question est-elle de savoir pourquoi des compétences aussi basiques sont rémunérées aussi généreusement ? 
On trouve du côté de la demande le mâle porté sur la chose, souvent en situation de transit, qui met en balance les avantages du recours à une prostituée avec les coûts qu’implique le risque d’être attrapé. Du côté de l’offre, la prostituée exige des revenus plus élevés afin de compenser le risque plus élevé de maladie et de violence auquel elle s’expose, ainsi qu’une perspective conjugale compromise. 
« Si le mariage constitue une source de revenus pour les femmes, » écrivent Edlund et Korn, « alors la prostituée doit percevoir en compensation le manque à gagner sur le marché de l’union conjugale. » Ainsi, cette compensation de rémunération reflète le coût d’opportunité lié à la délivrance d’un travail sexuel par la prostituée. 
Quel mandat l’État peut-il invoquer pour s’ingérer dans des contrats conclus sur ce marché par des acheteurs et des vendeurs consentants ? Pourquoi ne pas dépénaliser l’ensemble du marché, comme le souhaitent de nombreuses travailleuses du sexe ? 
De même, comme sur tous les marchés, les actes criminels tels que les violences sont d’ores et déjà interdits par la loi. Dans le camp opposé, un solide mouvement espère faire interdire toute commercialisation du sexe. 
L’espoir consiste à réduire la demande sans pour autant combattre l’offre, et sans besoin de pénalisation de l’offrant. Plusieurs signaux indiquent une certaine efficacité de cette démarche (bien que les partisans de ce système issu des pays nordiques passent à la trappe l’effet engendré par cette pénalisation de l’achat de sexe sur les revenus de celles qui proposent ces services, ou du moins qui auraient pu les proposer). 
La démarche visant à interdire l’achat de services sexuels se trouve renforcée par l’augmentation du trafic international de femmes (comme du narcotrafic). Ceci peut être comptabilisé comme un coût de la mondialisation, notamment lorsqu’entre en jeu un afflux vers l’Occident en provenance de pays dans lesquels la considération de la femme s’avère très différente. 
Bien entendu, certaines prostituées se trouvent réduites en esclavage, et il est nécessaire de poursuivre pénalement les hommes qui font appel à leurs services. Une multitude de lois existent néanmoins d’ores et déjà pour lutter contre le travail d’esclavage. 
Ainsi, si les hommes qui font appel à leurs services sont pénalisés, ils devraient en aller de même pour ceux qui sollicitent les services des caissiers de supermarché, des employés de centres d’appels, et de bien d’autres. Intervient ensuite une certaine proportion de prostituées (évidemment une minorité) qui affirment aimer leur métier. 
Pour reprendre la formule de Saint Augustin, « Supprimez les prostituées, vous troublerez la société par le libertinage ». En fin de compte, tous les arguments formulés contre la prostitution et basés sur des notions d’inégalité et de coercition se révèlent superficiels. 

La critique à l’assaut des concepts économiques 
La profession a par exemple tendance à ne pas se concentrer suffisamment sur les problématiques politiques, et à saturer les étudiants de données mathématiques. Pour autant, les reproches aujourd’hui formulés à l’encontre de la profession reposent en grande partie sur l’ignorance et le malentendu. 
Prenons le concept de la « main invisible » d’Adam Smith, qui consiste à considérer l’équilibre du marché comme efficace lorsque prévaut une concurrence parfaite, et qu’existent des droits de propriété précisément définis. Contrairement aux dires de nombreux observateurs critiques, les économistes du courant majoritaire ne considèrent pas ces conditions idéales comme systématiquement présentes. 
À cet égard, les économistes s’apparentent à des médecins, censés savoir ce à quoi ressemble une anatomie en bonne santé avant de pouvoir diagnostiquer un trouble et de prescrire un traitement. Le médecin compétent n’intervient pas arbitrairement dans les processus du corps humain, mais seulement lorsque les preuves objectives d’une maladie existent, et qu’un traitement efficace peut être administré. 
Les réglementations environnementales s’attachent à résoudre des défaillances particulièrement révélatrices de l’échec du marché. Les marchés sont généralement efficaces lorsque le résultat des entreprises reflète correctement l’ensemble des bénéfices que la production de celles-ci confère aux tiers, tandis que leurs coûts nuisent à ces tiers. 
Ainsi l’État procède-t-il à une « rectification » des mécanismes incitatifs des sociétés, en prélevant des taxes et en émettant des interdictions. 
Un autre trouble parfois diagnostiqué par les économistes pourrait être qualifié de « maladie de Keynes. » Lorsque la demande est trop faible, elle risque d’aboutir à un déclin brutal de l’emploi (dans la mesure où les salaires et les prix se révèlent rigides à court terme). 
Pour autant, la relance ne peut être considérée comme une panacée. Nombre de troubles affectant une économie donnée s’avèrent chroniques, loin de constituer des affections aigües, et nécessitent par conséquent d’autres types de traitement. 
Le fait de prescrire par exemple un traitement keynésien face aux difficultés structurelles qui affectent actuellement les États du sud de l’Europe reviendrait à soigner une fracture du fémur au moyen de médicaments pour le cœur. La nitroglycérine permet de lutter contre le risque de crises cardiovasculaires. 
Mais c’est seulement entre les fabricants de produits similaires que cette concurrence se révèle bénéfique. En effet, la concurrence entre fabricants de produits ou services complémentaires s’avère néfaste, et peut même se révéler bien pire qu’une situation de monopole. 
(C’est la raison pour laquelle les conducteurs de train et les pilotes, par exemple, devraient être contraints de rejoindre des syndicats monopolistiques représentant l’ensemble des autres employés de leur entreprise respective). Ces défaillances du marché qui donnent initialement lieu à l’intervention du secteur public ont tendance à se reproduire à l’échelle internationale, ce qui signifie combien la concurrence entre les États ne se révèle généralement pas non plus efficace. 
Songez au « néolibéralisme, » terme tourné en dérision par beaucoup, dans la mesure où il est considéré comme une doctrine de dérégulation et de véritable laissez-faire. Or en Europe, à tout le moins, le néolibéralisme revêt une signification fort différente. 
Ce concept a été introduit par Alexander Rüstow, qui proclama en 1932 la fin du vieux libéralisme, pour en appeler à un nouveau libéralisme faisant intervenir un État fort, initiateur d’un solide cadre juridique au sein duquel opéreraient les entreprises. Le concept d’homo economicus, être égoïste agissant de manière rationnelle et peuplant les modèles des économistes, s’est lui aussi récemment attiré les foudres de la critique, au motif qu’il échouerait trop souvent à représenter le comportement réel des individus. 
Or, ce concept d’homo economicus n’a pas été créé pour être utilisé comme un outil de prévision ; son véritable objectif consistait à faciliter la distinction entre les défaillances du marché et les problématiques de mentalité. Les économistes cherchent à détecter l’irrationalité collective, une démarche facilitée par l’existence de modèles économiques posant l’hypothèse d’une rationalité des individus. 
En veillant à ce que les mesures politiques remédient aux failles dans les règles du jeu, et non à la faillibilité ou à l’irrationalité des individus, cet « individualisme méthodologique » nous épargne en effet le paternalisme dictatorial. Ces banques qui octroient des prêts à risque en présence de capitaux pourtant insuffisants illustrent particulièrement clairement la valeur analytique de l’homo economicus. 
Leurs bénéfices s’en trouvent privatisés, toute perte excédant leurs capitaux étant en revanche reportée sur leurs créanciers, voire, ce qui leur est encore plus favorable, sur le contribuable. Cette asymétrie fait ainsi du secteur bancaire un véritable univers de casino : l’établissement est toujours gagnant. 
Les banques favorisent les projets d’investissement les plus risqués, ce qui peut se révéler profitable bien qu’économiquement dommageable. 

Le Nouvel ordre mondial des économistes 
La plupart des économistes académiques s’appuient sur les concepts énoncés au début du vingtième siècle par l’économiste britannique Alfred Marshall, qui disait que « la nature ne fait pas de bond ». Nous nous trouvons pourtant, nous les économistes, de plus en plus perturbés par l’incapacité apparente des outils marshalliens que nous avons développés à expliquer le monde. 
L’angle principal de ces outils est d’exiger de faire confiance aux marchés pour résoudre les problèmes que nous créons et de ne pas s’attendre à ce que de petits (et même de gros) changements aient des effets importants. L’avancée technologique qui permettra d’augmenter les salaires des populations éduquées et formées incitera d’autres couches de la population à se former et s’éduquer, restaurant ainsi l’équilibre de sorte que l’inégalité ne soit pas trop importante. 
Ainsi, un pays où la productivité du travail est faible deviendra un lieu attrayant pour l’investissement étranger direct et l’augmentation qui en résultera dans le rapport capital-travail relèvera la productivité. Où que l’on regarde, quand on utilise les outils marshalliens, on voit les équilibres économiques remettre les choses en place et revenir à la normale en compensant et atténuant les effets des chocs et des perturbations. 
Les principes économiques de M. Marshall ont connu leurs jours de gloire et ont aidé les économistes à comprendre le monde. Pourtant, il est clair que le progrès et la compréhension nécessiteront quelque chose de nouveau, une théorie économique de cercles vertueux, de seuils, d’effets papillon, où les petits changements ont de très importants effets. 
Selon les normes des siècles passés, nous vivons dans un monde de richesses incroyables. Dans deux générations, l’alphabétisation des hommes sera quasi universelle. 
Il y a trois cents ans, cependant, les progrès technologiques existaient déjà : depuis l’horloge mécanique et le moulin à aube en passant par le canon et la caravelle, jusqu’aux variétés de riz pouvant être récoltées trois fois par an à Guangzhou et la race de moutons Mérinos pouvant être élevée sur les collines d’Espagne. Ces innovations n’ont cependant servi qu’à accroître la population, sans élever les niveaux de vie moyens. 
Aujourd’hui, si nous divisons en part égale ce que nous produisons à l’échelle mondiale, notre niveau de vie serait-il dix fois plus élevé que celui de nos ancêtres de l’ère pré-industrielle ? Vingt fois plus élevé ? 
David Landes aime à raconter l’histoire de Nathan Meyer Rothschild, l’homme le plus riche du monde de la première moitié du dix-neuvième siècle, qui mourut à la cinquantaine d’un abcès infecté. Qu’on lui donne le choix aujourd’hui entre une vie telle qu’il la mena comme prince de la finance européenne et une vie de nos jours, placée plutôt bas dans la pyramide de distribution des revenus mais assortie de trente années de vie supplémentaires afin qu’il connaissent ses arrières-petits-enfants, que choisirait-il ? 
Il existe des familles aujourd’hui près de Xian, au cœur de ce qui fut autrefois l’empire de la dynastie Tang, qui ne possèdent plus que des fermes avec deux acres de blé coulant et une seule chèvre. Il existe d’autres familles à travers le monde qui pourraient acheter une de ces fermes avec le salaire d’une journée de travail. 
La théorie de M. Marshall, l’économie de l’équilibre de la statique comparative, de mouvements des courbes de l’offre et de la demande, et des réponses accommodantes, ne sert quasiment plus à rien pour rendre compte de ces phénomènes. Pourquoi les standards de niveaux de vie du monde entier ont-ils stagnés si longtemps ? 
Des générations sont passées depuis que les économistes Robert Solow et Moïse Abramovitz ont démontré que les outils de M. Marshall sont de peu d’aide pour comprendre la croissance économique moderne. Les véritables sources de croissance ne se trouvent pas dans l’offre et la demande et l’allocation de maigres ressources à des usages autres, mais dans le changement technologique et organisationnel sur lequel les économistes n’ont que peu de choses à dire. 
Les historiens de l’économie tels que Ken Pomeranz montrent à juste titre qu’avant la révolution industrielle, les différences de niveaux de vie moyens parmi les hautes civilisations de l’Eurasie étaient relativement faibles. Un paysan de la vallée du Yang Tsé de la fin du dix-septième siècle connaissant un style de vie différent de celui de son contemporain paysan dans la vallée de la Tamise, sans pour autant qu’il soit clairement meilleur ou pire. 
Ce n’était plus le cas deux siècles plus tard : à la fin du dix-neuvième siècle, les niveaux de vie moyens en Grande-Bretagne et dans d’autres pays où la révolution industrielle s’était répandue étaient, pour la première fois dans l’histoire écrite de l’humanité, à des années lumières au-dessus de tous les points de repère néomalthusiens de subsistance. Les premiers succès économiques de l’ère industrielle se sont produits malgré la perte d’une grande part de revenu national dépensé pour entretenir une aristocratie décadente, corrompue et débauchée. 
Comment tous ces succès se sont-ils produits exactement ? Quelles furent les petites différences qui finirent par avoir tant d’importance ? 
Les économistes commencent seulement maintenant à comprendre que les questions les plus intéressantes qu’ils doivent étudier ont toujours été hors de portée des outils de M. Marshall. Il est clair que pour réussir et progresser, l’économie sera très différente dans une génération de ce qu’elle est aujourd’hui. 

La faute aux économistes? 
BERKELEY – Alors que nous assistons aujourd’hui à ce qui ressemble à la baisse historique de l'Occident, cela vaut la peine de se demander quel rôle ont pu jouer les économistes dans les désastres de la dernière décennie. 
Il est vrai que ces objectifs ont toujours été en tension, de sorte que nous avons parfois mis les incitations en faveur de la croissance avant l'égalité des revenus, et l'ouverture avant les intérêts de travailleurs ou d’industries spécifiques. Néanmoins, l'orientation générale des politiques a toujours été la recherche des quatre objectifs. 
De même, l’idée de créer un ordre international qui bénéficie à tout le monde a été promptement abandonnée. Les deux objectifs ont été sacrifiés dans l'intérêt de restaurer la fortune des super riches, peut-être dans un lointain espoir que la richesse « ruisselle » un jour vers le reste de l’économie. 
Au niveau macro, l'histoire de la décennie post-2008 est presque toujours comprise comme un échec de l'analyse et de la communication économiques. Nous, les économistes, ne serions pas parvenus à expliquer aux politiciens et aux bureaucrates ce qui devait être fait, parce que nous n’aurions pas analysé la situation de manière complète et adéquate en temps réel. 
Certains économistes, comme Carmen M. Reinhart et Kenneth Rogoff de l'Université Harvard, ont vu les dangers de la crise financière, mais ont par la suite grandement exagéré les risques de dépenses publiques en vue de stimuler l’emploi. D'autres, comme moi, ont compris que les politiques monétaires expansionnistes ne seraient pas suffisantes; mais, parce que nous regardions les déséquilibres mondiaux dans le mauvais sens, nous avons raté la source de risque principale – la mauvaise régulation financière des États-Unis. 
D'autres encore, comme le président de la Réserve fédérale américaine de l’époque, Ben Bernanke, ont compris l'importance de maintenir les taux d'intérêt bas, mais ont surestimé l'efficacité des instruments de politique monétaire supplémentaires comme l'assouplissement quantitatif. La morale de l'histoire est que, si seulement nous, les économistes, avions parlé plus tôt, avions été plus convaincants sur les questions où nous avions raison et avions reconnu là où nous avions tort, la situation aujourd'hui serait beaucoup meilleure. 
L'historien de l’Université Columbia Adam Tooze a peu d'égards pour ce récit. Dans sa nouvelle histoire de l'ère post-2007, Crashed: How a Decade of Financial Crises Changed the World, il montre que l'histoire économique des dix dernières années a été davantage façonnée par des courants historiques profonds que par des erreurs d’analyse et de communication de technocrates. 
Plus précisément, durant les années précédant la crise, la déréglementation financière et les réductions d'impôts pour les riches avaient générés des niveaux de plus en plus élevés de déficit et de dette publics, tout en continuant à accroître les inégalités. Pire encore, l'administration de George W. Bush a décidé de mener une guerre malavisée contre l'Irak, qui a eu pour conséquence concrète de dilapider la crédibilité de l'Amérique pour diriger l'Atlantique Nord au cours des années de crise. 
Comme si le manque de qualifications de Bush et le bellicisme de l’ancien vice-président de Dick Cheney ne suffisaient pas, le parti a redoublé de cynisme. En 2008, les Républicains se sont ralliés à la colistière de feu le sénateur John McCain, Sarah Palin, une démagogue rustique encore moins adaptée à la fonction que Bush ou Cheney; puis, en 2010, le parti a été accaparé par le Tea Party populiste. 
Après le krach de 2008 et ce qu’on a appelé la Grande Récession, plusieurs années de faible croissance ont jeté les bases d’un bouleversement politique en 2016. Alors que les Républicains se ralliaient autour d’une star de télé-réalité brutale et raciste, beaucoup de Démocrates se pâmaient d’admiration devant un sénateur autoproclamé socialiste sans presqu’aucune réalisation législative à son actif. 
Entre la crise financière de 2008 et la crise politique de 2016 s’est déroulée la présidence de Barack Obama. En 2004, alors qu’il était encore une étoile montante au Sénat, Obama avait mis en garde qu’un échec à construire une « Amérique pourpre », subvenant aux besoins des classes ouvrières et moyennes, conduirait à une hostilité aux immigrants et une rupture politique. 
Pourtant, après le crash, l'administration Obama a été peu encline à utiliser le remède que l'ancien président Franklin D. Roosevelt avait prescrit pour traiter des problèmes d'une telle ampleur. « Le pays a besoin ... d’expérimentation ambitieuse et persistante », avait déclaré Roosevelt en 1932, au cœur de la Grande Dépression. 
Le fait qu'Obama n'ait pas pris de mesures énergiques, alors qu’il en avait précédemment reconnu la nécessité, est une illustration de l'argument central de Tooze. Les économistes professionnels ne sont pas parvenus à convaincre les personnes au pouvoir de ce qui devait être fait, parce que les détenteurs du pouvoir fonctionnaient dans un contexte de rupture politique et avaient perdu la crédibilité américaine. 
À l'exception de la Grèce, les économies avancées n’ont connu rien de similaire à une répétition de la Grande Dépression, ce qui était une possibilité très réelle au pire de la crise. Si nous avions été plus intelligents, mieux organisés, moins divisés et distraits par une série de diversions, nous aurions pu avoir un impact encore plus important. 

Replacer les communautés au cœur des politiques 
CAMBRIDGE – La matière économique enseigne que le degré de bien-être d’un individu réside dans la quantité et la variété de biens qu’il est en mesure de consommer. Les possibilités de consommation sont ainsi maximisées en conférant aux entreprises la liberté dont elles ont besoin pour tirer parti des nouvelles technologies, de la division du travail, des économies d’échelle, et de la mobilité. 
Nul ne peut contester que cette vision de l’économie, centrée sur le consommateur et le marché, a largement porté ses fruits. L’impressionnante multitude de biens de consommations disponibles dans les grands magasins ou les boutiques Apple de n’importe quelle grande ville au monde était encore inimaginable il y a seulement une génération. 
Les divisions économiques et sociales au sein de nos sociétés ont engendré une importante colère dans bien des régions – aux États-Unis, en Italie et en Allemagne pour les pays développés, et notamment aux Philippines ou au Brésil pour les pays en voie de développement. Compte tenu de ces bouleversements politiques, il est fort possible que les priorités des économistes aient été mal hiérarchisées. 
Deux ouvrages, l’un à paraître de Raghuram Rajan, le second publié ce mois-ci par Oren Cass, revisitent notre vision trop économique du monde, expliquant que nous devrions placer avant tout l’accent sur la santé de nos communautés locales. Familles stables, emplois satisfaisants, espaces publics nombreux et sûrs, fierté dans notre culture locale et notre histoire, tels seraient les éléments essentiels à la prospérité de nos sociétés. 
Cass travaille pour sa part au Manhattan Institute for Policy Research, de centre-droit, et a été directeur de la campagne présidentielle du Républicain Mitt Romney pour la politique intérieure. On ne s’attendrait pas nécessairement à ce qu’un économiste de Chicago et un Républicain modéré considèrent les marchés et l’hyper-mondialisation avec scepticisme. 
Autant que la centralisation excessive du pouvoir étatique, écrit-il, la mondialisation non contrôlée peut véritablement déchirer le tissu des communautés locales. Cass affirme explicitement que la politique commerciale et d’immigration américaine devrait se concentrer avant tout sur les travailleurs américains. 
Lorsqu’une usine locale ferme ses portes parce qu’une entreprise a décidé d’externaliser vers un fournisseur à l’étranger, ce ne sont pas seulement des centaines (voire des milliers) d’emplois qui disparaissent. L’impact est alourdi par une baisse de dépenses dans les biens et services locaux, ce qui signifie qu’un coup est porté aux travailleurs et employeurs de l’économie locale tout entière. 
La réponse habituelle des économistes consiste à préconiser une « plus grande flexibilité du marché du travail » : les individus devraient tout simplement quitter les régions en difficulté, pour chercher un emploi ailleurs. Or, comme nous le rappelle Cass, la mobilité géographique a pour penchant « l’opportunité » liée au fait de rester. 
Il arrive par ailleurs que les économistes recommandent de compenser les difficultés des perdants du changement au moyen de transferts sociaux et autres prestations. Sans même évoquer la faisabilité de ces transferts, ils ne constituent sans doute pas la solution. 
En fin de compte, seuls la création et le développement d’emplois correctement rémunérés peuvent conférer une viabilité aux communautés. Cass propose d’encourager l’emploi au moyen de subventions salariales. 
D’autres économistes préconisent des programmes d’expansion manufacturière régionalement ciblés, favorisant les partenariats entre les employeurs locaux et les universités. D’autres encore recommandent des dépenses publiques de type formations professionnelles pour les petites et moyennes entreprises. 
Mais l’urgence d’agir est accentuée par le fait que les tendances technologiques actuelles risquent d’aggraver les problèmes que rencontrent aujourd’hui les communautés. Les nouvelles technologies numériques ont tendance à s’accompagner d’économies d’échelle et d’effets de réseau, qui produisent une concentration plutôt qu’une implantation locale de la production. 
La manière dont nous équilibrons ces forces par rapport aux besoins des communautés façonnera non seulement notre destin économique, mais également notre environnement social et politique. Comme le démontrent Cass et Rajan, c’est un problème que les économistes ne sauraient ignorer plus longtemps. 

La revanche des experts 
BERKELEY – Le débat sur le Brexit est une source inépuisable de joie pour quiconque possède un certain sens de l'humour. Ma citation préférée est celle de Michael Gove, l'actuel Secrétaire britannique de l'environnement. 
Juste avant le référendum du Brexit de juin 2016, Gove, qui était alors Secrétaire de la justice dans le gouvernement de David Cameron, a rejeté l'avis quasi unanime des économistes et d'autres selon lequel une décision de quitter l'Union européenne allait profondément mettre à mal l'économie britannique. 
« Les citoyens de ce pays en ont assez des experts, a expliqué Gove sur un ton irrité, en faisant référence aux « experts des organisations porteuses d'acronymes, qui disent savoir ce qui est préférable pour leur pays et qui font toujours fausse route. » Peu de temps après le référendum, les faits ont montré, à la surprise de bien des gens (ou du moins à celle de nombreux experts), que Gove avait raison et qu'ils avaient tort. 
Pour expliquer cela, les observateurs ont souligné la réponse adroite de la Banque d'Angleterre (BoE), qui a réduit les taux d'intérêt afin d'éviter tout ralentissement de la demande. Ils ont souligné la forte dépréciation de la livre après le référendum, qui a promis de rendre les exportations plus compétitives et de compenser les problèmes liés à la transition vers un nouveau régime commercial. 
Ils ont suggéré qu'un Royaume-Uni libéré des réglementations pesantes de l'UE pourrait offrir un climat plus favorable aux entreprises ainsi qu'une baisse des taux d'imposition, pour mieux attirer de la sorte les investissements étrangers. De manière encore plus provocante, ils ont mis en doute les incertitudes selon lesquelles les prévisions du Brexit auraient un impact négatif profond sur le rendement économique. 
En effet, nous économistes, n'avons guère réussi à prédire avec certitude quand et pourquoi l'incertitude surgit. Et peu de gens s'accordent sur la gravité de son impact. 
Peut-être que nous ferions mieux d'accorder moins d'importance aux effets de l'incertitude lorsque nous faisons des prévisions d'ordre général - et en particulier dans le cas du Brexit. Mais cette opinion est devenue moins convaincante depuis les derniers trimestres qui viennent de s'écouler. 
La BoE prévoit une énorme baisse de 20 % des investissements des entreprises dans les années à venir, alors que les partisans du Brexit prédisent le contraire. Certains pourraient objecter que la baisse de confiance témoigne d'élections législatives non concluantes et d'un parlement sans majorité, pas du vote du Brexit. 
Mais les élections non concluantes traduisent la schizophrénie des conservateurs et des travaillistes sur la question du Brexit. Theresa May s'est opposée au Brexit avant le référendum, mais le soutient à présent qu'elle occupe le poste de Premier ministre. 
Certains affirment que si le gouvernement avait adopté une stratégie de négociation plus cohérente, les dégâts seraient moindres. Mais le fait est qu'il n'y a pas de stratégie de négociation cohérente. 
De toute évidence, il a fallu plus de temps que prévu pour en comprendre les implications (pour comprendre que « Brexit signifie Brexit », selon la formule lapidaire de May. Il a fallu du temps pour se rendre compte qu'il n'y aurait pas de rupture en douceur avec l'UE et que les négociations ne seraient pas terminées au bout de deux ans. 
Mais l'heure est à présent à la vengeance. Les consommateurs, en assistant à la baisse du cours de la livre, ont concentré leurs dépenses au début du deuxième semestre de l'année dernière, parce qu'ils ont compris que les prix à l'importation allaient augmenter. 
Après avoir engagé des frais d'emprunt, ils sont maintenant en mesure de continuer à dépenser à ce rythme acquis auparavant. La forte dépréciation de la livre, en outre, augure une augmentation significative de l'inflation, ce qui signifie que le BoE va devoir commencer à augmenter les taux d'intérêt plus tôt plutôt que plus tard. 
La Banque ne sera plus l'amie des partisans du Brexit. 

Les économistes contre l'économie 
CAMBRIDGE – Depuis la fin du XIXème siècle, où l'économie a adopté de façon de plus en plus systématique les mathématiques et les statistiques et a prétendu devenir une discipline scientifique, ses praticiens ont été accusés d'une multitude de péchés. Les accusations d'orgueil, de négligence des objectifs sociaux au-delà des revenus, d'une attention excessive à des techniques formelles et d'une incapacité à prédire les grands développements économiques comme les crises financières venaient en général de l'extérieur, ou d'une frange hétérodoxe de la discipline. 
Paul Krugman, prix Nobel d'économie, qui tient également une colonne dans un journal, a pris l'habitude de descendre en flammes la dernière génération de modèles macroéconomiques, au motif qu'ils négligent les vérités keynésiennes démodées. Paul Romer, l'un des initiateurs de la nouvelle théorie de la croissance, a accusé certains grands noms, dont le prix Nobel Robert Lucas, de ce qu'il désigne sous le terme de « mathiness », soit une utilisation des mathématiques pour obscurcir plutôt que pour clarifier. 
Richard Thaler, un économiste comportemental distingué de l'Université de Chicago, s'est fait une spécialité d'ignorer les comportements du monde réel et de leur préférer des modèles qui supposent que les individus sont des optimiseurs rationnels. Et le professeur de finances Luigi Zingales, lui aussi de l'Université de Chicago, a accusé ses confrères spécialistes en finances d'avoir induit en erreur la société en surestimant les bénéfices produits par le secteur financier. 
Ce genre d'examen critique par les grands noms de la discipline est sain et bienvenu, en particulier dans un domaine où l'autocritique a souvent fait défaut. J'ai moi aussi assez souvent pris pour cible les vaches sacrées de la discipline (les marchés libres et le libre-échange). 
L'économie n'est pas le genre de science dans laquelle il ne peut y avoir qu'un seul modèle exact qui fonctionne de manière optimale dans tous les contextes. Il ne s'agit pas, comme le dit Romer « de parvenir à un consensus sur un modèle exact » mais de déterminer quel modèle s'applique le mieux à un cadre donné. 
Le monde social diffère du monde physique en ce qu'il est créé par l'homme. Il est donc à ce titre presque infiniment malléable. 
Ces modèles n'ont pas rendu leurs prédécesseurs, fondés sur une concurrence parfaite, désuets ou non pertinents. Ils nous renseignent tout simplement mieux sur le fait que des circonstances différentes requièrent des modèles différents. 
De même, les modèles de comportement qui mettent l'accent sur la prise de décision heuristique font de nous de meilleurs analystes dans les environnements où de telles considérations peuvent être importantes. Ils ne supplantent pas les modèles de choix rationnel, qui demeurent l'outil électif dans d'autres cadres théoriques. 
Jorge Luis Borges, l'auteur argentin, a écrit une nouvelle (d'un seul paragraphe) qui est peut-être le meilleur guide pour la méthode scientifique. Il y décrit un pays lointain où la cartographie (la science de la fabrication des cartes) fut portée à des extrêmes ridicules. 
À cette époque, les cartographes devinrent encore plus ambitieux : ils dessinèrent une carte qui était une reproduction à l'échelle 1:1 de tout l'empire. Comme le note Borges avec ironie, les générations suivantes n'ont pu trouver aucune utilité pratique à une telle carte, trop difficile à manipuler. 
L'idée de Borges échappe encore à de nombreux praticiens des sciences sociales d'aujourd'hui : la compréhension a besoin de simplification. La meilleure manière de répondre à la complexité de la vie sociale n'est pas concevoir des modèles de plus en plus raffinés, mais d'apprendre comment les différents mécanismes causaux fonctionnent, un par un, pour finalement déterminer quels sont les plus appropriés dans un cadre particulier. 
Nous utilisons un certain type de carte pour rentrer chez nous après le travail, un autre si nous nous rendons dans autre ville. Et d'autres types de cartes sont nécessaires si nous sommes à vélo, à pied, ou si nous prévoyons d'utiliser les transports en commun. 
Les praticiens utilisent une variété de méthodes empiriques formelles et informelles, mettant en jeu des compétences variées. Et dans mon prochain ouvrage Economics Rules, je critique les formations en sciences économiques, au motif qu'elles n'apprennent pas correctement aux étudiants une bonne manière de formuler les diagnostics empiriques que cette discipline exige. 
Mais les critiques internes à la profession ont tort de prétendre que la discipline a mal tourné parce que les économistes ne sont pas encore parvenus à un consensus sur les modèles « corrects » (leurs modèles étant naturellement ceux qu'ils préfèrent). Aimons les sciences économiques dans toute leur diversité (rationnelle et comportementale, keynésienne et classique, de premier et de second choix, orthodoxe et hétérodoxe) et consacrons notre énergie à devenir plus sages dans le choix d'un cadre théorique pour une occasion donnée. 

Faire l’économie de la vie et de la mort 
Vous êtes-vous jamais assis au chevet du lit de mort d’une vie statistique ? Les « vies statistiques » sont ce que les politiciens sauvent, ou laissent mourir, quand ils décident de l’allocation des ressources de santé publique. 
La santé publique n’est pas le seul domaine où les décisions politiques sont des questions de vie ou de mort. 
Ainsi, si vous vous êtes un jour assis au chevet du lit de mort de quelqu’un, la réponse pourrait bien être oui : vous vous êtes assis un jour au chevet du lit de mort d’une vie statistique. 
Même ainsi, nous préférons dire que Jean est mort du cancer, plutôt que de dire qu’il est mort suite à une décision politique ayant entraîné la fin du financement du dépistage du cancer. Ou que Marie est morte dans un accident de voiture, plutôt que de dire qu’elle est la victime d’une loi sur la circulation automobile. 
Il en serait bien autrement si l’identité des futures victimes était connue au moment où de telles décisions sont prises. Imaginons qu’elles soient connues, et que chaque personne victime de certaines décisions politiques puisse, d’une manière ou d’une autre, plonger ses yeux dans ceux des décideurs, comme si elle était tenue en joue avec une arme à feu. 
En fait, l’analogie de la victime tenue en joue est trompeuse parce que dans les prises de décisions publiques, on peut rarement affirmer que tout va bien tant que l’on n’appuie pas sur la gâchette. Étant donné que tout ce qui se produit est généralement le résultat d’une prise de décision, la distinction entre l’acte de tuer une personne et l’acte de la laisser mourir n’est pas convaincante. 
En effet, le processus mental destiné à transformer des vies statistiques en vies identifiables met en lumière un point important de la prise de décision politique : une grande partie, pour ne pas dire la totalité de l’intérêt d’une distribution « efficace » des ressources dépend de l’anonymat des victimes. L’anonymat complet permet d’expliquer pourquoi les mesures d’efficacité, comme notamment l’arrêt des traitements des patients les plus « coûteux » quand les ressources se font rares, ne soulèvent aucune protestation. 
Un tel anonymat s’applique également pour les personnes qui ne reçoivent aucun traitement lors du « triage », la répartition des blessés pour leur évacuation ou leur traitement lors de catastrophes naturelles ou causées par l’homme. Mais, pour certaines raisons, les mesures d’efficacité sont souvent remises en cause quand elles sont utilisées ou proposées pour le rationnement des services médicaux dans la pratique quotidienne de la médecine. 
De nombreuses vies statistiques, la vôtre peut-être, pourraient être sauvées si l’on excluait le paiement des frais de certains traitements médicaux coûteux (l’hémodialyse par exemple) pour ceux qui sont aujourd’hui en bonne santé et si on réallouait ces fonds vers des programmes de prévention peu coûteux et efficaces. Puisqu’il n’est pas ici question de justice, ne serait-il pas irrationnel de rejeter l’efficacité ? 
Mais c’est notre sort en notre qualité d’êtres humains, et nous l’acceptons généralement avec dignité quand notre heure sonne. Néanmoins, tant que nous voyons une possibilité d’échapper à la mort, nous fuyons en courant et nous attendons de ceux qui s’occupent de nous qu’ils nous offrent des voies d’évasion. 
Par contre, quand vous mourrez pour cause d’absence de politiques de prévention, vous mourrez peut-être plus tôt que vous ne l’auriez fait dans d’autres circonstances, mais vous n’êtes pas abandonné à votre propre mort. C’est pourquoi après tout nous tolérons peut-être mieux d’être assis au chevet du lit de mort d’une vie statistique ou même d’y être allongé nous-même. 
Tout dépend d’un jugement de valeur, un des nombreux jugements de valeur que les sociétés doivent faire dans le domaine de la médecine moderne. Plus les capacités techniques de la médecine moderne sont élevées, ainsi que les coûts, plus l’on remettra en cause ce jugement de valeur. 

Economie, assure-toi 
Plus nos portfolios financiers sont diversifiés, plus grand est le nombre de personnes qui partagent les risques inévitables – et moins un individu sera affecté par un risque donné. L’idéal théorique voudrait que les contrats financiers répartissent les risques partout dans le monde, de manière à ce que des milliards d’investisseurs volontaires détiennent chacun une petite part, et personne n’est surexposé. 
Le cas du Japon montre que malgré la grande sophistication de certains de nos marchés financiers, nous sommes encore très loin de l’idéal théorique. Compte tenu d’énormes risques incorrectement gérés, la finance, même au XXIème siècle, est en fait encore plutôt primitive. 
Une récente étude de la Banque Mondiale a estimé que les dommages provoqués par le triple désastre (tremblement de terre, tsunami, et crise nucléaire) en mars pourrait à terme coûter au Japon 235 milliards de dollars (sans compter la valeur des vies humaines tragiquement perdues). Cela équivaut à environ 4% du PIB japonais en 2010. 
Compte tenu de la couverture médiatique des efforts charitables de l’aide internationale et des contributions volontaires en faveur du Japon, on pourrait penser que la perte économique du pays était internationalement partagée. Mais les articles de presse suggèrent que de telles contributions des pays étrangers devraient être de l’ordre de centaines de milliers de dollars américains – nettement en deçà de 1% des pertes totales. 
A l’évidence, les risques assurés ne représentaient qu’une petite part du risque total. En outre, la majeure part de ce risque, même assuré, continue d’être supporté par le Japon, plutôt que d’être réparti efficacement sur les investisseurs étrangers, ce qui signifie que le Japon est encore seul à en supporter les coûts. 
Avant le désastre, le Japon avait émis environ 1,5 milliard de dollars en obligations catastrophe de type tremblement de terre comme dispositif de gestion du risque : la dette est annulée en cas d’événement sismique aux caractéristiques précisément définies. Ce principe a permis de répartir le risque de tremblement de terre entre le Japon et les investisseurs étrangers, lesquels pouvaient accepter le risque et étaient attirés par des perspectives de rendements plus élevés. 
Malheureusement, 1,5 milliard de dollars est à peine mieux que ce que la charité propose – une petite goutte comparé à l’étendue des dommages. Pire encore, ce triple désastre ne répondait souvent même pas à la définition de l’événement sismique tel que défini dans les alinéas des contrats obligataires. 
La croissance du PIB réel japonnais par habitant était de l’ordre de 3,9% par an dans les années 80, mais seulement de 1,4% depuis 1990. Si la croissance du PIB réel par habitant s’était maintenue après 1990 au rythme de celle des années 80, l’économie japonaise serait 60% plus importante qu’elle ne l’est aujourd’hui – impliquant des pertes de l’ordre des billions de dollars. 
Le Japon aurait pu s’éviter une grande partie des effets de la fluctuation du PIB s’il avait géré ce risque en conséquence. Bien qu’aucun pays n’ait jamais pratiqué la gestion du risque à une telle échelle, il serait temps maintenant d’envisager une telle innovation. 
J’ai depuis des années (mais je ne suis pas le seul) affirmé que les pays devraient couvrir leurs risques en émettant un type différent de dette nationale, rattachée à leur propre PIB ou à une mesure similaire de succès économique. Dans sa forme la plus simple, les garanties/sécurités pourraient être des parts de PIB. 
Si le gouvernement japonais avait émis des trilles en 1990, lorsque le PIB nominal du pays était de 443 billions de Yens, le dividende payé aux investisseurs la première année aurait été de 443 yens. Chaque année suivante, le dividende payé fluctuerait en fonction de l’évolution du PIB. 
Les trilles se seraient probablement vendues très cher en 1990, avec peut-être un rendement de dividende inférieur à 1%. Après tout, en 1990, constatant les hausses récentes du taux de croissance, les personnes pouvaient espérer une augmentation rapide de la croissance du PIB au cours des décennies suivantes. 
En 2010, lorsque le PIB était encore de 479 billions de yens, ces mêmes trilles auraient généré un dividende de 479 yens, à peine supérieur au rendement initial, ce qui aurait sans aucun doute déçu bon nombre d’investisseurs. Donc, compte tenu de plus faibles perspectives de croissance, le prix des trilles serait nettement inférieur aujourd’hui. 
Un fardeau de dette moins lourd aurait certainement permis au Japon de mieux gérer son ralentissement économique. 
Il n’y a rien que nous puissions faire aujourd’hui pour compenser les manquements dans la gestion passée des risques. Mais les désastres et les crises économiques peuvent avoir un bon côté s’ils stimulent des innovations fondamentales en nous obligeant à réfléchir à la gestion des risques à l’avenir. 

Une science plus désespérante que jamais 
BERKELEY – Depuis 25 ans, un débat houleux fait rage entre les économistes les plus éminents sur la scène internationale. Le cœur du débat tournait autour de la nature des cycles économiques qui se serait fondamentalement modifiée à la fin des « Trente Glorieuses », la période qui a succédé à la Seconde Guerre mondiale, alors que l’économie était caractérisée par une croissance vigoureuse, le plein emploi et un penchant vers une inflation modérée. 
Sa prescription consistait à raffermir l’indépendance technocratique des banques centrales. Les responsables politiques doivent établir les objectifs, mais aussi éviter de gérer les menus détails de l’économie ou d’imposer des règles trop rigides qui échoueraient inévitablement au moindre aléa. 
Le débat se poursuit avec l’article de 1998 de Paul Krugman, « It’s Baaack: Japan’s Slump and the Return of the Liquidity Trap » (De retourrr : le Japon en chute et le siphon des liquidités) et dans son livre The Return of Depression Economics (Le retour des théories économiques de la dépression) publié l’année suivante. Krugman y fait valoir que les banques centrales étaient déjà parvenues à ancrer vers le bas les attentes inflationnistes, mais n’avait toutefois pas réussi à remettre l’économie sur ses rails. 
Selon Krugman, les économies européennes et américaines sont tombées de leur piédestal sur une trame de « dépression économique » calquée sur celle de l’entre-deux-guerres caractérisée par une demande globale déficitaire, des risques de déflation, des crises financières et des pièges de liquidité. Ken Rogoff a ensuite pris part au débat en commentant l’article de Krugman. 
Ce phénomène, qu’il a identifié comme la cause des turbulences économiques, a inévitablement fini en catastrophe, qui ne pourra être résolu que par un désendettement douloureux et des radiations de dette imposée par les autorités gouvernementales qui vont à l’encontre de l’orthodoxie économique. D’autres éminents économistes – notamment Joseph Stiglitz, Ben Bernanke et Martin Feldstein – ont également contribué au débat. 
Il ne sert plus à grand-chose de se demander si les jours de gloires sont terminés. Les modèles et les méthodes élaborés pour trouver les causes du cycle économique d’après-guerre accompagné d’une inflation modérée sont maintenant complètement inopérants. 
Summers a plus moins cessé de croire que les autorités monétaires ont le pouvoir, la volonté, ou le mandat d’empêcher le retour de cycles économiques dépressionnaires. Les banques centrales auraient peut-être pu atteindre l’idéal technocratique de la gestion macroéconomique des cycles que Summers espérait faire renaître en 1991, mais il est clair qu’elles n’y ont pas réussi. 
Quelques rarissimes dirigeants de banques centrales semblent avoir quelques bonnes idées de changements institutionnels qui pourraient renforcer leur capacité d’accomplir sa mission. Dans l’optique de Summers, avec laquelle je suis d’accord, les instances doivent assumer une plus grande responsabilité pour les activités à long terme de planification et d’investissements plus risqués. 
Pourtant, même si Summers et Krugman estiment désormais que des politiques budgétaires expansionnistes pourraient beaucoup améliorer les choses, Rogoff continue d’adhérer aux positions de Minsky sur lesquelles ses analyses s’appuient depuis 1998 : pour connaître de bons résultats macroéconomiques, il faut réglementer le secteur financier et freiner l’endettement dans les cycles haussiers. Il est beaucoup trop périlleux de tenter de remédier un surendettement privé en émettant des montagnes de titres souverains « sûrs ». 
Après tout, lors de l’émission de cette dette privée, n’était-elle pas jugée comme sûre ? 

Qui crée vraiment de la valeur dans une économie ? 
LONDRES – Après la crise financière mondiale de 2008, un consensus s'est dégagé : le secteur public avait la responsabilité d'intervenir afin de renflouer les banques d'importance systémique et de stimuler la croissance économique. Mais ce consensus a été de courte durée et bientôt les interventions économiques du secteur public ont été considérées comme la cause principale de la crise. 
De nombreuses personnes ont reçu l'ordre de mettre en place l'austérité, plutôt que pour stimuler la croissance par des mesures anticycliques. Entre temps, on s'attendait à ce que l'État poursuive les réformes du secteur financier qui, accompagnées d'une renaissance des investissements et de l'industrie, étaient censées rétablir la compétitivité. 
Mais trop peu de réformes financières ont réellement eu lieu et dans de nombreux pays l'industrie ne s'est toujours pas rétablie. Tandis que les bénéfices ont rebondi dans de nombreux secteurs, les investissements restent faibles, à cause d'une thésaurisation d'argent liquide et d'une financiarisation accrue, avec des rachats d'actions - pour relancer les cours des actions et par conséquent des options sur actions - qui connaissent également des taux records. 
La raison est simple : l'État, dont on a dit beaucoup de mal, n'a été autorisé à poursuivre que des réponses politiques timides. Cet échec reflète dans quelle mesure la politique continue d'être informée par l'idéologie - spécifiquement, par le néolibéralisme, qui préconise un rôle minimal de l'État dans l'économie et son cousin universitaire, la « théorie des choix publics », qui insiste sur les défauts des gouvernements - plutôt que par l'expérience historique. 
Cependant, en Europe, une taxe sur les transactions financières n'a été introduite qu'en 2016 et les prétendues « finances patientes » restent insatisfaisantes presque partout. En conséquence, l'argent qui est injecté dans l'économie, par soulager, par exemple, la détente monétaire, retourne dans les banques. 
Contrairement au consensus post-crise, les investissements actifs stratégiques du secteur public sont essentiels à la croissance. C'est pourquoi toutes les grandes révolutions technologiques - dans la médecine, les ordinateurs, ou l'énergie - ont été rendues possibles par un État qui jouait le rôle d'un investisseur de premier recours. 
Pourtant nous continuons à nous faire des idées sur les acteurs privés dans des industries innovatrices, en ignorant leur dépendance à l'égard des produits des investissement publics. Elon Musk, par exemple, a non seulement reçu plus de 5 milliards de dollars en subventions du gouvernement des États-Unis ; mais ses entreprises SpaceX et Tesla ont été construites sur le travail de la NASA et du Ministère de l'énergie, respectivement. 
La seule manière de rétablir nos économies exige que le secteur public reprenne son rôle central d'investisseur stratégique à long terme orienté vers sa mission. À cet effet, il est indispensable de démystifier les récits biaisés au sujet de la façon dont la valeur et les richesses sont créées. 
L'hypothèse communément admise est que l'État facilite la création de richesses (et redistribue celles qui sont créées), mais ne crée pas réellement de richesses. Les dirigeants d'entreprises, en revanche, sont considérés comme des acteurs économiques productifs - une notion utilisée par certains pour justifier la montée des inégalités. 
Si ces hypothèses étaient vraies, des incitations fiscales stimuleraient une augmentation des investissements des entreprises. Au lieu de cela, les incitations de ce genre, telles que les réductions d'impôt sur les sociétés américaines, promulguées en décembre 2017 – réduisent les recettes du gouvernement, au final - et contribuent à générer des bénéfices records pour les entreprises, tout en produisant peu d'investissements privés. 
Ceci ne devrait pas nous choquer. En 2011, l'homme d'affaires Warren Buffett a précisé que les impôts sur les plus-values n'empêchaient pas les investisseurs de faire des investissements, ni ne minaient la création d'emplois. 
« Un total net de presque 40 millions d'emplois a été ajouté entre 1980 et 2000, » dit-il. « Vous savez ce qui s'est produit depuis lors : des taux d'imposition plus bas et des créations d'emplois encore plus basses. » 
Ces expériences s'opposent aux croyances forgées par la « Révolution Marginale » au sein de la pensée économique, quand la théorie de valeur de travail classique a été remplacée par la théorie moderne et subjective de la valeur des prix du marché. 
Ceci renforce la notion, qui tend à la normalisation des inégalités, selon laquelle que ceux qui gagnent beaucoup d'argent doivent créer beaucoup de valeur. C'est pourquoi le PDG de Goldman Sachs, Lloyd Blankfein, a eu la témérité de déclarer en 2009, seulement un an après la crise à laquelle sa propre banque a contribué, que ses employés étaient parmi « les plus productifs au monde. » 
Et quand les positions idéologiques défectueuses sur la façon dont la valeur est créée dans une économie contribuent à façonner l'élaboration des politiques, il en résulte des mesures qui récompensent malencontreusement la vision à court terme et qui minent l'innovation. Une décennie après la crise, la nécessité de trouver une solution aux faiblesses économiques demeure. 

Edmund Phelps : le parcours d’un génie de l’économie 
Selon le SSCI (Social Science Citation Index), il figure en bonne place parmi les économistes les plus importants depuis Adam Smith. Que ce soit dans le domaine de la macroéconomie, de ses fondements micro, de la théorie de la croissance exogène et endogène, de la formation des anticipations et des problèmes d’information et de discrimination, tous les économistes se réfèrent aux travaux de Phelps. 
Après des études secondaires brillantes, Phelps s’inscrit au Amherst College du Massachusetts, sans idée précise de la matière qu’il souhaite étudier, ni de la carrière qu’il veut embrasser. Il est passionné par la philosophie, mais cédant à l’insistance paternelle, il choisit l’économie. 
Comme c’est souvent le cas, la vocation de Phelps a été déterminée par la rencontre avec un professeur marquant, dans ce cas précis, avec l’économiste de Harvard James Nelson. Après quelques hésitations, Phelps décida de poursuivre ses études à l’université de Yale. 
Phelps passa ensuite un an à la Rand Corporation de Los Angeles avant de retourner à Yale. Puis il enseigna un an au MIT, aux côtés de Robert Solow. 
À ce stade, (il n'a que 28 ans), Phelps a déjà une réputation internationale grâce à son travail sur la règle d’or de l’accumulation du capital. Ce concept est aujourd’hui partie intégrante du cadre conceptuel de tout économiste, est enseigné dans tous les cours sur la croissance, et sert de référence dans tous les travaux sur la macroéconomie. 
Plus tard, Phelps développa une théorie sur la croissance à long terme basée sur l’éducation et les progrès technologiques. Toutefois, cette contribution était tellement en avance pour son temps que son importance ne fut perçue que près d’un quart de siècle plus tard, lorsque les économistes commencèrent à développer les théories de la croissance endogène. 
Phelps devançait également de dix à vingt ans la profession lorsqu’il exposa ses théories du salaire d’efficience et du ciblage d’inflation, qui sont aujourd’hui considérées comme les concepts les plus pointus concernant le marché du travail et la gestion monétaire. 
À la fin des années 60 et au début des années 70, la rencontre de Phelps avec Amartya Sen, John Rawls et Kenneth Arrow raviva sa fibre philosophique. Ses riches échanges intellectuels avec Rawls le conduisirent à rédiger plusieurs essais sur la justice économique et à publier un livre sur la question en 1974 – un livre qui fait encore référence aujourd’hui. 
Phelps est à l’origine de la refondation moderne de la macroéconomie – et selon Samuelson, de la microéconomie aussi. Son programme de recherche a consisté à introduire l’imperfection de l’information et des connaissances dans la théorie économique, qu’il a ensuite reformulée, en donnant une place importante aux anticipations des agents. 
C’est à Phelps que nous devons la théorie sur le taux de chômage naturel – une pierre angulaire de la macroéconomie et de la politique économique moderne que Milton Friedman découvrit un an plus tard, bien que de manière heuristique. Il est également l’auteur de la « parabole des îles », qui explique pourquoi une politique monétaire donnée peut avoir des effets temporaires réels en raison de l’imperfection de l’information. 
L’essentiel des travaux actuels de Phelps porte sur une nouvelle reformulation de la théorie structuraliste, avec pour objectif de démontrer comment les variations des taux d’intérêts et du prix des actifs influent sur l’équilibre du taux de chômage à moyen terme. 
Ces points sont bien sûr les principaux phénomènes que les économistes cherchent à élucider aujourd’hui, raison pour laquelle il est aisé de comprendre pourquoi Phelps reste un précurseur. Il est fort probable que son nouveau cadre théorique serve une fois de plus de référence dans une décennie ou deux. 
Pour recommander un mathématicien indien à un collègue de Harvard, Ludwig Wittgenstein écrivit que « les génies scientifiques ont en général un grande idée dans leur vie ; celui-ci en a eu deux ». Que faudrait-il dire d’Edmund Phelps ? 

Sensibiliser les Américains aux Voix du Monde Musulman 
Sa sincérité ne peut être mise en doute. Dès les premiers jours de son investiture, il a insisté sur la nécessité de faire entrer l’histoire des relations entre les Etats-Unis et les musulmans du monde dans une nouvelle ère. 
Mais faute de reconnaître que la plupart des Américains font preuve, concernant la réalité musulmane, et l’immense diversité géographique et culturelle de l’islam, d’une méconnaissance accablante, cette ambition sera condamnée à s’étioler. 
Des sondages effectués au cours des quatre dernières années montrent, dans leur ensemble, que l’opinion des Américains vis-à-vis de l’islam est toujours tributaire des attentats du 11 septembre 2001. Selon des sondages Washington Post-ABC News, publiés en 2006 par exemple, il ressort que près de la moitié des Américains voit l’islam d’un œil “défavorable,” tandis qu’un Américain sur quatre avoue nourrir, envers les musulmans, des sentiments d’hostilité. 
L’opinion que se font les Américains du monde musulman est tellement conditionnée par le conflit du Moyen-Orient et les guerres en Iraq et en Afghanistan, qu’ils n’ont pas collectivement conscience que la plupart des musulmans vivent en Asie. Ou que les quatre pays où la population musulmane est la plus forte – l’Indonésie, le Pakistan, l’Inde et le Bangladesh – ont derrière eux des millénaires de cohabitation avec d’autres religions et d’autres cultures. 
En 2008, des responsables américains des deux partis, membres du Leadership Group on US-Muslim Engagement, constitué par Search for Common Ground, et le Consensus Building Institute, signaient un rapport préconisant un changement de cap pour les relations entre les Etats-Unis et le monde musulman. Leur objectif principal serait “l’amélioration des relations entre les Etats-Unis et le monde musulman.” 
Il est temps que les citoyens américains s’impliquent aux côtés de l’administration Obama, et qu’ils tournent cette page de leurs relations avec le monde musulman. La première étape est un effort d’éducation concerté sur la vie d’une population forte d’un milliard de musulmans dans monde, et appartenant à des sociétés à multiples facettes. 
Du 5 au 14 juin, le festival “Muslim Voices : Arts and Ideas” appelle les New-Yorkais à se confronter à l’extraordinaire diversité des cultures musulmanes à travers toute la ville. C’est un événement inédit, qui réunit plus de 300 artistes, écrivains, interprètes et intellectuels, originaires de plus de 25 pays dont les Etats-Unis. 
En complément, une conférence convie intellectuels et artistes du monde entier à se pencher sur l’interaction des pratiques artistiques et des politiques publiques, et à proposer de nouvelles orientations en matière de diplomatie culturelle. La raison d’être de ce projet est de contribuer à vaincre les stéréotypes et à faire saisir les nuances des sociétés musulmanes. 
Malgré notre enthousiasme pour les possibilités que cette initiative laisse entrevoir, une performance, un film ou une exposition ne peuvent résoudre tous les problèmes qui divisent les Américains et le monde musulman. L’écart actuel a été creusé aussi bien par l’inculture que par la réalité des problèmes politiques qui, pour beaucoup, vont au-delà de ce que les arts et la culture peuvent prendre en charge. 
Quoi qu’il en soit, la diplomatie culturelle, avec des initiatives comme les “Muslim Voices,” peut ouvrir des portes sur l’espace riche de la meilleure création artistique qu’est le monde musulman. Ce qui prédisposera, logiquement, à traiter les problèmes politiques avec respect et impartialité. 
Les différences entre les Etats-Unis et le monde musulman ne sont pas pensées en termes de diversité, mais comme le socle d’un conflit global permanent, et ce, depuis trop longtemps. Mais quand les gens participent à une expérience esthétique qui s’inscrit dans une culture particulière et, en même temps, la transcende, il y a des chances pour que les conceptions changent. 
L’Amérique, qui cristallise les espoirs d’échange culturel, de dialogue et de compréhension réciproque, est à un tournant de son histoire nationale et mondiale. Le président Obama et la Secrétaire d’Etat Hillary Clinton affirment qu’ils incarnent l’avènement du “smart power,” qui entend se servir de tous les outils dont dispose la diplomatie, y compris la diplomatie culturelle. 
Ils prouveront ainsi que les relations ne se définissent pas uniquement par les conflits politiques. Et aujourd’hui, on a l’occasion de définir des liens entre l’Amérique et le monde musulman, en s’associant à la richesse et à la complexité des expressions artistiques de l’Islam – une étape cruciale dans la quête des motifs qui fondent le respect mutuel. 

Eduquer l'Europe 
L'éducation a joué un grand rôle dans la résolution des divisions de l'Europe. Quatre décennies auparavant, Charles de Gaulle et Konrad Adenauer ont approuvé la création de nouveaux manuels que les enfants des deux pays utiliseraient pour surmonter l'antagonisme franco-allemand vieux d'un siècle. 
Lorsque les dix états candidats d'Europe Centrale, de l'Est et du Sud rejoindront l'Union européenne en mai prochain, l'Union européenne sera plus diversifiée que jamais, politiquement, économiquement et socialement parlant. Cette accession engendre de nouvelles opportunités, cela ne fait aucun doute, mais également de nouveaux risques. 
Certaines valeurs, adoptées depuis longtemps par l'Union, devraient être relativement faciles à transmettre. Une décennie auparavant, avec le Traité de Maastricht, les membres de l'UE ont consenti à respecter l'histoire, la culture et les traditions de tous les peuples qui la constituent. 
Dans une Europe mobile et ouverte, les cultures étrangères ne peuvent pas être séparées ; les contacts ne peuvent pas être évités. La diversité doit être vécue, ce qui implique de développer sa propre originalité et d'apprendre à s'adapter à d'autres régions et à d'autres modes de pensée. 
La xénophobie est un signe qui indique que l'éducation n'a pas abouti, une expression d'étroitesse d'esprit et d'incapacité à se mettre à la place des autres. Ainsi, plutôt que de nous lancer dans la recherche d'une identité européenne, nous devrions plutôt convenir d'objectifs éducatifs mutuels afin que tous les Européens prennent conscience des " autres " qui sont leurs frères en Europe. 
Il en va de même pour la vertu de la tolérance et pour le multilinguisme. Seuls ceux qui connaissent bien l'histoire européenne et qui prennent part à des discussions avec les pays candidats sur l'être et le devenir de l'Europe seront en mesure de combler le fossé existant entre les différentes cultures et les différentes religions. 
Il faut pour cela posséder des facultés critiques et une capacité à tolérer les critiques. De plus, les états membres actuels de l'UE ne devront pas seulement être capables de tolérer les critiques des Européens d'Europe de l'Est, Centrale et du Sud sur la civilisation occidentale, mais également de prendre ces critiques en compte lorsqu'ils réfléchiront à de nouvelles politiques. 
Une éducation réussie nous enseigne à traiter autrui avec dignité, indépendamment de la religion, de la race, de l'origine ou du sexe. Une éducation réussie passe entre autres par la volonté de se montrer tolérant envers autrui. 
Les voyages élargissent l'esprit, dit-on, mais pour que ce soit le cas, il faut davantage que de simples changements fréquents d'endroit. Pour se faire une idée de la manière dont les gens d'autres cultures perçoivent le monde, il faut connaître leur mode de vie et leur approche de la vie. 
Le langage n'est pas seulement un moyen de communiquer, le langage est la culture. La question même de savoir s'il existe des mots dans une langue pour exprimer certains états d'esprit, caractéristiques et circonstances nous en dit long sur les particularités culturelles. 
Pour la langue allemande, laissez-moi attirer votre attention sur les termes Weltschmerz , Weltgeist , Zeitgeist , Schadenfreude , Realpolitik ou Bildung, qui n'ont souvent aucun équivalent précis dans les autres langues. De plus, en apprenant une langue étrangère, on développe une nouvelle compréhension de la sienne. 
Mais l'Etat peut et doit mettre en place une éducation éthique et politique convenable qui permette aux jeunes d'interagir entre eux et de reconnaître et d'accepter leur égalité. La démocratie libérale, dans sa recherche de civisme, dépend des gens et des institutions qui peuvent montrer la voie par leur exemple, leurs croyances ou leur vue métaphysique du monde. 
L'acteur et écrivain Peter Ustinov a employé une métaphore pour illustrer ce fait : " L'éducation est importante, plus particulièrement quand il s'agit de démonter des préjugés. Vous ne pouvez pas vous empêcher d'être prisonnier de votre propre esprit, mais la moindre des choses que vous puissiez faire est de vous assurer que la cellule est décemment meublée. " 

Les générations perdues 
NEW YORK – Le succès économique d'un pays dépend de l'éducation, des compétences et de la santé de sa population. Quand ses jeunes sont en bonne santé et bien éduqués, ils peuvent trouver un emploi rémunérateur, atteindre la dignité et réussir à s'adapter aux fluctuations du marché du travail mondial. 
Les parents eux-mêmes peuvent ne pas avoir une éducation adéquate, les rendant incapables d'aider leurs propres enfants au-delà de la première ou deuxième année de scolarité, de sorte que l’illettrisme et l'ignorance sont transmis d'une génération à l'autre. La situation est encore plus difficile dans les familles nombreuses (par exemple, six ou sept enfants), parce que les parents investissent peu dans la santé, la nutrition et l'éducation de chaque enfant. 
Les enfants sont pris au piège d’un cycle persistant de transmission intergénérationnelle de la pauvreté, en dépit de l'abondance générale de la société. Trop souvent, les enfants qui grandissent dans la pauvreté deviennent des adultes pauvres. 
Un nouveau film documentaire remarquable, La maison où j’habite (The House I Live In), montre que l'histoire de l'Amérique est encore plus triste et plus cruelle que ça, en raison de politiques désastreuses. Il y a environ 40 ans, les politiciens américains ont déclaré une « guerre contre la drogue », soi-disant pour lutter contre l'utilisation des drogues addictives comme la cocaïne. 
En temps normal, les Etats-Unis emprisonnent aujourd'hui environ 2,3 millions de personnes, dont une part importante est constituée de personnes pauvres, arrêtées parce qu’elles vendent de la drogue en vue de subvenir à leur propre dépendance. En conséquence, les Etats-Unis sont arrivés au taux d'incarcération le plus élevé au monde – un taux choquant de 743 détenus pour 100.000 habitants ! 
Le film dépeint un monde cauchemardesque où la pauvreté d’une génération est passée à la suivante, alors que la « guerre contre la drogue » cruelle, coûteuse et inefficace facilite le processus. Les pauvres, souvent des Afro-Américains, ne parviennent pas à trouver un emploi ou reviennent du service militaire sans compétences ni contacts pour trouver un emploi. 
Au lieu de recevoir une assistance sociale et médicale, ils sont arrêtés et transformés en criminels. A partir de là, ils ne font plus qu’entrer et sortir du système pénitentiaire et n’ont que peu de chances de trouver un emploi légal qui leur permettrait d'échapper à la pauvreté. 
Ce qui est fou dans cette histoire c’est que les Etats-Unis n’ont pas compris le problème évident – et ce pendant 40 ans. Pour briser le cycle de la pauvreté, un pays doit investir dans l'avenir de ses enfants, et non pas dans l'emprisonnement de 2,3 millions de personnes par an, souvent pour des crimes non violents qui sont des symptômes de la pauvreté. 
Beaucoup de politiciens sont des complices enthousiastes de cette folie. Ils jouent avec les craintes de la classe moyenne, en particulier la peur de la classe moyenne face aux groupes minoritaires, afin de perpétuer cette mauvaise orientation des efforts sociaux et des dépenses publiques. 
Les gouvernements ont un rôle unique à jouer pour s'assurer que tous les jeunes membres d'une génération – les enfants pauvres ainsi que ceux qui sont riches – aient une chance. Un pauvre gosse a peu de chance de se libérer de la pauvreté de ses parents sans des programmes gouvernementaux forts et efficaces en vue de soutenir un enseignement de qualité, des soins de santé et une alimentation décente. 
C’est là tout le génie de la « démocratie sociale », cette philosophie apparue en Scandinavie, mais déployée également dans de nombreux pays en développement, comme le Costa Rica. L'idée est simple et puissante : toute personne mérite une chance et la société se doit d’aider tout le monde à obtenir cette chance. 
Le gouvernement fournit ensuite des services de garderie de haute qualité, permettant à la mère – qui sait que l'enfant est dans un environnement sûr – de retourner au travail. Le gouvernement veille à ce que tous les enfants trouvent une place dans l'enseignement préscolaire, afin qu’ils soient prêts pour l'éducation formelle à l'âge de six ans. 
En utilisant des données comparables et les définitions de l'Organisation de coopération et de développement économiques, les Etats-Unis ont un taux de pauvreté de 17,3%, soit environ deux fois plus élevé que le taux de pauvreté de la Suède de 8,4%. Le taux d'incarcération des USA est 10 fois supérieur au taux de la Suède de 70 personnes pour 100.000 habitants. 
Une des réalités choquantes de ces dernières années est que les USA ont maintenant à peu près le degré le plus faible de mobilité sociale de tous les pays à revenu élevé. Les enfants nés pauvres sont susceptibles de rester pauvres, les enfants nés dans l'aisance sont susceptibles de devenir des adultes aisés. 
Les USA en paieront le prix à long terme, à moins qu'ils ne modifient leur route. Investir dans les enfants et les jeunes fournit le meilleur rendement que toute société peut espérer gagner, à la fois en termes économiques et humains. 

Cesser la guerre contre l’éducation 
HONOLULU – Ma nièce de trois ans croit au pouvoir des « bons ». Chaque fois que je vais la voir, elle m’emmène vers les étagères de sa chambre pour me montrer ses livres qu’elle sort un à un, et la conclusion est toujours la même : dans les batailles, grandes ou petites, les bons gagnent toujours. 
Les guerres modernes ne connaissent pas de règles, et les fidélités ne sont jamais définitives. Rien n’illustre cette réalité plus terriblement pour moi que le regain de violence dirigé contre les écoles et les enseignants dans les zones de conflit. 
Au cours de la première moitié de l’année 2017, on a dénombré plus de 500 attaques contre des écoles dans 20 pays, une augmentation significative par rapport aux années précédentes. Selon les Nations unies, les troupes gouvernementales ou rebelles se sont emparés de ces écoles dans 15 de ces pays pour un usage militaire. 
Pour des raisons évidentes, les gouvernements qui tolèrent que des écoles et des enseignants soient pris pour cible doivent rendre des comptes. Les enfants souffrent déjà d’être contraints de vivre dans des zones de conflit ; lorsque la violence les empêche d’apprendre, ils souffrent une double tragédie. 
Au Yémen, avec la guerre qui fait rage et la famine, plus de deux millions d’enfants âgés de six à neuf ans ne vont pas à l’école. Et presque la moitié des 700 écoles administrées par l’ONU en Syrie, à Gaza, en Cisjordanie, au Liban et en Jordanie ont été attaquées ou fermées au moins une fois au cours de ces dernières années. 
La souffrance inutile d’autrui, et notamment des enfants, pousse la communauté internationale à consacrer de l’argent et de l’énergie pour améliorer le sort de ceux qui souffrent. Malheureusement, cette générosité s’étend rarement jusqu’à soutenir l’éducation dans les zones déchirées par la guerre. 
En avril 2000, lorsque fut adopté le Cadre d’action de Dakar, les signataires ont reconnu que les conflits constituent un « obstacle majeur » à l’« accès de tous à une éducation de éducation de qualité », l’un des objectifs de développement durable de l’ONU. Le rapport affirme aussi le besoin de « renforcer la capacité des gouvernements et de la société civile [à] reconstruire les systèmes éducatifs détruits ou endommagés ». 
Chaque année d’études supplémentaire accroît les rémunérations futures d’un élève de 10 % en moyenne, améliorant sa stabilité financière à longue échéance, et contribuant à réduire les risques d’une nouvelle flambée de violence. En d’autres termes, attaquer l’éducation, c’est littéralement attaquer notre avenir collectif. 
Mais les investissements qui se portent sur les filles apportent plus tard des bénéfices qui peuvent transformer les collectivités et éliminer la pauvreté. Il est moins probable que des filles éduquées se marient très jeunes et plus probable qu’elles aient moins d’enfants et que ceux-ci soient en meilleure santé. 
Parallèlement, les donateurs doivent financer des institutions qui aideront les enfants traumatisés par le stress psychologique de la guerre. Un soutien psychosocial et émotionnel est aussi important, pour beaucoup d’enfants des zones de conflit, que la possibilité d’intégrer ou de réintégrer le système éducatif. 
Le monde des livres d’images de ma nièce – où tous les combats se résument en vingt pages et se terminent par « tout est bien qui finit bien » – ne sera jamais celui de la réalité. Mais faute de grands-mères fées et de sorcières protectrices, le monde a besoin de solutions réalistes qui peuvent véritablement aider les « bons » (et les femmes notamment) à triompher. 

Le besoin de nouveaux indicateurs économiques 
BELLEVUE, WASHINGTON – « On ne sait gérer que ce que l'on sait mesurer. » C'est la sagesse qui sous-tend les indicateurs comparables à celui du produit intérieur brut et d'autres indicateurs globaux qui nous informent sur la santé des économies nationales de par le monde. 
Les décideurs et les planificateurs ont utilisé ces chiffres depuis des décennies pour les aider à mieux orienter la croissance économique intérieure. Mais le recours au PIB et à d'autres indicateurs traditionnels est peut-être en train de saboter un objectif très recherché : le développement florissant des économies de l'innovation. 
Alors que le PIB indique la valeur marchande de tous les biens et services produits dans un pays, de nombreuses vedettes de l'ère numérique (par exemple Wikipedia, Facebook, Twitter, Mozilla, Netscape, etc.) ne produisent aucune marchandise et offrent des services gratuits. Ces mêmes vedettes ont également tendance à saper la productivité de certaines entreprises traditionnelles. 
Et parce que ces indicateurs se rapportent à l'innovation, ils doivent donc être eux aussi de nature prospective. Les décideurs doivent comprendre comment mettre en place, gérer et mesurer ainsi les conditions qui poussent les innovateurs à affluer vers une région et à y bâtir un avenir prospère. 
La nécessité de ces indicateurs est particulièrement urgente dans les pays en voie de développement. Les économies émergentes utilisent couramment l'investissement direct étranger (IDE) comme étalon pour mesurer les progrès. 
Cet indicateur n'est pertinent que lors des premiers stades de développement : les pays pauvres ont besoin de capitaux étrangers pour construire des usines, pour former des employés et pour rémunérer les citoyens ordinaires. Mais les investissements étrangers sont attribués le plus souvent à des projets à faible risque et à faible marge : fonderies, cimenteries, etc. En revanche, l'innovation représente un effort à haut risque et à haut rendement. 
L'innovation la plus à l'avant-garde pour demain peut n'avoir aucun effet sur l'IDE ou le PIB d'aujourd'hui. 
Ainsi pour des pays comme la Chine, l'Inde et le Brésil, qui tentent de relancer leur culture nationale d'innovation, les objectifs d'IDE empêchent effectivement les planificateurs publics de tendre la main aux personnes et aux entreprises les plus susceptibles d'adopter des approches créatives pour régler certains problèmes. Alors à quoi peut donc bien ressembler une authentique innovation en termes de données macroéconomiques, des années avant de donner naissance au futur Google, Bayer, Porsche, ou Alibaba ? 
Nous connaissons déjà quelques-uns de ces ingrédients principaux. Ils comprennent notamment un talent de haut niveau, des entrepreneurs en série aux bons antécédents, des start-ups soutenues par du capital de bonne réputation et des produits de pointe protégés par des droits de propriété intellectuelle. 
Nous avons découvert par exemple que cinq parmi les plus brillantes start-ups d'aujourd'hui dans le secteur de l'informatique présentaient deux caractéristiques communes à la fin de leur troisième année d'activité : elles avaient déposé plusieurs brevets et avaient été financées par plusieurs entreprises de capital-risque de renom. 
Les économistes pourraient étendre ces analyses pour développer un ensemble d'indicateurs clés de performance pour les jeunes économies d'innovation. Les pouvoirs publics pourraient ensuite utiliser ces indicateurs d'innovation pour identifier les start-ups, le talent et les produits ayant le plus fort potentiel de réussite future. 
Bien sûr, de tels indicateurs ne peuvent servir qu'à améliorer les chances de réussite, sans pour autant prédire l'avenir avec certitude. Les économies de l'innovation auront toujours besoin d'investir dans une multitude de projets pour produire les quelques grands gagnants qui assureront en définitive la pérennité de l'écosystème mature. 
Changer notre conception de la valeur économique ne sera pas facile. Pourtant les pays dont le PIB est en perte de vitesse (une cohorte qui grossit chaque jour) peuvent accueillir d'un œil favorable ces nouveaux indicateurs, qui sont susceptibles de montrer des signes de progrès réels. 
Le Bureau d'analyse économique des États-Unis l'a reconnu l'été dernier en modifiant la définition du PIB pour mieux rendre compte des contributions de la propriété intellectuelle, de la recherche et du développement, à la productivité et à la dynamique de l'économie. Des efforts de réforme du PIB à visée plus large, y compris des initiatives parrainées par l'OCDE et la Commission européenne, cherchent à englober la durabilité, le niveau de vie et d'autres aspects déterminants pour le bien-être d'un pays. 
Des groupes à l'image de l'Institute for New Economic Thinking mettent en avant l'étude de l'économie de l'innovation et fournissent des données et des analyses sur ces efforts. 
L'ancien président de la Réserve fédérale américaine Ben Bernanke, a fait la remarque suivante dans un discours de 2011 : « Nous aurons plus de chances de promouvoir l'activité d'innovation si nous sommes capables de la mesurer plus efficacement et de donner des preuves de son influence sur la croissance économique. » En fait, les indicateurs qui aident les pays moteurs d'innovation pourraient même modifier notre conception de la croissance économique. 

Un combattant de génie 
WASHINGTON, DC – Même si Ariel Sharon n’avait jamais rejoint le monde de la politique, il demeurerait reconnu autour du monde en tant que commandant militaire et tacticien de talent. L’homme s’est en effet révélé faire preuve de compétences hors du commun dans ces deux domaines, ses méthodes se distinguant des pratiques militaires habituelles, même dans le cadre de l’armée israélienne non conventionnelle. 
Le 16 octobre 1973, dix jours après que l’armée égyptienne ait surpris les Israéliens en traversant le canal de Suez, Sharon parvient à transformer une défaite en victoire en menant ses propres troupes à travers le canal, ayant percé le front égyptien via un étroit couloir. Les Israéliens se déploieront rapidement derrière les Égyptiens, neutralisant les batteries anti-aériennes et bloquant les routes d’approvisionnement et de renfort. 
En l’espace de six jours, le président égyptien Anouar el-Sadate sera contraint de plaider un cessez-le-feu immédiat et sans condition : les unités égyptiennes défaites ont en effet été si nombreuses, touchées par les frappes aériennes, en proie aux assauts, et si totalement encerclées qu’aucune force significative ne demeure capable de stopper l’avancée des Israéliens – pas même de garder la route reliant le Caire. 
Le haut commandement égyptien est alors convaincu que la percée accomplie par Sharon ne correspond qu’à un raid nocturne mené par des forces légères. Ce raisonnement s’avère tout à fait juste : les Israéliens n’ont même pas repris le contrôle de leur propre côté du canal, et il leur est par conséquent impossible de fournir un renfort à la première vague des quelques centaines d’hommes et de la poignée de chars déployée. 
Ils lui ordonnent d’envoyer des troupes vers le canal, et de s’attacher davantage à élargir le couloir du côté israélien. Sharon préférera désobéir, invoquant des difficultés de communication, tout en déployant un maximum de forces à travers le canal. 
En 1953, âgé de 25 ans et d’ores et déjà vétéran blessé pendant la guerre d’indépendance de 1947-1949, Sharon a été rappelé au service actif afin de mettre en place la première unité commando d’Israël. À cette époque, des groupes arabes armés traversent fréquemment les frontières israéliennes non clôturées afin de voler du bétail et de dérober du matériel agricole, s’en prenant parfois physiquement aux civils. 
Plutôt que d’insister sur la discipline, il autorise ses hommes à porter la tenue de leur choix, leur épargne l’obligation de faire le salut militaire à quiconque, et ne les contraint pas aux entraînements harassants. Ces hommes se révéleront pour autant experts dans la conduite de raids nocturnes dévastateurs, ne subissant que peu de pertes, même lors d’attaques contre la Légion arabe de Jordanie, qui constitue alors de loin la force militaire arabe la plus redoutable. 
Sharon choisit de recruter des hommes au talent inné pour le combat plutôt que de braves et obéissants petits soldats, et planifie chaque raid avec le plus grand soin, déployant systématiquement quelques hommes bien au-delà de la cible de l’attaque afin de prendre en embuscade tout renfort éventuel. La stratégie consiste pour la majeure partie de la force d’assaut à progresser vers la cible dans la pénombre jusqu’à ce qu’elle soit détectée, puis à lancer une véritable mêlée vers l’avant en ouvrant le feu de toute part, pendant que des emplacements de mortiers et de mitrailleuses lourdes postés plus en arrière concentrent leurs salves juste en avant de l’avancée des troupes. 
Il désobéira à nouveau, s’engageant dans une bataille sanglante pour la conquête de ce passage. Ses supérieurs immédiats vont alors demander à ce qu’il soit limogé, mais le haut commandement va préférer le promouvoir jusqu’à lui confier la conduite d’une division toute entière. 
C’est ainsi que Sharon sera amené à planifier et à mener l’extraordinaire bataille d’Umm Katef, au cours de la guerre de juin 1967. Cette bataille ne durera qu’une nuit, mais se révélera unique dans sa complexité. 
Une manœuvre simple, que les Égyptiens auraient pu déjouer s’ils n’avaient pas été gênés par un barrage d’artillerie ainsi que par les tirs de tanks israélien les prenant directement pour cible. Les soldats d’infanterie israéliens ont eu l’idée de scotcher des lampes torches sur leurs casques afin de permettre aux tireurs postés dans les chars d’orienter directement leur tir vers les Égyptiens se tenant en face d’eux. 
L’artillerie égyptienne est alors pourtant supérieure, et l’on s’attendrait au moins à ce qu’elle neutralise les tirs de chars dirigés sur la tranchée. Mais un groupe de parachutistes, déployé par hélicoptère, a rapidement assailli les équipes d’artillerie égyptiennes, qui ne sont pas à la hauteur d’un tel combat au corps-à-corps. 
Les chars égyptiens auraient en principe pu contre-attaquer, mais ils sont d’ores et déjà sous le feu d’un bataillon de chars israéliens, qui a surgi loin derrière les lignes de tranchées, ayant réussi à traverser des dunes de sable a priori infranchissables. Les chars israéliens qui avaient initialement pris pour cible les tranchées ont désormais franchi ces lignes afin d’entrer dans la cuve et d’achever toute résistance égyptienne. 
Même au sein de l’armée israélienne non conventionnelle, Sharon se démarquera par un comportement échappant aux sentiers battus. 
C’est seulement récemment qu’Ariel Sharon a rencontré un ennemi qu’il n’était pas en mesure de mettre en échec. 


L’effet Snowden 
MADRID – La divulgation répétée d’informations confidentielles par l’ex-consultant de l’Agence nationale de sécurité américaine Edward Snowden a provoqué un débat houleux autour du secret et du droit international, un débat qui a malheureusement occulté la dimension géostratégique de ses agissements. En réalité, les révélations de Snowden relatives aux programmes de surveillance américains, ainsi que le combat qu’il mène actuellement afin d’échapper à l’extradition, en disent long sur l’imprimatur du président Barack Obama à l’égard des relations entretenues par les États-Unis avec l’étranger. 
Or, celui-ci s’est révélé s’intéresser principalement – voire exclusivement – aux questions nationales, ce qui a abouti à une politique étrangère axée sur la réaction. L’affaire Snowden met en lumière trois aspects de cette politique : les relations entre États-Unis et Russie, l’influence américaine en Amérique du Sud, ainsi que les relations entre États-Unis et Europe. 
Depuis l’échec de la politique de « reset » des relations bilatérales entre les deux pays, la Russie entend bien maintenir sa place dans le monde afin de faire obstacle aux États-Unis, ce qui a amené nombre d’acteurs des deux camps à renouer avec une mentalité de guerre froide. En tombant dans ce piège, l’Amérique a fourni au président Vladimir Poutine tout le combustible nécessaire pour marquer des points sur le plan politique et renforcer sa position nationale. 
Poutine considère en effet l’anti-américanisme comme un outil de première efficacité pour court-circuiter le mécontentement de son peuple. Un certain nombre d’événements tels que la promulgation par le Congrès américain de la loi Magnitski, dépeinte par la Russie comme une provocation des États-Unis, ont permis au Kremlin de gagner en soutien à l’intérieur du pays à travers plusieurs mesures de représailles, telles que l’interdiction d’adopter pour certains étrangers, tout en détournant l’attention de la répression menée contre ses opposants intérieurs. 
C’est ce qu’illustre tout particulièrement le soutien obstiné de la Russie à l’égard du régime de Bachar al-Assad en Syrie. Et voici que le refus de la Russie de livrer Snowden, sous prétexte d’un strict respect du droit, permet une nouvelle fois à Poutine d’asséner un coup mesquin à Obama – se posant cette fois-ci en défenseur de la légalité et des droits de l’homme. 
Ce coup de théâtre s’est trouvé magnifié par cette cynique déclaration de Poutine selon laquelle la Russie ne permettrait à Snowden de rester plus longtemps que si ce dernier cessait de divulguer des informations « destinées à infliger des dommages à nos partenaires américains. » 
L’affaire Snowden renforce par ailleurs la perception d’une perte d’influence des États-Unis en Amérique du Sud. À quelques notables exceptions près, telles que l’ambassadeur américain au Brésil Tom Shannon, la diplomatie américaine manque d’une vision stratégique en direction de l’Amérique latine. 
L’élection de Barack Obama en 2008 avait également suscité de grands espoirs dans cette région, mais son administration a adopté une approche tout au plus réservée, voire souvent obtuse. Et tandis que l’influence de la Chine en Amérique latine a connu un essor considérable, les États-Unis sont restés à l’écart. 
Malheureusement, le vent semé au cours du premier mandat d’Obama s’est d’ores et déjà changé en tempête. 
Pourtant, face à la possibilité de voir l’Équateur accorder l’asile à Snowden, les États-Unis ont ressenti le besoin de se précipiter sur cette éventualité, le vice-président Joe Biden ayant personnellement plaidé la cause de l’Amérique auprès du président équatorien Rafael Correa, même après qu’Obama ait annoncé qu’il ne se livrerait à « aucune manigance » sur la question de l’extradition. La menace formulée par les autorités américaines dans le sens d’une réduction de l’aide financière apportée à l’Équateur, qui ne s’élèverait alors pour 2014 qu’à un maigre montant de 12 millions $, témoigne encore davantage de la maladresse de l’approche adoptée. 
Le message formulé au monde est clair : les États-Unis ne sont pas la puissance régionale qu’il leur appartiendrait d’incarner. 
Les États-Unis auraient clairement intérêt à bénéficier d’un point de vue analytique plus profond à l’égard du processus décisionnel de leurs alliés européens, ce qui ne coûterait rien de plus qu’un simple coup de fil à la chancelière allemande Angela Merkel, par exemple. Dans notre acceptation réaliste de l’espionnage en tant qu’élément de la boîte à outils américaine, nous autres Européens attendons pour autant de l’Oncle Sam qu’il en fasse un usage responsable. 
En ne répondant pas aux préoccupations européennes sur la question de savoir de quelle manière cette surveillance est effectuée, Obama fait la démonstration de l’une des habitudes les plus regrettables de l’Amérique – celle d’une condescendance à l’égard de l’Europe. 
Toute l’ironie de la situation réside dans le fait qu’en cette période soudainement malencontreuse, l’Europe et les États-Unis s’apprêtent à mettre en place le plus important projet conjoint depuis la création de l’OTAN – le fameux accord de libre-échange transatlantique. 

Le jeu de l'espionnage 
MELBOURNE – Grâce à Edward Snowden, je sais maintenant que la National Security Agency des États-Unis m'espionne. Elle utilise Google, Facebook, Verizon et d'autres sociétés d'Internet et de communication pour recueillir de grandes quantités d'informations numériques, y compris sans doute les données de mes e-mails, les appels de mon téléphone cellulaire et l'utilisation de mes cartes de crédit. 
Je ne suis pas citoyen des États-Unis, tout cela est donc parfaitement légal. Et même si j'étais citoyen des États-Unis, il est possible que de nombreuses informations personnelles à mon sujet aient été relevées de toute façon, bien qu'elles n'aient pas probablement pas été la cible directe de l'opération de surveillance. 
Est-ce que je dois me sentir révolté par cette intrusion dans ma vie privée ? Le monde de 1984 de George Orwell est-il finalement arrivé trois décennies plus tard ? 
Il est peu probable que quelqu'un lise mes e-mails ou écoute mes appels sur Skype. Le volume d'informations numériques que rassemble la NSA rendrait cette tâche impossible. 
Au lieu de cela, les programmes informatiques traitent ces données pour détecter des modèles d'activité suspecte : les analystes du renseignement espèrent que ces modèles les mettront sur la piste de terroristes. Le processus n'est pas si différent de la collecte de données et de l'analyse que de nombreuses sociétés utilisent pour mieux cibler sur nous leurs publicités, ou qui nous fournissent les résultats de recherche en ligne qui ont le plus de chances de nous intéresser. 
La question n'est pas de savoir quel type d'informations un gouvernement ou une entreprise rassemble, mais bien ce que ces organisations en font. 
La NSA prétend que surveillance des communications a évité plus de 50 attaques terroristes depuis 2001. Je ne sais pas quel crédit accorder à cette revendication, ni si nous aurions pu empêcher ces attaques par d'autres moyens. 
En 2010 le Washington Post a publié un important rapport sur « l'Amérique Top Secret. » Après une enquête de deux ans impliquant plus d'une douzaine de journalistes, le Post a conclu que personne ne sait combien coûtent les opérations de renseignement des Etats-Unis, ni même combien de personnes travaillent pour les agences de renseignement américain. 
Ce chiffre est maintenant censé être de 1,4 million. (Le nombre de ces personnes à lui seul ne laisse aucun doute quant au caractère inévitable d'une utilisation abusive de données personnelles pour un chantage ou à d'autres fins privées.) 
Quoi que nous pensions du programme de surveillance de la NSA, le gouvernement américain a eu une réaction excessive suite à la divulgation de renseignements à son sujet. Il a révoqué le passeport de Snowden et a écrit aux gouvernements en leur demandant de rejeter toutes ses demandes d'asile. 
Les partisans de la démocratie devraient s'interroger sérieusement avant de poursuivre des personnes comme Julian Assange, Bradley Manning et Snowden. Si nous pensons que la démocratie est une bonne chose, alors nous devons croire que l'opinion publique doit être aussi informée que possible sur ce que fait le gouvernement élu. 
Il a raison sur ce point. Comment une démocratie peut-elle déterminer s'il doit y avoir une surveillance gouvernementale du genre de celle que la NSA effectue, si elle n'a aucune idée que de tels programmes existent ? 
Quand le Washington Post ainsi que The Guardian ont publié les informations fournies par Snowden, la question s'est posée de savoir si les Américains sont pour ou contre ces programmes de collecte de renseignements de la NSA. Près de 58% des personnes interrogées ont été en leur faveur. 
Le sondage a aussi indiqué 65% de soutien pour les audiences publiques par le Congrès américain sur le programme de surveillance de la NSA. Si cela se produit, nous serons tous bien mieux tenus au courant grâce aux révélations de Snowden. 

Une idée parfaitement folle pour le FMI 
Dans un environnement difficile, où la réussite scolaire est loin d'être en tête de liste des priorités des adolescents rebelles, le personnage de Pfeiffer imagine une nouvelle approche peu orthodoxe (et efficace), où chaque élève va commencer l'année avec une note « A », qu'il leur appartient de perdre. À l'heure où de nombreuses économies de marché émergentes sont aussi découragées que les étudiants de Pfeiffer, peut-être que le Fonds Monétaire International devrait s'inspirer de sa méthode. 
Mais plutôt que de compter sur le FMI pour remplir son mandat de les protéger contre les crises de liquidité, ils s'auto-assurent en accumulant des stocks importants de réserves internationales. Les économies émergentes et en développement prêtent maintenant près de 7,5 mille milliards de dollars au Trésor américain : des ressources qui pourraient être utilisées pour financer des projets d'infrastructure qui font cruellement défaut. 
Ce qui est curieux dans cette approche, c'est que le dossier du FMI dans la gestion des crises financières, bien qu'il soit loin d'être parfait, est généralement assez bon. Alors, pourquoi cette réticence à compter sur le Fonds ? 
Pour des raisons historiques, la plupart des mécanismes du Fonds sont mieux adaptés à la gestion des crises qu'à leur prévention. Lorsque les pays se tournent vers le FMI pour bénéficier de son aide, ils ont déjà perdu l'accès aux marchés internationaux des capitaux. 
La Ligne de Crédit Modulable (LCM) accorde un accès immédiat aux ressources du Fonds, sans poser la moindre question. Cela équivaut à un prêt pré-approuvé que les pays éligibles peuvent obtenir quand ils le veulent, sur la base de la solidité de leurs fondamentaux et de leurs antécédents. 
Bien que l'ensemble des 189 membres du Fonds n'y soient pas éligibles, le nombre de ceux qui remplissent ces conditions est beaucoup plus élevé que trois. La Ligne de Liquidité et de Précaution, semblable à la LCM et qui dispose d'un seuil d'admission encore plus faible, n'a trouvé que deux preneurs. 
Le problème, c'est la stigmatisation. Les pays craignent que lors du processus de préaprobation (un processus dont la confidentialité ne leur est pas garantie, comme cela leur est promis), ils risquent de signaler leurs problèmes économiques potentiels. 
Des exceptions pourraient être relevées dans le cadre de ce qu'on appelle l'article IV des consultations du FMI auprès de ses membres : une approche qui permettrait de renforcer la surveillance du FMI sur les pays. Pour le reste, l'approbation préalable diminuerait sensiblement la tentation de s'assurer soi-même en accumulant des réserves. 
Tout d'abord, le personnel du FMI risque de faire face à la pression politique des pays qui ne sont pas admissibles, en particulier si ces pays figurent parmi les membres les plus influents du FMI. Mais comme l'ont suggéré Tito Cordella et Eduardo Levy Yeyati en 2006, ce risque pourrait être atténué par des critères spécifiques, mesurables et transparents. 
En outre, si les évaluations étaient rendues publiques, les évaluations négatives pourraient précipiter les crises. Veiller à ce que les critères d'admissibilité soient clairs et précis pourrait aider à empêcher un tel résultat. 
Le risque final est que si de nombreux pays remplissent les critères, le Fonds risque de ne pas avoir suffisamment de ressources pour répondre à ses engagements en cas de crise. Ce problème pourrait être résolu en augmentant la capacité du Fonds à emprunter, tout en réduisant la quantité de ressources que le Fonds doit mettre de côté pour des mécanismes du type de celui de la LCM. 
Les économistes et les décideurs bricolent avec l'architecture financière internationale depuis le milieu des années 1990, sans grand succès. Bien que l'idée de redéfinir le statu quo puisse paraître folle, elle est peut-être, pour paraphraser le physicien Niels Bohr, juste assez folle pour être vraie. 

L'Egypte après Morsi 
Du fait de sa situation géographique, de ses frontières stables, de sa population importante et de son Histoire très ancienne, elle est depuis des siècles la principale puissance arabe - plus que tout autre, elle marque de son empreinte la région. Autrement dit le renversement du président élu démocratiquement, Morsi, aura des conséquences qui vont très largement déborder les frontières égyptiennes. 
Le renversement de Morsi est-il une contre-révolution classique sous les dehors d'un coup d'Etat militaire ? Ou bien l'intervention de l'armée a-t-elle empêché une main-mise sur le pouvoir par les Frères musulmans et évité ainsi un effondrement économique du pays et sa dégringolade vers une dictature religieuse ? 
Personne ne peut nier que c'est bien un coup d'Etat militaire qui a eu lieu en Egypte et que les forces qui soutenaient le régime de l'ex-président sont à nouveau au pouvoir. Mais les quelques libéraux pro-occidentaux et toute une partie de la jeunesse issue des classes moyennes urbanisées qui ont manifesté contre Moubarak en 2011 soutiennent maintenant le coup, ce qui lui accorde une certaine légitimité (démocratique?). 
Ou bien l'Egypte va-t-elle se transformer en une sorte de "démocratie" kémaliste comme celle qui a dominé longtemps en Turquie - un gouvernement civil avec l'armée qui tire les ficelles en coulisse ? Ces trois voies sont concevables, mais il est impossible de prédire dans laquelle va s'engager l'Egypte. 
L'armée et les Frères musulmans se partagent le pouvoir, par contre les libéraux n'ont pas de pouvoir réel et s'en remettent maintenant à l'armée. N'oublions pas que le principal concurrent de Morsi lors de l'élection présidentielle de 2012 était Ahmed Chafik, un ancien général et le dernier Premier ministre de l'ère Moubarak - certainement pas un libéral. 
Le Hamas qui gouverne à Gaza depuis 2006 constitue peut-être un exemple de ce que veulent les Frères musulmans : un pouvoir sans partage, y compris sur l'armée. Quant à la main-mise de l'armée sur le pouvoir depuis les années 1950, elle s'est traduite par des décennies de dictature militaire. 
Il faut compter avec un troisième facteur qui est nouveau et dont le rapport au pouvoir est différent de celui de l'armée et des Frères musulmans. Prenant la tête des manifestations pendant deux ans, la jeunesse de la classe moyenne urbaine a conquis une légitimité. 
Ils veulent que le futur ressemble à la vie qu'ils voient sur internet et en Occident. Si leur mouvement parvient à s'institutionnaliser, cela affectera beaucoup la répartition du pouvoir en Egypte. 
L'évolution du drame qui se déroule en Egypte dépendra du triangle de contradictions et de demandes entre ces trois groupes. N'oublions pas qu'intervient le sentiment qu'a cette jeunesse d'être sans d'avenir dans le cadre des dictatures militaires nationalistes du passé, ainsi que la pauvreté de masse, le deuxième élément déclencheur de la révolution de 2011. 
L'opposition entre l'armée et les Frères musulmans repose non seulement sur la religion, mais également sur les problèmes sociaux, notamment les inégalités qui rongent les sociétés arabes. Les Frères musulmans assument un rôle analogue à celui des partis de gauche en Europe au 19° siècle. 
Quelle qu'elle soit, la solution qui va l'emporter va être jugée à l'aune de la résolution de la crise économique (notamment le manque de travail pour les jeunes) et de la réduction de la pauvreté de masse qui va en augmentant. Mais les chances de réussite sont minimes. 
Même si les conditions sont favorables, elles ne peuvent offrir à une population nombreuse et jeune l'espoir d'un futur prometteur. Il leur faut accroître leur coopération, ce qui étant donné une langue commune, reposerait sur une fondation plus solide que la coopération en Europe. 
L'Occident devrait travailler avec les trois forces politiques dominantes en Egypte - l'armée, les Frères musulmans et les jeunes des classes moyennes - parce qu'aucune de ces forces ne peut à court terme être à elle toute seule constituer une solution. La pire politique serait de marginaliser ou même de persécuter à nouveau les Frères musulmans et de réprimer l'islam politique. 
Plus largement, avec la guerre civile en Syrie qui déstabilise le Liban et pourrait en faire autant en Jordanie, et avec l'Irak en proie à une violence sectaire du même genre, le coup d'Etat militaire en Egypte semble annoncer la fin des révolutions arabes - au moins pour l'instant. Partout on voit des signes de retour en arrière. 
Lorsque les révolutions de 1848 en Europe ont été suivies l'année suivante par un coup d'arrêt, cela ne s'est pas traduit par un retour à la situation antérieure - tout était différent, ainsi que nous le savons maintenant. Les monarchies sont restées au pouvoir durant des décennies, mais rien n'a pu arrêter l'avancée de la Révolution industrielle et de la démocratie. 
Néanmoins par la suite les conséquences furent dramatiques pour l'Europe. Elles ne le seront peut-être pas autant pour le monde arabe, mais son avenir ne sera ni paisible ni stable. 

Les guerres de religion arabes 
MADRID – Partout dans le monde arabe se déroule à présent une lutte entre deux grandes forces historiques, la religion et la laïcité. C'est le type de bataille entre César et Dieu que l'Europe a mis des siècles à résoudre. 
Jusqu'à présent, les révoltes arabes ont justifié l'hypothèse selon laquelle compte tenu de la structure de la plupart des sociétés arabes, renverser les autocraties laïques revient inévitablement à ouvrir la porte à des démocraties islamiques. Nous avons vu se dérouler cette dynamique en Algérie au début des années 1990 avec la victoire au premier tour le du Front Islamique du Salut aux élections législatives (ce qui a incité l'annulation du second tour), avec la victoire électorale du Hamas en Palestine en 2006 et plus récemment avec la montée démocrate des Frères musulmans au pouvoir en Egypte. 
En Algérie et en Egypte, les forces laïques ont été incapables d'endiguer la montée de l'Islam politique, qui ne pourra être écourtée que par un coup d'Etat militaire. Le coup d'Etat militaire algérien a finalement marqué le début d'une guerre civile sanglante estimée à plus de 200 000 morts. 
L'accession au pouvoir de l'opposition laïque appuyée par des blindés risque de nourrir la colère des islamistes dans les années à venir. La perte de confiance des Frères musulmans dans le processus démocratique serait une mauvaise nouvelle pour l'Egypte et un coup de pouce à Al-Qaïda et à d'autres djihadistes qui croient que le pouvoir ne s'obtient que par le sang et la terreur. 
En effet, Mohamed Morsi, le président déchu de l'Egypte, ne doit s'en prendre qu'à lui pour sa fin politique. Son comportement sectaire et autoritaire a divisé son pays à un tel point que même le chef de l'armée, le général Abdel Fattah Al-Sissi, connu pour ses sympathies islamistes, a retiré son soutien à l'homme qui l'avait nommé. 
L'accession au pouvoir du Hamas à Gaza n'a pas non plus produit une gouvernance démocratique ouverte. Après avoir échoué à renverser la victoire électorale du Hamas par des moyens militaires, l'OLP s'est mis d'accord avec ses rivaux islamistes sur un plan de réconciliation nationale, mais ce pacte est resté lettre morte. 
Quant à la Syrie, la révolte contre l'une des autocraties les plus laïques du monde arabe a dégénéré en une lutte à mort entre sunnites et chiites qui s'étend à d'autres pays de la région. Un jihad sunnite a été lancé contre le régime Baas et ses alliés chiites, l'Iran et le Hezbollah. 
La Tunisie où le Printemps arabe a commencé, connaît maintenant une impasse entre laïcs et fondamentalistes religieux. Le parti islamiste Ennahda dirige le gouvernement, mais fait face à un sérieux défi des salafistes ultra-conservateurs du Hizb ut-Tahrir. 
Au Maroc le Roi Mohammed VI n'a pas caché son soutien au coup d'Etat égyptien, mais le Parti de la Justice et du Développement, de tendance islamiste à la tête de son gouvernement, l'a dénoncé. En effet, l'Istiqlal, un parti de centre-droit laïque, a quitté le gouvernement à la suite du coup d'Etat égyptien, en accusant le PJD dirigé par le Premier ministre Abdelilah Benkirane, d'essayer de « d'égyptianiser » le Maroc pour monopoliser le pouvoir, comme Morsi l'a fait en Égypte. 
Même en Turquie, pays musulman non arabe aux fortes aspirations à concilier l'Islam avec la démocratie, l'accord se délite entre le gouvernement islamiste du Premier ministre Recep Tayyip Erdoğan et la classe moyenne urbaine pour limiter l'empiètement officiel sur les modes de vie laïques. Erdoğan promet maintenant de « reconstruire la Turquie » selon son image autoritaire et religieuse. 
Pourtant la bataille entre laïcité et religion dans le monde arabe ne doit pas pour autant durer des siècles comme en Europe, pour la bonne raison que les générations contemporaines peuvent bénéficier du long processus de progrès social et scientifique qui a permis à l'Occident d'ouvrir la voie à la démocratie moderne. Mais l'adaptation de cet héritage occidental dans le monde arabe contemporain, ainsi que la récupération de son propre patrimoine médiéval de tolérance et d'excellence scientifique des Arabes, s'annonce difficile. 
Il faut espérer que les islamistes vaincus en l'Egypte évolueront d'une politique de vengeance vers un processus de remise en question, qui conduira à reconnaître que la démocratie n'est pas un jeu à somme nulle dans lequel un seul gagnant rafle toute la mise. 


L’Égypte à vendre 
Cette rétrocession met en danger le récit de la direction égyptienne qui, présentant le pays comme un acteur majeur de la scène régionale, apparaît aujourd’hui comme un mensonge. En réalité, l’Égypte ne parvient même pas à résoudre les problèmes intérieurs que lui pose une population qui augmente rapidement et dépend d’allocations dont l’État n’a plus les moyens – une situation que les djihadistes exploitent avec succès. 
Lorsque Méhémet Ali vainquit les Britanniques en 1807, l’Égypte devint le premier pays arabe à gagner de facto son indépendance. Mais le petit-fils d’Ali, Ismaïl, dilapida cette indépendance par une politique prodigue, inaugurant une dépendance à l’assistance extérieure qui persiste encore à ce jour. 
Ismaïl fut d’abord contraint, en 1875, de vendre les parts du pays dans le canal de Suez, afin de combler son déficit budgétaire. Mais la transaction ne suffit pas à stopper l’hémorragie des finances publiques et les débiteurs européens envoyèrent une commission chargée d’assurer les remboursements. 
La dépendance de l’Égypte à l’égard des Britanniques se poursuivit jusqu’à la prise du pouvoir par Gamal Abdel-Nasser, en 1952, qui accueillit les Soviétiques, lesquels lui fournirent des armes sophistiquées mais le lièrent par les mêmes reconnaissances de dette qui avaient précipité la chute de son prédécesseur. À la mort de Nasser, en 1970, la marine soviétique avait transformé le port d’Alexandrie en république soviétique virtuelle, dont la deuxième langue était le russe. 
Octroyées par Nasser, les subventions à la consommation des produits de base, du pain au pétrole, s’élevaient en 2013-2014 à 8,1% du PIB. En 2014-2015, 81% du budget était consacrés au service de la dette, aux aides diverses et aux salaires des fonctionnaires, au détriment de l’éducation et des autres investissements nécessaires à la croissance sur le long terme. 
Au point qu’elle fut, malgré ses sentiments prosoviétiques, le premier bénéficiaire de l’aide américaine, jusqu’à ce que la guerre désastreuse contre Israël, en 1967, ne refroidît les relations. Incapables de rivaliser militairement avec Israël, les pilotes soviétiques engagèrent le combat aérien contre leurs adversaires israéliens au-dessus du canal de Suez. 
Son successeur, Anouar el-Sadate, tenta de redonner vie à l’Égypte en libéralisant l’économie, en concluant un traité de paix avec Israël et en rejetant l’alliance avec les Soviétiques au profit d’une coopération avec les États-Unis et l’Europe occidentale. Il en fut récompensé par un plan d’aide qui représentait en moyenne plus de 2 milliards de dollars par an. 
Aujourd’hui, l’Égypte dépend de l’aide de l’Europe et du Golfe persique, délivrée notamment par le Fonds arabe de développement économique et social, le fonds d’Abou Dhabi pour le développement et le Fonds saoudien de développement. Le Fonds koweïtien pour le développement économique arabe a donné à l’Égypte 2,5 milliards de dollars – dont plus de 50% sous forme de subventions – qui font du pays son premier bénéficiaire. 
Les Égyptiens entendent rarement parler de la situation financière désespérée de leur pays. 
Certes, à la différence de la plupart des autres pays arabes, et notamment du Liban et du Yémen, l’Égypte a le sens de l’identité nationale, ancrée dans les empires des pharaons de l’Antiquité. Et sa population plutôt homogène – 90% des Égyptiens sont des musulmans sunnites – lui a permis d’éviter les conflits confessionnels qui gangrènent des pays comme l’Irak et la Syrie et de construire un État centralisé et fort. 
Ce que veulent les 750 000 Égyptiens qui sortent chaque année des universités, ce sont des emplois, et non de vaines promesses inspirées d’un glorieux passé. Les travailleurs non qualifiés d’une industrie touristique décimée se morfondent en attendant le retour des étrangers. 
Plutôt que de tenir bon sur ces exigences, le président égyptien Abdel Fattah Al-Sissi s’est vu contraint de rétrocéder des territoires aux Saoudiens afin de garantir l’aide dont le pays a besoin pour se maintenir à flot, s’attirant ainsi les railleries. Dans le jeu politique à somme nulle du Moyen-Orient, les pertes concédées par une faction sont compensées par les gains obtenus par une autre. 
Ce récit résonne avec l’expérience d’une population qui constate chaque jour l’échec de l’État. La restauration du glorieux passé islamique devient plus désirable que la résurrection d’une puissance régionale qui n’a pas même pu garantir les droits des Palestiniens. 
Les dirigeants égyptiens conservent la légitimité et la fermeté qui leur permettent encore de couper court à ce récit dangereux. Mais s’ils souhaitent réussir, ils doivent reconnaître la réalité égyptienne, admettre ce qu’est l’Égypte – et ce qu’elle n’est pas. 



Les condamnés d’Égypte 
LE CAIRE – Les vagues de condamnations à mort sont habituellement l'apanage de régimes tels que le système nazi d'Adolf Hitler, ou celui des Khmers rouges de Pol Pot. Voici pourtant que les dirigeants militaires d'Égypte rejoignent les rangs de ces régimes, en organisant de multiples procès spectacle à l'issue prédéterminée. 
Le mois dernier, 107 personnes – dont Mohammed Morsi, premier président élu démocratiquement en Égypte – ont écopé de la peine de mort, pour leur prétendue participation aux « évasions carcérales » de masse survenues lors du soulèvement de janvier 2011 contre l'ancien président Hosni Moubarak. Morsi est également accusé de « collusion avec des militants étrangers » – à savoir le Hezbollah et le Hamas – qui aurait visé la libération de prisonniers politiques en Égypte. 
Peu après, les six accusés du procès dit d'« Arab Sharkas » – condamnés à mort en octobre 2014 pour avoir selon l'accusation attaqué des postes de sécurité – ont été exécutés, malgré les cris d'indignation de la communauté locale et internationale face à un procès biaisé. D'après Ahmed Helmi, avocat de quatre des six accusés, le gouvernement aurait choisi d' « envoyer un message à la suite du verdict prononcé contre Morsi », afin d'affirmer sa détermination à exécuter de telles sentences. 
Au total, les tribunaux civils ont prononcé plus de 1 000 condamnations à mort depuis le renversement militaire du président Morsi en Égypte, au mois de juillet 2013. Le profil des différents « coupables » ne peut que susciter la stupéfaction : Emad Shahin, par exemple, est un professeur de renommée internationale, qui a enseigné à Harvard et à l'Université américaine du Caire ; 
La situation est d'autant plus grave que les exécutions extrajudiciaires menées par les services de sécurité et autres éléments de l'armée sont monnaie courante. Le plus dramatique des épisodes de ce type est survenu en marge du coup d'État de juillet 2013, lorsque la police et l'armée égyptiennes ont ouvert le feu sur la foule de manifestants opposés à l'éviction de Morsi, descendus dans les rues du Caire sur la place Rabia al-Adawiya. 
Plus récemment, Islam Atito, étudiant en ingénierie à l’Université Ain Shams du Caire, et partisan du groupe illicite des Frères Musulmans, a été retrouvé mort dans le désert de la périphérie du Caire. Le ministre égyptien de l’Intérieur a déclaré qu’Atito avait été impliqué dans l’ « assassinat » d’un officier de police, et qu’il avait été tué dans une fusillade contre les forces de sécurité lors d’un raid ciblé sur sa « planque ». 
Or, selon le syndicat étudiant de la faculté d’ingénierie de l’université – dont les membres ont renoncé à manifester leur indignation face à ce meurtre – Atito aurait été arrêté au cours d’un examen de fin d’année, sur le campus même de l’université. Beaucoup pensent que le gouvernement aurait enlevé et assassiné Atito en réponse à son militantisme. 
Toutes ces exécutions judiciaires et extrajudiciaires reflètent la profondeur de la crise actuelle en Égypte. Les « aigles » qui contrôlent l’establishment sécuritaire et militaire du pays semblent déterminés à restaurer un régime à la Moubarak, à la différence toutefois qu’ils considèrent Moubarak comme n’ayant pas été suffisamment actif dans la répression de l’opposition. 
De l’avis du gouvernement égyptien actuel, les tactiques brutales employées par des personnages tels que Mouammar Kadhafi en Lybie, ou encore Bachar el-Assad en Syrie, seront plus susceptibles de fonctionner dans le contexte égyptien que dans ces pays. Après tout, la probabilité d’une intervention internationale (comme en Lybie) est pour ainsi dire nulle, tandis que celle d’une véritable révolution armée (comme en Syrie) est extrêmement limitée. 
Les politiques de violence mises en œuvre par les aigles d’Égypte ont également transformé l’opposition. 
Or, Badie ayant depuis été condamné à mort dans le cadre de plusieurs procès (dont l’un était lié à des attaques sur des postes de police dans la province sud de Minya), cette formule est devenue l’objet de railleries acerbes de la part de jeunes militants politiques, parmi lesquels des membres des Frères Musulmans. Le site Internet Rassd, plateforme d’actualités affiliée aux Frères Musulmans, a récemment publié un courrier (lien en arabe) de l’ancien secrétaire général du groupe, Mahmoud Ghozlan, affirmant que la « révolution » continuerait d’être non-violente. 
Le site a néanmoins également publié une violente critique formulée par de jeunes activistes des Frères Musulmans à l’encontre de la position de Ghozlan – une évolution notable pour une organisation dans laquelle la dissidence est rarement rendue publique. 
Face aux innombrables condamnations à mort prononcées en Égypte, aux violences extrajudiciaires perpétrées, ainsi qu’à la domination des aigles de l’establishment sécuritaire et militaire, et compte tenu des changements rhétoriques, comportementaux et organisationnels adoptés par les Frères Musulmans, les chances de réconciliation semblent s’amenuiser de jour en jour. 

L'Egypte a besoin d'un président, pas d'un pharaon 
Un débat houleux portant sur les réformes politique secoue actuellement l'Egypte. Emanant de tous les partis d'opposition et de groupes issus de la société civile, il porte essentiellement sur une demande d'amendement de la Constitution de 1971 et d'abolition de l'état d'urgence décrété en 1981après l'assassinat de Sadate. 
Le président Moubarak et le parti national démocrate qui le soutient s'y opposent depuis le milieu des années 1980. Mais, étant donné la tournure inquiétante prise par les événements en Egypte, dans la région et au-delà, l'exigence de réformes prend maintenant un caractère impérieux,. 
Alors qu'il s'adressait au Parlement, Moubarak s'est évanoui sous les yeux de millions de téléspectateurs. Bien qu'il soit revenu une heure plus tard pour terminer son discours, les Egyptiens se sont mis à réclamer davantage de transparence, tant en ce qui concerne la santé du président que le fonctionnement de l'État. 
En même temps, la détérioration de la situation économique, le taux de chômage élevé et une corruption généralisée ont conduit au désespoir une partie de la jeunesse. Plus de la moitié de la population égyptienne est née sous la présidence de Moubarak. 
Il y a quelques semaines, plusieurs jeunes sont morts étouffés alors qu'on les renvoyait vers l'Egypte dans des camions bondés qui traversaient le désert libyen. Cette affaire a entraîné des protestations qui ont contraint les autorités à arrêter, interroger et traduire en justice les policiers égyptiens responsables des faits. 
La situation dans la région et dans le monde a rendu l'opposition plus audacieuse, non seulement pour exiger des réformes, mais aussi pour amender les articles de la Constitution qui touchent à la présidence. Selon des rumeurs persistantes, Moubarak, qui a déjà été réélu quatre fois, chercherait à obtenir un sixième mandat ou à établir une sorte de "république héréditaire". 
Le cri de bataille de l'opposition est Non, Non à la réélection de Moubarak et Non à Gamal pour lui succéder. Beaucoup d'Egyptiens n'ont rien contre Gamal Moubarak en tant que tel, mais ils sont mortifiés à l'idée qu'après avoir subi le père pendant 24 ans, ils risquent de se voir infliger le fils pour la même durée. 
La désignation du président à une majorité des deux tiers de l'Assemblée du peuple est ensuite ratifiée par un plébiscite auquel on ne peut répondre que par Oui ou par Non. Le mandat présidentiel de six ans, acquis ainsi à la majorité simple, est renouvelable indéfiniment de cette manière. 
Il désigne le Premier ministre et les principaux ministres et approuve la désignation des autres ministres, des ambassadeurs et des hauts fonctionnaires. Il peut appeler à des élections générales, déclarer la guerre, décréter l'état d'urgence et promulguer des décrets qui ont force de loi. 
Un article stipule que "le président peut être mis en accusation pour haute trahison ou pour tout autre acte criminel si une motion présentée par au moins un tiers des membres de Assemblée du peuple est approuvée par deux tiers d'entre eux" . Le président est alors suspendu de ses fonctions et remplacé par le vice-président en attendant la conclusion du processus. 
Mais Moubarak n'a jamais promulgué la loi nécessaire à la mise en œuvre de cet article ni même nommé un vice-président, en dépit des demandes répétées venant de tous cotés. Il en a résulté de facto une "présidence impériale" avec Moubarak à la place du pharaon. 
De la même manière, la position de l'Egypte en tant que pouvoir régional s'est effondrée sous Moubarak. Sur le front économique, le flux des investissements étrangers a dégringolé de 3 milliards par an au milieu des années 1990 à quelques ridicules 300 millions en 2003. 
Les demandes de réformes se concentrent maintenant sur l'élection du président au suffrage universel avec au moins deux candidats et l'interdiction de plus de deux mandats successifs. Mais il faut aussi réduire le pouvoir présidentiel dans ce qu'il a d'abusif et créer des mécanismes efficaces pour que tous les responsables gouvernementaux sans exception aient à rendre compte de leurs actes. 
Si Moubarak et son gouvernement ne font rien pour que les amendements constitutionnels réclamés soient adoptés, de plus en plus d'Egyptiens fuiront le régime et risqueront leur vie pour chercher le salut ailleurs. 

L'Égypte dans les pensées de la Jordanie 
AMMAN – Les actes de la cour royale de Jordanie dans les jours suivant l’annonce officielle de la victoire des Frères musulmans de Mohamed Morsi dans l’élection présidentielle égyptienne révèlent un passage intrigant. Le Roi Abdullah II de la Jordanie a toujours hésité à ratifier une loi électorale attendue depuis longtemps. 
Une commission électorale indépendante a été constituée en vertu de la législation. Un juriste jordanien respecté qui a siégé à titre de juge de la Cour internationale de Justice a même fait l’objet de remontrances pour avoir laissé traîner en longueur l’adoption de la loi électorale. 
Pourquoi donc le Roi a-t-il attendu quatre jours après que les deux chambres du Parlement aient adopté la loi pour qu'elle soit ratifiée et pour quelles raisons a-t-il demandé immédiatement que des amendements y soient apportés ? 
Des gens consultés au sein du gouvernement jordanien et du palais m’ont confirmé qu’ils avaient reçu des indications que le poste de président irait à l’ex-premier ministre de Moubarak, Ahmed Shafiq. 
Les Frères musulmans en Jordanie ont boycotté l’élection parlementaire du pays en 2010, faisant valoir que le gouvernement « n’avait donné aucune garantie de l’intégrité de l’exercice ». Dans l’élection de 2007, le mouvement des Frères a accusé le gouvernement de « fraude » électorale et il s’est opposé au système électoral majoritaire. 
Bon nombre de personnes, notamment l'ex-premier ministre Awn Khasawneh, estiment que ceci reflète le credo partagé par l'élite politique jordanienne voulant que le Printemps arabe ait fait son temps en Jordanie comme au Proche-Orient. Après tout, les protestations du peuple n'ont pas vraiment réussi à faire monter la pression. 
L'Égypte, quant à elle, n'a encore ni constitution ni parlement et semble vouloir se détourner de la démocratie, à moins qu'elle ne soit entrée dans la spirale descendante du chaos social. Toutefois, Khasawneh, qui a invité les islamistes à participer au processus politique et a forgé un rapprochement avec le mouvement islamique palestinien du Hamas, met en garde contre l'erreur commune de penser que le Printemps arabe est chose du passé. 
Même Khasawneh ne s'y attendait pas. Le Front d'action islamique, le parti politique proche des Frères musulmans en Jordanie, a continué de rejeter le système électoral majoritaire, qui donne préséance aux tribus sur les partis politiques et d'autres composantes importantes de la société. 
En particulier, étant donné leur faible poids relatif dans les listes des partis nationaux, les Jordaniens d'origine palestinienne, qui composent près de la moitié de l'électorat, ne représentent qu'un faible pourcentage des représentants élus. L'aval de la loi par le souverain du pays permettra à la commission électorale nouvellement constituée d'entamer ses travaux. 
Le Roi a donc reçu le dirigeant du Hamas Khaled Mashal dans une rencontre officielle comprenant un dîner royal, des réunions avec le premier ministre Fayez Tarawneh, et, plus important encore, des discussions avec le chef des services secrets jordaniens, qui avait lui-même recommandé en 1999 que soit expulsé de la Jordanie Mashal et quatre autres représentants du Hamas. Les décisions de bonifier la loi électorale et de recevoir Mashal n'avaient pas pour seul but de convaincre le mouvement islamiste du pays de participer au processus politique. 
D'autant plus, que sur le plan économique, la Jordanie est encore tributaire du gaz naturel de l'Égypte, qui lui est fourni à tarif réduit. La Jordanie semble avoir lu les feuilles de thé politiques et en est venue à la conclusion qu'il est plus sensé de resserrer les liens avec la nouvelle garde politique de l'Égypte que de se la mettre à dos. 

L'économie en panne de l’Égypte 
WASHINGTON, DC - Les aspirations politiques des Égyptiens ont dominé la vie publique du pays depuis la chute du Président Hosni Moubarak l'année dernière. Malheureusement, au moment de faire face à ces aspirations, l'économie connaît une baisse brutale, qui compromet un des buts principaux de la révolution, à savoir l'amélioration du niveau de vie et du bien-être des Égyptiens. 
En effet, la rhétorique populiste des politiciens égyptiens menace de défaire les réformes économiques entreprises par le régime de Moubarak. En 2004, un important programme de réformes a été lancé sous l'ancien Premier Ministre Ahmed Nazif. 
Les réformes de 2004, avec leur élimination des restrictions à l'accès des devises étrangères et à la réduction des taxes à l'importation, ont graduellement amélioré le climat des affaires et de l'investissement. Couplé à des conditions internationales favorables, le taux de croissance annuel du PIB de l’Égypte a atteint 7,2% en 2008 contre 4,1% en 2004, et s'est stabilisé à 5% de 2009-2010 malgré la récession mondiale. 
Le solde des paiements courants s'est rapidement dégradé, à cause de la perte de plus de 4 milliards de dollars en revenus du tourisme et d'une chute brusque des envois de fonds par les travailleurs égyptiens à l'étranger. Le déficit fiscal s'est étendu à 10% du PIB, entraînant une dette du gouvernement (dette externe comprise) en chute constante, représentant 76% du PIB. 
Cependant la progression la plus saisissante a été la perte des réserves internationales dans l'année qui a suivi la révolution de la Place Tahrir. Le Fonds Monétaire International estime que les réserves en devises étrangères ont chuté de moitié à 18 milliards de dollars pour le mois de décembre 2011, cela étant dû en partie à la détérioration du solde des paiements courants, mais plus important encore, au retrait d’Égypte des investisseurs étrangers et même nationaux. 
Face à des déséquilibres externes forts et croissants, la Banque Centrale d'Égypte (CBE) a choisi de défendre la livre égyptienne pendant l'agitation politique et économique de l'année dernière. La CBE a autorisé une dépréciation du taux de change de seulement 3%, officiellement défini comme un «amp#160;flottement contrôléamp#160;». 
En raison de l'épuisement de ses réserves internationales - d'une valeur approximative de 2 milliards de dollars par mois depuis octobre dernier - le pays fait maintenant face également à la menace d'une crise monétaire. En outre, cela sous-estime presque certainement l'ampleur des pertes, puisque cette estimation n'exclut pas les apports des 3,5 milliards de dollars depuis novembre de l'année dernière, en adjudication de bons du Trésor libellés en dollars. 
L'autre ressource en réserves internationales, le tourisme, a rapporté seulement 8 milliards de dollars, soit une brusque baisse par rapport aux 12 milliards de dollars en 2010. L'Égypte continue à importer presque deux fois plus qu'elle n'exporte, ce qui a pour résultat un déficit commercial de plus de 10 milliards de dollars à la fin de 2011. 
En conséquence, le financement de l’Égypte doit poursuivre sa croissance : le pays doit maintenant emprunter entre 14 et 15 milliards de dollars pour colmater son insuffisance de financement d'une valeur de 24 milliards de dollars. Cela dépend beaucoup du moment ou de l'opportunité de matérialisation de l'aide extérieure, subordonnée à l'approbation de prêt du FMI à l’Égypte renégocié à 3,2 milliards. 
Si l'aide arrive, l’Égypte pourra commencer à faire face à certains de ses problèmes de financement, mais elle aura toujours besoin d'une stratégie à long terme pour stimuler une croissance durable. L'économie de l’Égypte est exposée à des risques continus, dus à la fuite de capitaux, à la montée de l'inflation, au chômage et à des politiques populistes. 
Malheureusement, le dernier incident politique, qui implique les activités de promotion de la démocratie par des ONG américaines, a refroidi les relations bilatérales et met en péril les 1,3 milliards de dollars d'aide militaire que l’Égypte reçoit chaque année des États-Unis. Cela peut avoir un impact sur les autres donateurs, ainsi que sur les institutions financières internationales, notamment le FMI et la Banque Mondiale. 
La transition de l'Égypte des politiques économiques populistes vers un populisme anti-américain exemplifie l'impact que l'incertitude politique peut avoir sur les développements économiques. Souhaitons que l'élection présidentielle de mai prochain, ainsi que la formation d'un gouvernement démocratiquement élu, calment l'agitation politique et apportent la stabilisation et la reprise économique. 

L’Égypte garante de paix ? 
Bien évidemment, comme dans le cas des cessez-le-feu précédents, toute trêve sera certainement temporaire, inévitablement compromise par les forces perpétuant le conflit armé entre Israël et le Hamas. Néanmoins, la Syrie étant plongé dans une guerre civile, et compte tenu plus largement de la nature instable du Moyen-Orient, un cessez-le-feu est fondamental pour à la fois sauver des vies humaines et préserver une paix régionale fragile. 
Beaucoup dépendra de l’Égypte, qui est la mieux placée pour négocier un accord. Mais l’analyse des perspectives de tout effort diplomatique exige de comprendre les points de vue et les agendas des protagonistes en présence. 
L’ancien Premier ministre israélien Ariel Sharon avait pris une décision courageuse en se retirant unilatéralement de Gaza et en y démantelant les colonies israéliennes. Seulement, celui-ci est tombé malade avant que ces mesures ne puissent être intégrées dans un plus large effort de résolution de la question palestinienne. 
Ceci ne permit pas cependant de mettre un terme à la violence émanant de Gaza, qui n’appartient plus de fait à l’Autorité palestinienne et est devenue un proto-État contrôlé par le Hamas. L’Opération « plomb durci » lancée à l’hiver 2008-2009 par Israël ré-établit une certaine dissuasion, et conduisit à une période de relatif calme ; il a pourtant semblé clair, depuis le début de l’année 2012, que les parties s’orientaient de nouveau vers le conflit. 
Au cours de son premier mandat en tant que Premier ministre d’Israël, Benyamin Netanyahou a refusé de continuer de négocier avec l’Autorité palestinienne selon les dispositions d’Olmert, et n’a jamais envisagé de mener des négociations auprès du Hamas. Certes a-t-il accepté de libérer des prisonniers palestiniens en échange d’un soldat capturé, Gilad Shalit, mais pour Netanyahou, comme pour la plupart des Israéliens, il est inutile de négocier face à une organisation dont la charte ouvertement antisémite conteste le droit à l’existence-même d’Israël. 
Son objectif consiste à obtenir et à maintenir le calme le long de la frontière. Israël fournit électricité, eau et accès à Gaza, mais maintient également un siège destiné à empêcher l’importation d’armes plus nombreuses et plus meurtrières. 
Au cours de l’Opération « plomb durci », certaines roquettes ont dangereusement touché les alentours de Tel-Aviv et de l’aéroport Ben Gourion. Pour les dirigeants israéliens, la possibilité et la survenance d’une frappe sur Tel-Aviv n’était plus qu’une question de temps. 
Pour sa part, le Hamas, branche palestinienne des Frères musulmans, s’efforce de consolider son contrôle sur Gaza, qu’elle utilise comme une base à partir de laquelle prendre le contrôle de la Cisjordanie et du Mouvement nationale palestinien. Une telle issue serait comparable à la prise de pouvoir par les Frères musulmans en Égypte, confirmant davantage sa suprématie dans la région. 
Bien que le conflit entre l’Iran et ses rivaux sunnites, ainsi que la guerre civile en Syrie, l’ait contraint à relâcher ses liens avec l’Iran et la Syrie pour se positionner du côté des Sunnites, il s’est agi là d’événements bien commodes à de nombreux égards. Le Hamas se sent plus à l’aise à proximité d’une Égypte dominée par son mouvement apparenté. 
Son hégémonie est défiée par un Jihad islamique encore plus radical (qui demeure allié à l’Iran) ainsi que par divers groupes salafistes et djihadistes, dont certains sont proches d’éléments radicaux dans le Sinaï, ce qui complique les relations du Hamas avec l’Égypte. Par ailleurs, ces groupes en appellent régulièrement à des attaques sur Israël depuis Gaza ou via le Sinaï, générant des cycles de violence qui embarrassent le Hamas. 
Les changements survenus en Égypte en termes de politique et de mesures adoptées ont eu un effet similaire : le Hamas a considéré qu’Israël ne risquerait pas de mettre en danger sa fragile relation avec l’Égypte en lançant une nouvelle opération de terrain à Gaza. 
Le Hamas a été pris par surprise lors d’une attaque par Israël ayant entraîné la mort de son dirigeant militaire, Ahmed al-Jabari, et ayant détruit la majeure partie de son arsenal de Fajr-5. Il a répondu par des frappes massives sur le sud d’Israël, parvenant également à envoyer plusieurs missiles vers Tel-Aviv, et un autre vers Jérusalem. 
En retour, Israël est visiblement en préparation d’une opération terrestre de grande envergure. Israël ne souhaite pas vivre une seconde opération Plomb durci, mais bien plus en mesure d’accepter un cessez-le-feu stable et durable. 
Une telle trêve est possible. L’assaut israélien a abouti à des résultats initiaux impressionnants, tandis que le Hamas peut se vanter d’avoir atteint Tel-Aviv avec ses missiles, un exploit que n’avait pu accomplir le Hezbollah lors de la guerre du Liban de 2006. 
Par ailleurs, l’Égypte, mentor et sage allié du Hamas, maintient relations et canaux de communication avec Israël, et ne souhaite pas rompre tous les liens – car cela provoquerait notamment une confrontation avec les États-Unis, qui financent l’armée égyptienne. 
En réalité, le président égyptien Mohamed Morsi est en quête de davantage d’aide financière de la part des États-Unis et du Fonds monétaire international, et entend bien faire de sa prochaine visite à Washington DC un succès. Il aspire également à rétablir la place de l’Égypte en tant que force régionale majeure. 
Il a dénoncé et mis en garde Israël, rappelé l’ambassadeur d’Égypte à Tel-Aviv, et envoyé son Premier ministre à Gaza. Mais il n’a pour l’instant franchit aucune ligne rouge. 
La poursuite des combats est vouée à faire entrer en jeu de nouveaux acteurs (dont la Turquie). Si les États-Unis et l’Europe choisissent de demeurer inactifs, il leur appartient tout au moins d’encourager l’Égypte à jouer son rôle. 
L’obstacle majeur de l’Égypte réside dans l’insistance du Hamas en faveur d’un terme au siège israélien ainsi qu’aux assassinats ciblés, dans le cadre d’un accord de cessez-le-feu. Le défi pour les dirigeants égyptiens consiste à persuader le Hamas d’accepter le compromis sans davantage de violence. 

Les innocents criminels égyptiens 
Le procureur général est accommodant avec les meurtriers », me disait un ami en parlant du président syrien Bachar el-Assad, pendant que nous regardions le procès de l’ancien président égyptien Hosni Moubarak qui se déroulait dans l’enceinte de l’académie de police. Alors que Moubarak et l’ancien ministre de l’Intérieur (et de la sécurité), Habib el-Adli, ont été condamnés à la prison à vie à l’issue du procès, six anciens hauts responsables des services de sécurité égyptiens chargés de la répression ont été acquittés. 
Adli Fayed, le chef de la Sécurité générale ; et les chefs des services de sécurité du Caire, de Guizeh et du 6 octobre, respectivement Ismaïl Chaer, Ossama Marasi et Omar Faramaoui, ont été entièrement disculpés. Les avocats de Moubarak et d’el-Adli feront appel de la sentence et de nombreux Égyptiens pensent que leurs peines seront atténuées. 
Les verdicts de la Cour ont envoyé un message sans équivoque, qui comporte des conséquences de taille pour la transition politique en Égypte. Un cri spontané a été poussé par les familles des victimes et leurs avocats à l’annonce du verdict : « Le peuple veut que le pouvoir judiciaire soit nettoyé ». 
En fait, les Égyptiens – dont des juges éminents - sont nombreux à penser que l’appareil judiciaire n’est pas une institution indépendante. « Ce verdict est une erreur professionnelle majeure. 
Il ne fait aucun doute que les verdicts renforceront la culture d’impunité qui sévit au sein des services de sécurité. Les services de la sécurité de l’État (SSI) et ses départements se sont rendus responsables de nombreuses violations des droits de l’homme, dont le recours régulier à la torture et aux exécutions extrajudiciaires, tout au long des trente ans au pouvoir de Moubarak. 
Lorsque les manifestants ont envahi le siège du SSI et ceux des gouvernorats en mars 2011, des salles et du matériel de torture ont été découverts dans chaque bâtiment. Les détentions illégales, les enlèvements, disparitions, torture systématique, viols et conditions de détention inhumaines ont été documentés depuis les années 1980 par des organisations de défense des droits de l’homme et par quelques tribunaux égyptiens. 
« Soit nous obtenons justice pour nos martyrs, soit nous mourrons comme eux » scandaient des centaines de milliers de manifestants sur la place Tahrir et ailleurs en Égypte. Les occupations des places du pays, rappelant celles des dix-huit jours de janvier et de février 2011 qui ont renversé le régime Moubarak, ont déjà commencé. 
Une troisième conséquence du verdict est qu’il encourage la faction au sein du ministère de l’Intérieur opposée aux réformes. 
À la suite de la révolution, les luttes intestines au sein du ministère de l’Intérieur sont devenues publiques. 
« Nous devons sauver la face » a indiqué le général Abdelatif Badiny, un ministre de l’Intérieur adjoint limogé sous le ministre Habib el-Adli. 
Badiny a été rétabli dans ses fonctions après la révolution, pour être réprimandé en novembre 2011 à la suite d’affrontements entre des manifestants et les forces de police qui ont fait plus de 40 victimes parmi les manifestants. « Badiny prônait le dialogue avec les manifestants, tandis que les hommes de Habib el-Adli voulaient une répression féroce. 
Les objectifs des manifestants place Tahrir et ailleurs sont notamment une refonte de l’appareil judiciaire, une loi qui interdirait aux hauts responsables du régime Moubarak d’occuper une fonction politique pendant dix ans, un nouveau jugement des généraux sous les ordres de Habib el-Adli, et le limogeage du procureur général (nommé par Moubarak). Des appels, encore modestes, se font également entendre pour une plus grande unité dans la perspective du second tour de l’élection présidentielle les 16 et 17 juin. 
Une partie importante des voix révolutionnaires non-islamistes se reportera sur Morsi à cause de l’absence de candidatures révolutionnaires alternatives. Un commentaire souvent entendu place Tahrir est : « Nous avons des divergences avec Morsi, mais nous avons des différents sanglants avec Chafiq », le dernier Premier ministre de Moubarak et l’adversaire de Morsi au deuxième tour. 


Les voies divergentes de l’Égypte et de la Tunisie 
CAMBRIDGE – Cela fait maintenant cinq ans qu’un changement de régime est intervenu en Égypte et en Tunisie et les deux pays continuent à souffrir d’une faible croissance économique, d’un déficit budgétaire important, d’un chômage élevé et d’un accroissement de la dette publique. 
Mais la Tunisie a fait le choix de l’inclusion politique, une approche qui pourrait bientôt remettre le pays sur la voie d’une saine croissance économique, tandis que le blocage de la société en Égypte entraîne son économie dans une spirale descendante. 
Jusqu’à récemment, les gouvernements de ces deux pays ont fait preuve d’un manque d’intérêt surprenant pour les réformes économiques. Ils se sont davantage préoccupés de questions identitaires et d’enjeux sécuritaires, sous des angles qui reflètent leurs voies politiques divergentes. 
En Égypte, les subventions restaient supérieures à 10 pour cent du PIB à la mi-2016, laissant présager un retour à l’ancien marchandage autoritaire, par lequel les citoyens s’abstiennent de toute participation à la vie politique en échange du soutien économique de l’État. L’Égypte s’est toutefois engagée aujourd’hui à réduire les subventions et à instaurer une taxe sur la valeur ajoutée pour bénéficier de l’aide du FMI. 
La faible notation de crédit de l’Égypte a obligé le gouvernement à emprunter sur le marché national, évinçant les autres créditeurs au point que l’investissement privé ne représente plus que 11 pour cent du PIB. En Tunisie, l’emprunt extérieur de l’État n’a pas pris la place du secteur privé ; l’investissement privé est néanmoins tombé à 18 pour cent du PIB. 
Le déficit des transactions courantes des deux pays s’est creusé à cause de la baisse des revenus du tourisme et des perturbations affectant les exportations et ni l’Égypte, ni la Tunisie n’ont pris de mesures pour améliorer la compétitivité du secteur privé. Sissi, comme son prédécesseur Hosni Moubarak, s’inquiète de voir des acteurs du secteur privé acquérir une influence politique et a préféré faire affaires avec des acolytes en qui il peut avoir confiance, appartenant notamment à des entreprises de l’armée et à d’autres firmes liées à l’ancien régime Moubarak. 
A l’exception d’un léger ajustement en 2013, elle a maintenu la parité de la livre égyptienne avec le dollar américain depuis 2011, même après que la monnaie soit devenue fortement surévaluée et qu’elle ait commencé à créer une pénurie des biens importés. Lorsque l’Égypte s’est pliée aux conditions du FMI et que la banque centrale égyptienne a décidé de laisser flotter la livre le 1er novembre, le taux de change est passé de 8,5 à 15,5 livres pour un dollar. 
Les citoyens égyptiens et tunisiens sont de plus en plus mécontents des performances économiques de leurs pays respectifs. Mais il est plausible qu’au fil du temps, cette frustration sera bénéfique pour l’économie tunisienne et préjudiciable pour l’économie égyptienne. 
Le nouveau cabinet formé en août dernier comprend par exemple d’anciens dirigeants syndicaux qui peuvent à présent contribuer à l’élaboration des grandes orientations économiques au lieu de simplement revendiquer une augmentation des salaires. Le débat politique public est ainsi déjà devenu plus constructif parce que les législateurs étudient comment les entreprises et les salariés pourraient partager le fardeau de l’ajustement économique. 
En l’absence de vecteurs d’un débat politique constructif, l’option choisie par les autorités a été de repousser les ajustements économiques nécessaires jusqu’à ce qu’ils deviennent incontournables. Cette approche n’est pas seulement inefficace au plan économique (ce que reflète la faiblesse des investissements étrangers nets de portefeuille en Égypte ces dernières années), elle est également risquée au plan politique. 
La participation de toutes les parties à la vie politique engendre une opinion publique mieux informée – et possiblement plus indulgente. En Tunisie, les médias et les membres de la société civile peuvent librement surveiller l'action des pouvoirs publics et demander des changements. 
En Égypte, par contre, la dévaluation de la monnaie a été un choc pour les citoyens ordinaires, peu au fait de l’état réel de l’économie parce que les médias grand public, qui sont devenus les porte-paroles du régime, ont présenté un tableau idyllique du retour de l’Égypte aux jours de gloire. Dans le même temps, les autorités ont sévèrement limité la liberté d’expression et d’association ; critiquer le gouvernement s’apparente à un acte de haute trahison. 
La Tunisie a réalisé des progrès au plan politique en consolidant les processus démocratiques, en créant un espace institutionnel pour toutes les parties prenantes et en autorisant la liberté d’expression et d’association, une évolution qui est de bon augure pour les perspectives économiques à long terme du pays. 
L’Égypte, pour sa part, pourrait bénéficier de gains à court terme liés au programme de prêts du FMI. Ses dirigeants, « féroces, mais faibles », ne peuvent cependant s’attendre à réaliser des progrès à long terme en aggravant la situation par des mesures despotiques. 

Quatre leçons à tirer de l’expérience égyptienne en Coupe du monde 
LAGUNA BEACH – L’équipe nationale de football égyptienne a connu en Russie sa première Coupe du monde depuis 28 ans, suscitant une vague d’ambitieux espoirs ainsi qu’un formidable enthousiasme des supporters. L’équipe rentre aujourd’hui au pays sans avoir remporté aucun match – grande déception pour une patrie qui prend très au sérieux le football et la fierté nationale. 
Certes compréhensibles, ces reproches n’ont rien de constructif. Ils risquent en effet d’occulter d’importants enseignements susceptibles d’aider non seulement l’Égypte, mais également d’autres économies émergentes, à laisser s’exprimer leur immense potentiel – et pas uniquement dans le football. 
L’avant Coupe du monde a été marqué par des éloges fort mérités à l’égard du joueur star de l’équipe, Mohamed Salah, élu deux fois joueur de l’année dans le championnat anglais en 2017/2018, et désormais idole de millions d’Égyptiens. Ajoutez à cela le fait que l’Égypte ne se soit pas qualifiée pour la Coupe du monde depuis 1990, et les attentes ont fini par largement dépasser ce que l’équipe pouvait réalistement accomplir dans cette compétition. 
Les Égyptiens ont néanmoins gardé l’espoir – un trop grand espoir– et ont fini beaucoup plus déçus qu’ils auraient dû raisonnablement l’être. Une telle déception peut engendrer des réactions excessives dans la direction opposée. 
La persistance d’un espoir des Égyptiens concernant leur équipe de football après la blessure de Salah n’était pas fondée sur la confiance en une autre arme secrète, prête à éblouir la foule. Au contraire, le système de jeu de l’Égypte est resté principalement axé sur Salah, dont le talent ne fait aucun doute, mais qui ne jouait pas en pleine possession de ses moyens. 
La tactique de l’équipe a par ailleurs évolué trop lentement, alors même que Salah était marqué par deux voire trois joueurs adverses. Plutôt que diversifier les points forts de l’équipe, l’entraîneur et ses adjoints se sont obstinés dans une sorte d’« inertie active » – tentant de faire plus, tout en s’entêtant dans l’approche fixée, même lorsqu’elle rencontrait des difficultés fondamentales. 
Lors du dernier match de l’Égypte dans cette Coupe du monde – triste défaite 2-1 contre l’Arabie saoudite, qui a positionné l’équipe à la dernière place de son groupe – les buts des deux formations ont été concédés dans les arrêts de jeu de chaque mi-temps. À mesure que le chronomètre tournait, la concentration de l’équipe a semblé décliner. 
Ceci vaut aussi bien pour le football que pour les affaires, la politique, et tous les autres domaines. La clé d’un succès durable consiste à ne jamais baisser la garde tant que le coup de sifflet final n’a pas retenti. 
Dernier enseignement de l’expérience égyptienne en Coupe du monde, l’engagement international peut jouer un rôle crucial dans l’amélioration du capital et des ressources d’une équipe nationale. Les joueurs qui à l’instar de Salah ont l’opportunité d’évoluer à l’étranger dans des championnats hautement compétitifs peuvent approfondir et enrichir leurs qualités, tout en développant une plus large compréhension stratégique du jeu. 
Cette circulation accrue des joueurs au travers des frontières a d’ores et déjà contribué à la convergence du niveau de jeu des nations, comme l’illustre la moindre domination des poids lourds traditionnels comme l’Argentine, la Brésil, la France, l’Allemagne, l’Italie et l’Espagne. En effet, l’Italie ne s’est même pas qualifiée pour la Coupe du monde, l’Allemagne a été éliminée en phase de poules, et l’Argentine s’est fait très peur. 
De plus grands efforts sont nécessaires pour saisir les opportunités internationales de développement du capital humain, rapatrier l’expérience et les connaissances acquises, et propager les enseignements auprès du plus grand nombre à l’échelle nationale. Ici encore, c’est vrai dans le football, mais également dans de nombreuses autres activités, qu’il s’agisse des processus d’entreprise ou des technologies. 
Plutôt que de considérer l’élimination comme un échec, les Égyptiens doivent y voir une expérience d’apprentissage, susceptible de guider le pays à l’heure où l’Égypte entend exprimer davantage son potentiel sur de multiples fronts. En réalité, les enseignements à tirer de cette déception peuvent s’appliquer bien au-delà du football – et bien au-delà de l’Égypte. 

Epreuve de force en Egypte 
Ils se sont mobilisés par centaines de milliers dans les rues, allant jusqu’à prendre d’assaut et incendier le quartier général des Frères musulmans au Caire ; une journée au terme de laquelle le président s’est vu imposer un ultimatum. 
Dans sa toute première déclaration « révolutionnaire, » le nouveau mouvement populaire égyptien Tamarod (rebelle) a donné deux jours au président Morsi pour quitter le pouvoir à moins d’assister à une marche sur le palais présidentiel. 
« Au nom de 22 millions de citoyens, nous déclarons que Mohammed Morsi n’est plus le président légitime de l’Egypte. » Les manifestants ont ensuite lancé un appel « aux institutions de l’état, à l’armée, à la police, et à la justice pour qu’ils s’associent à la volonté du peuple. » 
L’armée s’est aussi exprimée en lançant son propre ultimatum à Morsi : accéder aux exigences des manifestants ou accepter une solution militaire à la crise. Le cabinet de Morsi a fait savoir en fin de journée qu’il n’avait pas été consulté par l’armée avant cette déclaration, et des dizaines de milliers de partisans du président ont simultanément manifesté dans plusieurs villes à minuit. 
Quelle sera la suite des évènements ? Et quel sera l’impact du mouvement Tamarod et de l’intervention de l’armée sur le processus précaire de démocratisation de l’Egypte ? 
Morsi a gagné l’élection présidentielle avec seulement 51,7% des voix, tandis que des forces très puissantes constituaient une partie des 48,3% restants, dont certaines personnalités du régime Moubarak et leurs partisans. L’opposition contre Morsi s’est durcie à la suite de l’annulation de la déclaration constitutionnelle de novembre 202, par laquelle il avait cherché à s’approprier des pouvoirs considérables – sous le prétexte de protéger les institutions élues balbutiantes du pays contre une justice politisée. 
Tous les candidats à l’élection présidentielle ont fait de folles promesses ; mais l’absence de résultats significatifs, comme de résorber les pénuries de gaz et d’électricité, a aussi contribué à la mobilisation massive anti-Morsi. Dans une transition politique, l’incompétence peut coûter très cher. 
Mais Morsi a tout de même réalisé quelques avancées, et se préserve le soutien de quelques partisans. Il s’est débarrassé des dirigeants du Conseil suprême des forces armées (SCAF) en août dernier tandis que le front économique, le rapport de la Banque Centrale égyptienne pour la période allant de juillet 2012 à mars 2013indique que le déficit de la balance des paiements a été ramené de 11,2 à 2,1 milliards de dollars grâce aux revenus en hausse du tourisme et à l’effacement d’une partie de la dette. 
Morsi ne restera en poste qu’avec le soutien de l’armée pour assurer la sécurité de son gouvernement. Et il aura aussi bien besoin du soutien de tous ses partisans. 
Mais cela impliquerait de replacer l’armée au centre de la vie politique – et donc de sacrifier les progrès imposés par Morsi en août dernier pour un contrôle civil accentué. L’ultimatum de l’armée est le signe que les militaires envisagent un coup d’état. 
En effet, la démarche révolutionnaire consistant à convaincre des islamistes anciennement armés de s’engager vers une voie politique électorale et constitutionnelle pourrait s’inverser avec l’actuelle lutte de pouvoir. Si Morsi ne reste pas au pouvoir, tout dépendra de la manière avec laquelle il en sera éloigné. 
Au contraire, ce modèle – vu en Espagne en 1936, en Iran en 1953, en Turquie en 1980, au Soudan en 1989, et en Algérie et au Tadjikistan en 1992 – mène généralement à des dictatures militaires, des guerres civiles ou au deux. Mais il existe aussi l’exemple de Charles de Gaulle, soit la sortie pacifique d’un président élu. 
Les manifestations massives en France en 1968 avaient entrainé des élections parlementaires, que les partisans de de Gaulle avaient largement gagné. Mais de Gaulle devait ensuite volontairement démissionner sur une question de moindre importance. 
Les gaullistes français n’ont pas été confrontés aux persécutions ; certaines figures de l’opposition égyptienne ont déjà déclaré que ce pourrait être le cas pour Morsi et les frères musulmans. Cela fragilise considérablement la survie politique, surtout compte tenu de l’absence de tout garant crédible des normes et d’une attitude constitutionnelles. 
Une partie de l’opposition parle d’un « conseil présidentiel » de transition. 


Le centenaire de la relativité 
STOCKHOLM – Cette année marque le centenaire de la théorie générale de la relativité d'Albert Einstein, son chef d'œuvre qui décrit la gravité comme courbure de l'espace et du temps. Pourtant, comme cela se produit souvent en sciences, les idées d'Einstein ont fourni autant de questions que de réponses aux physiciens. 
Il a fallu des décennies pour développer des techniques de classification et en dériver de nouvelles solutions. Aujourd'hui pourtant, de nombreuses solutions sont connues et d'autres problèmes épineux, comme le champ gravitationnel de deux étoiles qui entrent en collision, peuvent être explorés en utilisant des ordinateurs pour effectuer les calculs numériques. 
La théorie d'Einstein ne décrit pas seulement notre univers, du Big Bang aux trous noirs : elle a également enseigné aux physiciens la pertinence de la géométrie et de la symétrie : des leçons qui s'étendent du domaine de la physique des particules à celui de la cristallographie. Mais malgré les similitudes de la théorie d'Einstein avec d'autres théories de la physique, elle se distingue par son refus de se combiner avec la mécanique quantique, la théorie qui explique le comportement prédominant de la matière à l'échelle atomique et subatomique. 
Son équivalent gravitationnel ne le peut pas. Cette inadéquation entre notre compréhension de la gravité et les théories quantiques de la matière représente un énorme casse-tête pour les physiciens théoriciens, car elle conduit à des contradictions mathématiques. 
Trouver une description de la gravité compatible avec notre compréhension de la physique quantique pourrait bien révolutionner la cosmologie, donner de nouvelles indications sur les premiers instants de notre univers et fournir une meilleure compréhension des théories sur lesquelles repose toute la physique moderne. Mais malgré l'énorme impact potentiel d'une telle percée et les efforts de générations de physiciens pour y parvenir, nous ne savons toujours pas quelle théorie est la bonne. 
Contrairement à l'impression que l'on peut avoir quand on essaie de sortir du lit le matin, la gravité est de loin la force fondamentale la plus faible parmi toutes celles connues. Il suffit de la répulsion statique de quelques électrons pour que vos cheveux se dressent sur votre tête, surpassant ainsi l'attraction gravitationnelle de la planète entière. 
Par conséquent, nous n'avons pas de données expérimentales pour guider les physiciens théoriciens dans le développement de la théorie manquante. Détecter un « graviton », la particule hypothétique qui compose une partie d'un champ gravitationnel, exigerait un accélérateur de particules de la taille de la Voie Lactée ou un détecteur d'une masse équivalente à celle la planète Jupiter. 
Par exemple, certains scientifiques sont à la recherche de preuves de fluctuations quantiques de l'espace-temps, capables de brouiller les images des étoiles lointaines ou de conduire à des distorsions systématiques. D'autres recherchent des violations de certaines symétries qui pourraient permettre des désintégrations de particules en principe interdites, du bruit inexpliqué dans les détecteurs d'ondes gravitationnelles, ou une perte inexplicable de cohérence quantique. 
Jusqu'à présent, ces tentatives ont échoué à détecter la preuve recherchée. Elles ont néanmoins conduit à des développements importants, car les résultats négatifs ont écarté certaines hypothèses plausibles. 
Au moment où nous commémorons la prouesse d'Einstein, nous devons également saisir cette occasion de rendre hommage à l'esprit implacable de ceux qui vont de l'avant et tentent de répondre aux questions que sa théorie nous a laissées. Cette quête s'est épanouie dans les domaines de recherche étonnamment fructueux, comme la cosmologie, la relativité générale numérique et la gravité quantique. 
Aucun de ces progrès n'aurait été possible pour des chercheurs qui travaillent suivant des projets triennaux caractéristiques d'une grande partie du milieu universitaire actuel. 

Einstein le réaliste 
OXFORD – On a récemment découvert que l’expansion de l’univers s’accélère plutôt qu’elle ne ralentit, ainsi que l’on avait coutume de le penser. La lumière en provenance de l’explosion d’étoiles lointaines a révélé qu’une force inconnue (appelée énergie sombre ou noire) est plus importante que la gravité à l’échelle cosmologique. 
Une telle force, bien qu’inattendue pour les chercheurs, avait néanmoins été prévue en 1915 par une modification qu’Albert Einstein avait appliquée à sa propre théorie de la gravité, la théorie générale de la relativité. Mais il a ultérieurement abandonné cette modification, connue sous le nom de « constante cosmologique, » la qualifiant « d’erreur la plus patente » de sa vie. 
Les gros titres des journaux affichent donc : « Einstein avait finalement raison, » comme si les scientifiques étaient des voyants : une personne qui se distingue du commun des mortels par sa connaissance de l’inconnaissable – comme des résultats d’expérimentations qui n’auraient pas encore été conçues, encore moins menées ? Donc qui, a posteriori, a correctement prophétisé ? 
Mais la science n’est pas histoire de compétition entre scientifiques ; c’est un concours d’idées – principalement d’explications de ce qui est dans la réalité, comment cela se comporte, et pourquoi. Ces explications sont initialement testées non par expérimentation mais selon des critères de raison, de logique, d’applicabilité et d’unicité pour résoudre les mystères de la nature qui sont l’objet de leur réflexion. 
Ce processus est illustré par la manière avec laquelle Einstein a proposé la notion de constance cosmologique, pourquoi il l’a abandonné et pourquoi les cosmologues d’aujourd’hui l’ont réintroduite. Einstein cherchait à éviter la conséquence d’une relativité inaltérée selon laquelle l’univers ne peut être statique – il peut gonfler (ralentissant, contre sa propre force gravitationnelle), s’effondrer, ou se mettre instantanément au repos, mais il ne peut rester sans soutien. 
Cette prédiction particulière ne peut être testée (aucune observation n’a pu établir que l’univers est au repos, même si c’était le cas,) mais il est impossible de modifier arbitrairement les équations de la théorie générale de la relativité. Elles sont fortement limitées par la substance explicative de la théorie d’Einstein, qui prétend que la force gravitationnelle est due à une courbure de l’espace-temps, que la perception de vitesse de la lumière est la même pour tous les observateurs, etc… 
Aucune preuve ne venait alors contredire la position de Newton – aucun mystère d’expansion à expliquer. En outre, il fallait une avancée conceptuelle considérable pour envisager quoi que se soit au-delà de cette conception traditionnelle de l’espace, alors que la constante cosmologique n’entrainait pas de différence mesurable par rapport aux autres prédictions. 
Puis, en 1929, Edwin Hubble découvrit que l’expansion de l’univers est une réalité et qu’elle est systématique (selon la précision d’observation de l’époque) avec la relativité générale inaltérée. Einstein a donc abandonné la constante cosmologique. 
La constante cosmologique « réintroduite » pour justifier des nouvelles observations n’est pas tout à fait celle qu’Einstein avait proposé puis retiré. Elle est plus importante, car elle doit maintenant expliquer non seulement pourquoi l’univers ne s’effondre pas, mais pourquoi son expansion s’accélère. 
La remarque d’Einstein sur son erreur patente est aussi trompeuse que l’idée selon laquelle il « aurait finalement raison. » La constante cosmologique n’est pas quelque chose qui n’aurait jamais dû être proposée. 
Dans le même esprit, la «polémique Bohr-Einstein » du milieu du dix-neuvième siècle sur la théorie quantique est souvent mal interprétée comme un clash personnel entre deux génies. Les prédictions de la théorie quantique sont tellement contre-intuitives que, sous l’égide de l’un de ses pionniers, Neils Bohr, est apparu le mythe selon lequel il n’y aurait pas de réalité sous-jacente susceptible de les expliquer. 
L’information va de A vers B sans que rien ne passe entre – ce qu’Einstein appelait « une étrange action à distance. » Etc… 
L’anti-réalisme est encore populaire et revêt différents visages dans les manuels et les différentes lectures de la théorie quantique. Mais Einstein insistait sur le fait que les phénomènes physiques pouvaient s’expliquer en terme de ce qu’il appelait les « éléments de réalité. » 
Selon cette perspective, aucune particule n’existe là où l’énergie est insuffisante ; c’est tout simplement que dans certains univers elles ont plus d’énergie que la moyenne, et que dans d’autres, moins. Tous les hypothétiques « paradoxes » de la théorie quantique se voient ainsi résolus. 

L’espoir d’un diagnostic médical pour tous 
CORVALLIS, OREGON – Au sein des pays développés, la plupart des gens ont tendance à considérer comme acquis le fait de pouvoir accéder rapidement à un diagnostic et à un traitement lorsqu’ils tombent malades. En effet, bien que les démarches de diagnostic – qui impliquent généralement l’envoi de prélèvements sanguins, d’échantillons d’urine ou de tissus en vue d’une analyse en laboratoire – se révèlent parfois compliquées et onéreuses, prestataires de soins de santé et laboratoires de pointe demeurent largement accessibles. 
Au sein des pays en voie de développement, en revanche, plusieurs millions de personnes meurent chaque année des suites de maladies qu’il est pourtant possible de guérir, comme le paludisme, en raison d’un manque en laboratoires de qualité et autres tests de diagnostic alternatifs. Les espoirs semblent toutefois être aujourd’hui permis : un certain nombre d’avancées, liées aux technologies microfluidiques, pourraient permettre de refaçonner le domaine de la santé, dans le cadre d’un abandon de la règle d’or des tests en laboratoire et en direction désormais de l’analyse hors laboratoire (AHL). 
Le recours à des tests d’AHL permettant de conclure à des résultats précis et rapides offrirait ainsi la possibilité d’un diagnostic aux populations les plus défavorisées dans ce domaine, contribuant ainsi à un traitement précoce, de même qu’à la prévention des erreurs de soins (à savoir le traitement d’une maladie autre mais présentant des symptômes similaires). Afin qu’ils puissent exprimer leur plein potentiel, il est toutefois nécessaire que les tests d’AHL tiennent compte de l’importante diversité des facteurs affectant les applications de soins. 
Tout d’abord, il est important que la démarche de test d’AHL prenne en considération les contraintes environnementales et opérationnelles liées au lieu dans lequel elle sera effectuée. Ces contraintes peuvent résider dans le manque de fiabilité de l’alimentation électrique, la difficulté ou l’imprévisibilité des conditions environnementales, le caractère limité du délai de contact entre le prestataire de santé et le patient, le manque de formation des intervenants, l’importance des exigences tarifaires, ou encore dans un caractère inadéquat des infrastructures locales susceptible d’entraver la maintenance et la réparation des instruments entrant en jeu. 
Les configurations d’AHL peuvent en effet varier d’une situation faisant intervenir un prestataire de santé relativement formé, et opérant au sein d’une clinique alimentée en électricité et équipée d’un système de réfrigération, à un scénario dans lequel une personne non formée œuvre au sein d’un environnement n’offrant aucun mécanisme de contrôle de la température ou de l’humidité. Si nous entendons garantir la plus large couverture possible, il est indispensable que les tests d’AHL soient conçus de manière à pouvoir fonctionner dans les environnements les plus faiblement équipés. 
De même, il est nécessaire que l’AHL tienne compte d’un certain nombre de spécificités liées aux tests en vue d’une utilisation clinique. Là où le diagnostic du paludisme ne nécessite qu’un résultat positif ou négatif, le test de la charge virale du VIH exige de préciser de manière calibrée la quantité de virus détectée. 
L’un des formats de test d’AHL les plus efficaces n’est autre que le fameux test de grossesse, qui nécessite seulement un échantillon d’urine, et dont le résultat est connu en à peu près 15 minutes. 
De ce fait, les chercheurs travaillent au développement de tests sur papier buvard plus sophistiqués. De nouveaux dispositifs de buvards, à peu près de la taille d’un timbre postal, et divisés en plusieurs zones permettant différentes détections chimiques de l’échantillon, sont par exemple utilisés pour tester diverses pathologies associées à l’insuffisance hépatique affectant les patients atteints du sida ou de la tuberculose. 
Les TDR sont en grande partie limités à des applications nécessitant une interprétation visuelle. Téléphones mobiles non dédiés pourraient ainsi être utilisés pour capturer et envoyer les données image d’un TDR en direction d’un site à distance, où le prestataire de santé serait en mesure de formuler un retour de commentaire autour des résultats. 
Afin de garantir la précision des résultats de test, le caractère variable du positionnement de l’image par l’utilisateur ainsi que des conditions d’éclairage au sein des différents environnements de test doit être appréhendé. (L’une des approches prometteuses actuellement en cours d’élaboration ferait intervenir l’utilisation d’un adaptateur permettant de connecter un téléphone mobile non-dédié au TDR effectué.) 
En outre, ces démarches de tests par recours à la téléphonie exigeraient la présence d’une infrastructure logicielle, de type protocole de communication et procédures de priorisation, aux fins d’une harmonisation avec le système de santé. Il s’agirait également d’appréhender les problématiques de compatibilité liées à l’importante diversité des téléphones mobiles. 
Enfin, la réussite du déploiement de tests par recours aux téléphones non dédiés exigerait l’acceptation de la communauté médicale. La récente approbation de la Food and Drug Administration américaine à l’égard d’un certain nombre d’appareils médicaux reposant sur une lecture via un téléphone dédié semble à cet égard prometteuse. 
Le développement de tests d’AHL efficaces est désormais à l’œuvre, tests dont la prolifération des téléphones mobiles devrait permettre d’optimiser les capacités. Ces nouvelles possibilités constituent la promesse d’un meilleur accès des populations éloignées à un certain nombre de diagnostics de qualité, d’une amélioration de la gestion des maladies, ainsi que d’une réduction du coût des soins partout dans le monde. 

Nos élus, ces délinquants 
CHICAGO – Imaginez que vous êtes un membre élu de la Chambre des représentants du Congrès américain, en plein débat sur la réforme du système de santé, adoptée en 2010. Lors d’une réunion d’un comité de la Chambre des représentants, vous apprenez avant quiconque qu’une option d’assurance publique – qui serait en concurrence avec les assurances privées – ne sera pas retenue dans le projet de réforme. 
Le Congrès américain – la branche législative du gouvernement – est exempté des lois qui régissent normalement les délits d’initié. Le Congrès et la Cour suprême américaine sont les seuls deux organismes fédéraux dont les employés peuvent, sans restrictions, vendre ou acheter des actions sur la base d’informations non accessibles au grand public. 
Le programme de télévision américain 60 Minutes a récemment dévoilé que plusieurs membres actuels du Congrès auraient utilisé des informations privilégiées liées à leur fonction pour des gains personnels. Bien que le lien entre informations privilégiées et opérations boursières soit difficile à établir (comme dans la plupart des délits d’initié), le moment où ces opérations sont intervenues était extrêmement suspect. 
Mais remettre en cause ce « privilège » du Congrès est compliqué, en partie parce que la loi américaine est ambiguë à propos du délit d’initié et qu’il n’existe pas de définitions juridiques des termes « initié », « informations privilégiées » et « délit d’initié ». 
L’Union européenne a par contre tenté de définir ces termes et les pratiques qui y ont trait afin de les interdire. 
Mais cette définition, bien que sans détours, ne comble pas le vide juridique auquel sont confrontés les législateurs. Elle laisse par exemple la possibilité aux membres du Parlement britannique de vendre ou acheter légalement des actions sur la base d’informations acquises lors de leurs fonctions habituelles, parce qu’ils n’entrent pas dans la catégorie « initié ». 
Un article publié en 2004 dans le Journal of Financial and Quantitative Analysis démontre que les opérations boursières des sénateurs américains leur rapportent 12 pour cent de plus que la moyenne du marché chaque année. Étant donné que même les gérants de fonds spéculatifs peinent à obtenir des résultats comparables, on ne peut que déduire que les sénateurs sont plus doués que ces financiers ou qu’ils disposent d’informations privilégiées. 
Plus inquiétant encore que les délits d’initié des représentants élus est l’industrie de renseignement politique qui prospère à Washington, Bruxelles et autres principales capitales mondiales. Aux Etats-Unis, d’anciens membres du Congrès et leurs aides compilent et vendent des informations privilégiées à des gérants de fonds d’investissement pour un montant avoisinant les 100 millions de dollars par an. 
Un projet de loi visant à interdire le délit d’initié par les députés américains est en souffrance au Congrès depuis 2006. Mais il semble que l’émission 60 Minutes de la CBS ait généré une certaine attention : dans les quatre jours qui ont suivi sa diffusion, le nombre de représentants en faveur du projet de loi est passé de 9 à 57, et une session a été convoquée pour discuter de cette réglementation le mois prochain. 
La véritable question tient au fait que les membres du Congrès américain – comme les parlementaires de nombreux autres pays – suivent des règles qui n’ont rien à voir avec les règles imposées aux citoyens ordinaires. En particulier, les lois concernant la comptabilité, la transparence et la fraude qui régissent le monde des affaires ne s’appliquent pas aux représentants élus. 
Si un cadre supérieur ment au cours d’une vidéoconférence, il peut être poursuivi en justice. Les politiciens, de leur côté, mentent au cours de leur campagne électorale et une fois au pouvoir, sans grande conséquence, voire aucune. 
Au lieu de demander que la loi sur les délits d’initié soit étendue aux membres du Congrès américain (et à d’autres législatures), les citoyens doivent exiger que toutes les restrictions et exigences comptables imposées au secteur privé s’appliquent automatiquement et également aux représentants élus. Cette mesure rendrait ces législatures plus crédibles et leurs lois plus équitables. 

Les élections ne suffisent pas 
Ou un président vénézuélien dont l'intolérance à l'égard du monde des affaires provoque un ravissement populaire, mais également la fuite de ceux dont l'initiative est cruciale au bien-être du peuple. Problématique aussi, bien que provoquant moins de dégâts, l'élection comme en Pologne d'un gouvernement minoritaire qui poursuit sans merci les intérêts personnels de ses membres et manque à toutes ses promesses de coopération faites avant l'élection. 
Les élections peuvent déboucher sur des démocraties intolérantes et pire encore. Elles doivent s'inscrire dans une structure institutionnelle plus complexe, que je qualifie d'ordre libéral. 
La première caractéristique de l'ordre libéral est que les démocraties ne doivent pas tolérer ceux qui s'attellent à détruire la démocratie. Certains pays, comme l'Allemagne, disposent de lois rendant possible l'interdiction de partis politiques dont les programmes sont manifestement antidémocratiques. 
Cependant, lorsque candidats et partis se présentent aux élections, ce qu'ils feront en cas de victoire n'est pas toujours évident. C'est là que certaines règles, comme le vingt-deuxième amendement de la constitution américaine, imposant aux élus des limites au nombre de leurs mandats, ont leur place. 
Ailleurs, notamment dans beaucoup d'États de l'ex-Union Soviétique et en Amérique Latine, les dirigeants ont simplement modifié la constitution à leur avantage, y compris les lois imposant des limites au nombre de mandats. C'est là que le second pilier d'un ordre libéral entre en jeu : l'autorité de la loi. 
On ne peut trop répéter qu'il ne faut pas confondre démocratie et autorité de la loi. Il existe des démocraties sans loi et des “États de droit” (Rechtsstaat) qui ne sont pas démocratiques. 
Il est de la plus grande importance que l'Irak ait élu une assemblée constitutionnelle. Celle-ci a produit, bien qu'avec une certaine dose de pression extérieure, notamment de la part des sunnites, un document qui constituera peut-être la base de l'autorité de la loi. 
Cela sera particulièrement difficile dans un environnement où la charia, la loi islamique appliquée non par des juges mais par des prêtres, n'est jamais très loin. L'autorité de la loi laïque est la condition la plus délicate d'un ordre libéral. 
Même ainsi, l'histoire nous a montré qu'une Loi habilitante suffit à démonter l'autorité de la loi et à la remplacer par une tyrannie idéologique, comme lorsque Hitler est arrivé au pouvoir en Allemagne. 
Une pluralité d'activités et d'associations civiques, réglementées sans être contrôlées par l'État, et libres d'exprimer leurs points de vue et même de manifester leurs sentiments (divers) en public, est le pilier le plus puissant d'un ordre libéral. Une société civile vibrante se mobilise lorsque l'autorité de la loi est violée, et peut aussi réfréner les penchants intolérants des majorités démocratiques. 
La disponibilité quasi-universelle des informations permet aux organisations non-gouvernementales volontaires qui forment la société civile d'émerger bien plus facilement qu'avant. Cependant, il n'existe pas de garantie ultime contre les abus de pouvoir, surtout si ce pouvoir est acquis de façon démocratique. 
Le projet de répandre l'ordre libéral demande une approche bien plus élaborée. Il demande par-dessus tout des agences et des groupements internationaux qui restent aux aguets des risques que posent les démocraties intolérantes. 



Un monde sans pots d’échappement 
Mais dans plusieurs régions du monde, la mobilité est extrêmement hasardeuse : le trafic routier nuit à la qualité de l’air, il est dangereux et chaotique. Les embouteillages et la pollution créés par les camions, les autocars et les voitures sont des risques quotidiens pour des millions de personnes, dans les pays émergents en particulier. 
Heureusement, la manière dont les êtres humains se déplacent est sur le point de changer radicalement. La disparition du moteur à combustion interne est aujourd’hui envisageable, pour la première fois depuis son invention dans la seconde moitié du XIXe siècle. 
Même celles qui ont le plus à perdre de l’abandon des combustibles fossiles comprennent que les véhicules électriques (VE) sont incontournables. En juillet dernier, même le PDG du pétrolier Shell, Ben van Beurden, a avoué que sa prochaine voiture de fonction sera un modèle hybride. 
Nombreux sont ceux à parvenir à la même conclusion et ceux et celles d’entre nous qui défendent les véhicules électriques comme étant l’une des solutions au changement climatique sont confiants qu’un point de bascule est imminent. Les ventes de véhicules électriques ont connu une forte progression ces dernières années, avec quelques 750.000 voitures immatriculées en 2016 – dont près de la moitié en Chine. 
Il est pourtant dans la nature humaine de résister au changement et de nombreux acheteurs potentiels hésitent à sauter le pas. Surmonter les préjugés des consommateurs et modifier les mentalités doivent donc être la priorité absolue au cours des prochaines années pour s’assurer que l’utilisation et les ventes des VE continuent à progresser. 
Partout dans le monde, les émissions des véhicules en circulation contribuent fortement à la pollution atmosphérique. Investir dans la mobilité et les infrastructures électriques – dont le tout électrique des transports en commun, les bornes de recharge et des programmes de partage de voitures électriques – stimulera le développement économique. 
Il faudra ensuite, pour recueillir un soutien pour ce genre d’investissements, que les acheteurs de nouveaux véhicules rejettent la promesse fallacieuse de combustibles fossiles « propres ». Des dirigeants de l’industrie automobile affirment que les VE ne sont pas encore prêts pour une commercialisation de masse et qu’une meilleure solution serait de construire des moteurs à essence et diesel plus performants. 
Une fois qu’un conducteur fait l’expérience de cette technologie propre, silencieuse et puissante, un retour en arrière est difficile à imaginer. Les gouvernements et les groupes de défense des consommateurs doivent coopérer partout pour faciliter l’accès de tout un chacun à ces véhicules novateurs. 
Enfin, nous devons corriger les déséquilibres structurels persistants dans les politiques de transport. Pour le dire simplement, ceux qui souffrent le plus de moyens de transport polluants sont ceux qui ont le moins voix au chapitre au plan politique. 
Ce changement de cap prendra du temps. Au Costa Rica, mon organisation incite les entreprises et le gouvernement à signer un « pacte de mobilité électrique » pour encourager les investissements dans les infrastructures de VE. 
L’Assemblée législative du Costa Rica est également en train de débattre un projet de loi qui prévoit des incitations à la mise en place de transports électriques. En Amérique latine, d’autres pays étudient comment promouvoir la mobilité électrique. 
Mais les évolutions politiques ne suffiront pas à faire passer les VE à la vitesse supérieure. Pour ce faire, les consommateurs devront adopter une nouvelle vision de mobilité propre. 
Étendre cet objectif au reste du monde est le but ultime. Il est certain que supplanter l’obsolète moteur à combustion par les moteurs électriques restera un combat difficile. 

Des mini-réseaux électriques pour une croissance rurale 
NAIROBI/NEW DELHI – En Inde, plus de 300 millions de personnes n’ont toujours pas accès à l’électricité, et en Afrique subsaharienne, ce nombre est deux fois plus élevé. Et compte tenu du fait que la croissance démographique doit excéder les taux de raccordement aux réseaux, la pauvreté énergétique devrait s’aggraver avant de s’améliorer. 
Mais aujourd’hui, de nouvelles technologies – couplées à des panneaux photovoltaïques meilleur marché, des batteries plus performantes et des systèmes de paiement mobiles – changent la manière dont l’électricité est produite et distribuée. Grâce aux mini-réseaux – gérés par des producteurs d’électricité plus petits et plus localisés – des opérateurs indépendants peuvent électrifier les communautés vivant dans des zones reculées plus rapidement et pour un coût plus bas que les opérateurs traditionnels. 
Des États-Unis au Cambodge, des communautés utilisent depuis longtemps cette approche pour intégrer des infrastructures locales aux réseaux électriques nationaux ou régionaux. Pour les communautés dépourvues de ressources énergétiques, les mini-réseaux peuvent potentiellement changer la donne. 
Il n’est bien sûr pas prévu que les mini-réseaux fonctionnent pour toujours isolément, leur finalité étant d’être raccordés à des réseaux de distribution plus importants. Mais jusqu’à la mise en place de ces réseaux, les zones rurales des pays en développement peuvent et doivent se débrouiller seules. 
Pour le dire simplement, comparé aux solutions de réseau électrique principal, les mini-réseaux sont plus faciles à assembler et à déployer dans les communautés reculées et fournissent de l’électricité de manière plus fiable. En alimentant les hôpitaux, les écoles et les entreprises locales, y compris celles du secteur agricole, de tels réseaux pourraient contribuer à l’émergence d’économies locales plus prospères et dynamiques. 
Par exemple, l’organisation Smart Power India, qui a contribué, avec le soutien de la fondation Rockefeller, à la construction de plus de 140 mini-réseaux privés à travers l’Inde (un nombre qui va croissant), qui représentent les plus grandes capacités locales de production d’énergie du pays. 
Les communautés rurales africaines sont confrontées à un déficit énergétique analogue. En avril dernier a été fondée la principale association de l’industrie des mini-réseaux, Africa Mini-grid Developers Association (AMDA), pour encourager le développement de tels systèmes au Kenya et en Tanzanie, et ultérieurement dans l’ensemble de la région subsaharienne. 
De nombreux autres pays du continent sont confrontés à des problèmes énergétiques similaires. La bonne nouvelle est que la part de financement des mini-réseaux – y compris ceux alimentés par les énergies solaire, éolienne, hydraulique ou par un mélange d’énergies renouvelables et de diesel – augmente peu à peu. 
Ces engagements font suite à l’annonce par la Deutsche Bank de la création d’un fonds en 2016, doté de 3,5 milliards de dollars, pour contribuer au financement de projets axés sur les énergies renouvelables en Afrique, dont le déploiement de 10.500 mini-réseaux. Il est par ailleurs probable que des financements supplémentaires seront trouvés à mesure que la conception et les modèles d’activité des mini-réseaux deviennent matures. 
Une innovation prometteuse est un système prêt à l’emploi de mini-réseau intégré (utility in a box) ou une conception de mini-réseau modulaire et évolutive en train d’être testée sur le terrain en Inde et ailleurs. 
Malgré ces évolutions positives, les mini-réseaux ne pourront réaliser leur plein potentiel de fondation du développement économique rural que lorsque les politiciens, les autorités de réglementation et les acteurs internationaux de l’aide au développement percevront davantage les systèmes décentralisés comme des solutions viables, complémentaires et interopérables pour remédier à la pauvreté énergétique que comme des concurrents aux opérateurs traditionnels. Si un nombre croissant de gouvernements appliquent des mesures favorables au développement de mini-réseaux, la plupart d’entre eux échouent à intégrer la production et la distribution d’électricité générée localement dans la planification électrique nationale. 
Et les mini-réseaux en milieu rural ne bénéficient que rarement des subventions accordées aux principaux opérateurs, en dépit du fait qu’ils fournissent des services équivalents, voire meilleurs. Pour généraliser l’accès à l’électricité en Inde, en Afrique et ailleurs, les petits producteurs d’électricité doivent avoir accès aux capitaux et bénéficier de mesures politiques impartiales et équitables. 

Promesses vaines et morts d’enfant 
Il s’agit là de la grande cause de notre génération – mais qui aura besoin de beaucoup plus que des communiqués de presse de l’ONU pour qu’elle avance. 
La dernière série d’objectifs internationaux de développement, les Objectifs du millénaire pour le développement, ont certainement amené des progrès importants ; le nombre d’enfants décédés avant d’atteindre leur cinquième anniversaire a chuté de dix millions en 2000, l’année d’adoption des ODD, à 5,9 millions en 2015. Certains des pays les plus démunis du monde ont enregistré certains des plus grands gains. 
Ces progrès ont été aidés par plusieurs facteurs, notamment la diminution du taux général de pauvreté et des investissements dans les réseaux de santé communautaires. En déployant des infirmières, des sages-femmes et d’autres professionnels de la santé, ces réseaux ont prolongé l’offre de soins prénataux, interventions simples en obstétrique, des mesures hygiéniques pour couper le cordon ombilical et des soins après naissance. 
La coopération internationale a également joué un rôle essentiel. L’aide accordée à la santé infantile et maternelle s’est accrue considérablement depuis 2000, et tourne maintenant autour de 12 milliards $ annuellement. 
Évidemment, il n’y a pas que de bonnes nouvelles. Pendant la lecture de cet article, plus de 30 enfants perdront la vie de causes qui auraient pu être évitées ou traitées. 
Chaque année, plus d’un million d’enfants meurent à la naissance et un autre million s’éteint dans la première semaine après la naissance. La moitié de la mortalité infantile se produit dans la période néo-natale (les 28 premiers jours) – et ce taux est en hausse. 
Pour accélérer le progrès, nous devons développer des soins de santé et autres interventions qui visent à combattre la pauvreté, la vulnérabilité et l’inégalité qui mettent en danger la vie de tant d’enfants et de mères. Des services de santé rendus plus accessibles sont un bon point de départ. 
Prenez l’Inde, qui compte pour un cinquième des décès infantiles dans le monde entier. Presque toutes les femmes des ménages les 20 % plus riches ont accès aux soins prénataux et à d’accoucheuses spécialisées ; le taux de couverture des plus démunies est inférieur à 10 % – bien inférieur à celui de la plupart des pays d’Afrique subsaharienne. 
La plupart des femmes et enfants ont une chose en commun : ils ont peu de moyens. En fait, le fait de naître dans une famille à faible revenu augmente le risque de mortalité infantile d’un facteur de 2 à 3 dans la plupart des régions d’Asie du Sud et d’Afrique sous-saharienne. 
Les écarts de soins de santé qui dépendent de l’inégalité de fortune vont bien au-delà des grossesses et des naissances. Les enfants nés de mères démunies auront moins de chance de se faire vacciner ou de se faire amener à la clinique pour le traitement de maladies potentiellement fatales, comme la pneumonie et la diarrhée. 
Les résultats des études indiquent que le coût est l’un des principaux obstacles excluant les femmes et les enfants de classes défavorisées des soins de santé. Obliger les femmes dans la pauvreté extrême à payer pour des soins de santé de maternité et de pédiatrie est une prescription pour l’inégalité, l’inefficacité et la mortalité infantile. 
Pour que les gouvernements soient sincères et honorent vraiment leurs engagements ODD en matière de mortalité infantile, ils doivent s’attaquer sérieusement pour assurer l’équité de l’accès aux soins de santé. Ils pourraient commencer par l’introduction d’objectifs nationaux pour diminuer de moitié l’écart des taux de mortalité entre les 20 % plus aisés et les 20 % plus démunis pour les sept prochaines années. 
Mais les objectifs sans soutien financier ne valent pas plus que le papier sur lequel le communiqué a été imprimé. 
L’aide internationale a aussi un rôle vital à jouer. Ici, l’accent doit être plus mis sur le renforcement des réseaux de santé que sur l’exécution de campagnes d’interventions ciblant des maladies en particulier. 
Toute stratégie pour atteindre la cible de 2030 pour la mortalité infantile doit sortir du secteur de la santé et viser en priorité les autres inégalités – par exemple, en nutrition, en éducation et en accès à l’eau potable et aux installations sanitaires – qui font partie des vecteurs de mortalité infantile. Les jeunes filles devront être mieux protégées, pour qu’elles ne soient pas contraintes de se marier et d’avoir des enfants à un âge trop précoce. 
La promesse d’éliminer les morts d’enfant évitables d’ici 2030 est notre chance de faire en sorte qu’elles l’obtiennent. 

Vers l'éradication de la tuberculose 
Depuis environ 2 mois, elle se sentait fatiguée, facilement essoufflée, elle avait de la température, elle frissonnait ou au contraire avait des sueurs nocturnes, elle n'avait plus d'appétit et perdait du poids. Ces symptômes se sont aggravés au point où elle a dû se rendre dans un service médical d'urgence qui a diagnostiqué une tuberculose. 
Il est choquant de constater que l'histoire de Mabruka ressemble à celle des tuberculeux des années 1950, lors de la découverte des premiers traitements antibiotiques. En raison du manque d'innovation thérapeutique, de l'insalubrité et d'une pauvreté endémique, plus de 10 millions de personnes dans le monde contractent encore chaque année la tuberculose. 
Il est tellement long et ses effets secondaires sont tels qu'en l'absence de suivi au jour le jour des patients, nombre d'entre eux arrêtent leur traitement avant son terme. Or cela entraîne une augmentation de la résistance aux antibiotiques, un problème majeur de santé publique. 
Plus de la moitié des personnes atteintes de ce type de tuberculose n'ont accès à aucun traitement efficace. Et pour ceux qui en bénéficient, le traitement dure souvent 2 ans ou même davantage, au cours desquels on cherche la molécule appropriée pour combattre le bacille résistant. 
Le programme de développement durable de l'ONU vise à éradiquer la tuberculose d'ici 2030. Mais le leadership et les investissements internationaux nécessaires font cruellement défaut. 
La communauté internationale doit prendre 5 mesures pour mettre définitivement fin au fléau de la tuberculose : 
1) Mettre à niveau les systèmes de santé existants, de manière à ce que chacun où que ce soit puisse bénéficier des actions de prévention de la tuberculose, puisse être diagnostiqué et traité s'il en est atteint. Les dirigeants politiques et les représentants de la société civile doivent s'impliquer davantage pour que le droit à la santé devienne un droit fondamental. 
C'est particulièrement important pour les populations vulnérables, notamment les enfants et les personnes vivant avec le VIH. Plus largement, étant donné le coût potentiellement catastrophique du traitement de la tuberculose pour nombre de malades, l'objectif final devait être une couverture santé universelle permettant à tous d'être soignés. 
3) Nous devons nous engager à faire les investissements nécessaires pour éradiquer la tuberculose, d'autant que ce sont des investissements rentables à long terme. L'ONU estime que chaque dollar dépensé dans la lutte contre la tuberculose, rapportera jusqu'à 30 dollars du fait de l'amélioration de la santé de la population et de sa meilleure productivité. 
4) Il faut de toute urgence renforcer le partenariat entre les Etats, les entreprises (notamment les laboratoires pharmaceutiques) et les organisations de la société civile pour encourager l'innovation et la recherche et parvenir à de meilleurs traitements, moins toxiques et moins longs. 
Il faut faire pression sur les Etats pour qu'ils améliorent la qualité de vie de leur population, ce qui passe par une nourriture de meilleure qualité, un environnement sain, l'éducation et un contexte économique favorable. Des avancées en ce sens constitueront un progrès conséquent dans la lutte contre la tuberculose. 
Les grandes organisations dans le domaine de la santé au niveau international, comme le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme, Unitaid, le Plan de lutte contre le sida du président des USA (US President’s Emergency Plan for AIDS Relief) et d'autres, aident les Etats dans la réalisation de ce programme. Mais le manque de financement s'élevant à 2,3 milliards de dollars par an, la lutte pour éradiquer la tuberculose ne peut reposer exclusivement sur quelques organisations. 
Pour améliorer la situation, il faut qu'un nombre suffisant de pays agissent à leur niveau sur les déterminants structuraux de la tuberculose et assurent le financement des traitements. Il faudrait pour cela identifier 40% des malades atteints de tuberculose (dont 60% vivent avec le HIV) qui ne sont pas diagnostiqués chaque année. 
Le 26 septembre, l'Assemblée générale de l'ONU tiendra sa toute première réunion de haut niveau consacrée à la tuberculose. Elle devrait se conclure par une déclaration d'intention des pays membres pour éradiquer cette maladie. 

Accepter la science 
Le progrès économique à long terme est surtout permis par l'invention et la diffusion de technologies améliorées. La révolution scientifique a été rendue possible par la presse typographique, la révolution industrielle par la machine à vapeur et si l'Inde échappe à la famine, c'est grâce à l'augmentation des rendements agricoles, ce que l'on appelle la “révolution verte.” 
Toutes les explications possibles ont été avancées, et mettent généralement le doigt sur ce que les Africains font de travers. Mais une visite dans les villages africains fait clairement comprendre que le problème est davantage lié à la lutte pour la survie dans des conditions physiques difficiles qu'à un quelconque autre problème inhérent aux sociétés africaines. 
Les fermiers africains produisent environ un tiers (voire moins) de nourriture de moins par hectare que les autres exploitants du monde, ce qui a pour conséquence une famine à grande échelle, exacerbée par le lourd fardeau de la maladie. Le paludisme représente un défi unique en son genre, dû principalement aux espèces de moustiques d'Afrique, particulièrement aptes à transmettre la maladie. 
Des solutions pratiques sont pourtant accessibles, car des technologies simples et peu onéreuses peuvent résoudre certains problèmes spécifiques. On peut remédier aux bas rendements agricoles grâce à des graines améliorées, spécialement adaptées aux conditions africaines, associées à des technologies visant à enrichir le sol et à gérer l'eau. 
D'autres maladies tropicales peuvent elles aussi être contrôlées, et des technologies pratiques pour obtenir de l'eau potable réduire de façon conséquente les maladies diarrhéiques. Les téléphones portables, l'Internet local sans fil et davantage de routes pourraient contribuer grandement à rompre l'isolement économique des villages africains. 
Certains de ces changements sont importants mais les pays riches sortent parfois de leur rôle en se concentrant sur tout, sauf sur la manière de financer et d'introduire des technologies pratiques pour résoudre des problèmes pratiques. Les erreurs des pays riches ne porteraient pas à conséquence si les pays africains avaient assez d'argent pour adopter les technologies nécessaires tous seuls, mais l'Afrique est si pauvre qu'elle a besoin d'une aide financière pour sortir de la misère. 
Les défis du développement en Afrique ne sont qu'un exemple de la façon dont des problèmes de sociétés ardus peuvent se résoudre grâce à la conception et à la diffusion de technologies améliorées. La même chose sera valable pour le choix qui sera fait de la meilleure manière de résoudre le problème des changements climatiques provoqués par l'homme – un autre de ces problèmes planétaires apparemment insolubles. 
Dans les années à venir, la Chine et l'Inde vont aussi largement contribuer à l'augmentation du taux de dioxyde de carbone dans l'atmosphère. Et pourtant aucun pays, qu'il soit riche ou pauvre, n'a très envie de réduire sa consommation d'énergie, inquiet à l'idée qu'une telle démarche puisse menacer ses emplois, ses revenus et sa croissance économique. 
Déjà, les automobiles “hybrides,” qui combinent essence et batterie, peuvent à peu près doubler l'efficacité du carburant et diviser par deux les émissions de dioxyde de carbone. En outre, des ingénieurs ont mis au point des techniques de capture et de stockage souterrain et sûr du dioxyde de carbone résultant de la combustion du charbon dans les centrales. 
La demande mondiale de poisson est en augmentation, ainsi que la capacité mondiale de pêche, ce qui menace d'extinction certaines espèces. Une aquaculture améliorée, dans laquelle les poissons sont élevés dans des réservoirs et des viviers, est encore loin de constituer une technologie parfaite, notamment pour des raisons écologiques, et pourtant elle est très prometteuse. 
Au cours d'une récente visite en Afrique, un éminent agronome a déclaré que dans le monde actuel, le scientifique est plus que jamais près de l'agriculteur, mais plus loin que jamais du législateur. Les politiciens ne comprennent pas la science, et cherchent rarement l'avis des scientifiques et des ingénieurs lorsqu'ils veulent résoudre de grands problèmes. 
Il est facile d'écarter la suggestion que la technologie peut être la solution. Après tout, les progrès technologiques demandent aussi un bon gouvernement, des forces de marché, des université efficaces et davantage encore. 
Quoi qu'il en soit, il est temps de reconnaître que les gouvernements sont mal équipés pour comprendre les défis technologiques sophistiqués et les opportunités dont le monde pourrait profiter, et que de nouvelles méthodes sont nécessaires pour s'assurer que l'on accorde à la science et à la technologie la position nécessaire pour s'attaquer à une vaste gamme de problèmes mondiaux prenant un caractère de plus en plus urgent. Il est temps aujourd'hui que toutes les grandes agences internationales et tous les gouvernements prennent la responsabilité d'utiliser l'expertise scientifique et technologique dont ils auront besoin au XXIe siècle. 

L’ovation aveugle de l’empire 
Bernard Kouchner, le nouveau ministre français des Affaires étrangères, est depuis longtemps un éminent défenseur d’interventions dans les pays où les droits de l’homme sont bafoués. En qualité de cofondateur de Médecins sans frontières, il a déclaré que « nous établissions le droit moral d’ingérence dans un pays étranger ». 
Le fait que de nombreux intellectuels juifs européens et américains – souvent, comme Kouchner, avec des antécédents gauchistes - soient partisans d’une intervention des forces armées américaines pour faire progresser la cause des droits humains et de la démocratie dans le monde, puise peut-être à la même source. Tout usage de la force est permis pour éviter une autre Shoah, et ceux qui répugnent à y avoir recours sont considérés au mieux comme des collaborateurs du mal. 
Si nous étions moins hantés par le souvenir des compromissions avec le régime nazi, et du génocide qui s’ensuivit, il est possible que nous serions moins préoccupés par les droits de l’homme que nous ne le sommes. Mais ceux et celles qui oeuvrent à la défense des droits d’autrui n’évoquent pas non plus systématiquement les horreurs du Troisième Reich pour justifier l’intervention armée anglo-américaine. 
Saddam Hussein, qui n’avait rien d’un islamiste et le président iranien Mahmoud Ahmadinejad, qui est un islamiste convaincu, sont souvent décrits comme des successeurs naturels d’Adolf Hitler. Et la faiblesse de l’Europe, sans même parler de la « trahison » de ses intellectuels libéraux, ouvrant la voie à une conquête islamiste de l’Europe (« Eurabia ») , est perçue comme un rappel effrayant des accommodements passés avec la menace nazie. 
Malgré tout, les analogies avec le régime nazi, bien qu’efficaces pour dénoncer le point de vue des personnes avec lesquelles on est en désaccord, sont généralement fausses. Aucune armée islamiste ne s’apprête à marcher sur l’Europe – à noter que la majorité des victimes de l’islamisme révolutionnaire vivent au Moyen-Orient et pas en Europe – et Ahmadinejad, en dépit de sa rhétorique désagréable, n’a pas l’once du pouvoir qu’avait Hitler. 
Le refus d’une partie de la population musulmane d’intégrer les sociétés occidentales, le taux de chômage élevé en son sein et l’accès facile à toute une propagande révolutionnaire, peuvent aisément se traduire en actes de violence. Mais la perspective d’une « islamisation » de l’Europe est tout à fait lointaine. 
Pourquoi entendons-nous alors ces hauts cris concernant la volonté d’apaisement de l’Europe, en particulier de la part des néo-conservateurs ? Pourquoi cette adéquation simpliste entre islamisme et nazisme ? 
Et même si l’avenir d’Israël peut inquiéter Paul Wolfowitz, cette préoccupation n’intervient que de manière secondaire lorsqu’il plaide en faveur de la guerre en Irak. Tous deux sont avant tout motivés par des raisons liées aux droits de l’homme et à la démocratie, et peut-être aussi par des considérations géopolitiques. 
Il reste néanmoins que la rhétorique islamiste, telle que pratiquée par Ahmadinejad, entre autres, a pour objectif délibéré de rappeler la Shoah. Si bien que la peur existentielle de certains intellectuels occidentaux est plus facile à expliquer que leur étonnante confiance, parfois servile, dans un gouvernement américain qui sauvera le monde par la force. 
Les juifs autrichiens et hongrois comptaient parmi les plus loyaux sujets de l’empereur austro-hongrois, parce qu’il les protégeait du nationalisme brutal des populations majoritaires. Les juifs polonais et russes étaient de même, au début du moins, les ardents défenseurs de l’État communiste, qui promettait (de manière fallacieuse) de les protéger des nationalistes antisémites. 
S’il était vrai que l’existence même de notre monde démocratique occidental était sur le point d’être anéantie par une révolution islamiste, il serait tout à fait sensé de trouver refuge dans la puissance de l’empire informel américain. Mais si nous envisageons les problèmes actuels sous un angle moins apocalyptique, nous assistons à une nouvelle « trahison des clercs » : les ovations aveugles lancées à un pouvoir militaire parfois imprudent et embarqué dans des guerres inutiles qui détruisent en finale plus de vies qu’elles ne devaient en sauver. 

Le futur de la convergence économique 
WASHINGTON, DC – Le monde connait aujourd'hui ce que les observateurs appellent une reprise de la croissance « synchronisée ». Quelles en sont les implications pour la « convergence » économique des pays développés et en développement, un sujet qui est tombé dans l’oubli dès le début de la grande récession il y a dix ans? 
Dans les années 1990, le PIB par habitant des pays en développement, pris dans leur ensemble, a commencé à croître plus vite que celui des pays avancés, suscitant l’espoir que la production et les revenus des deux groupes convergeraient à terme. De 1990 à 2007, la croissance annuelle moyenne par habitant des pays en développement était de 2,5 points de pourcentage plus élevé que dans les économies avancées. 
Bien que tous les pays n’aient pas fait de progrès – de nombreuses petites économies ont connu de mauvaises performances – la structure de l'économie mondiale prise dans son ensemble semblait être en cours de transformation. Les pays asiatiques étaient en train de rattraper leur retard à un rythme particulièrement rapide, tirés par les grandes économies dynamiques de l'Inde et, plus encore, de la Chine (qui a connu près de trois décennies de croissance du PIB à deux chiffres). 
Au début, la convergence a semblé s’accélérer. Alors que la croissance économique des pays avancés était au point mort, l’avantage des pays en développement, en termes de croissance par habitant, a augmenté de quatre points de pourcentage. 
Néanmoins, entre 2013 et 2016, la croissance a ralenti dans de nombreuses économies émergentes – notamment en Amérique latine, où le Brésil a connu une croissance négative en 2015 et 2016 – alors que la croissance aux États-Unis était repartie à la hausse. Assistons-nous, comme certains observateurs l’ont déclaré, à la fin de la convergence? 
Dans le passé, le principal moteur de la convergence a été l’industrie manufacturière. Les pays en développement, qui avaient enfin acquis les compétences et les institutions nécessaires, ont appliqué les technologies des pays avancés au niveau local, tout en bénéficiant d’une main-d'œuvre abondante et à faible coût. 
Tous les fruits industriels facilement accessibles ont déjà été cueillis. Le rattrapage technologique est plus difficile dans le secteur des services, qui représente désormais une plus grande part de la valeur ajoutée totale. 
De plus, les technologies de pointe d'aujourd'hui – comme la robotique, l'intelligence artificielle (IA) et la bioingénierie – sont plus complexes que les machines industrielles, et pourraient se révéler plus difficiles à copier. En outre, parce que les machines intelligentes peuvent remplacer de plus en plus d’emplois à bas salaires, l'avantage de coûts des pays en développement pourrait s’être considérablement réduit. 
Pourtant, comme Daron Acemoglu et Pascual Restrepo le montrent, l'impact de ces technologies – en particulier, l'automatisation et l’IA – est plus nuancé que cela. Selon eux, la production totale est fonction des quantités de main-d'œuvre traditionnelle, de capital traditionnel, et de capital utilisé dans les tâches qui peuvent être effectuées entièrement sans travail. 
Bien sûr, pour que la robotique et l’IA fassent leur apparition dans les chaînes de valeur des pays en développement, y compris les services qui reposent sur des technologies de pointe, un minimum de compétences et d’infrastructures spécifiques seront nécessaires. Pourtant, il est possible que le déploiement de nouvelles technologies et tâches dans les économies émergentes ne se révèle ni plus difficile, ni plus coûteux que dans les pays avancés. 
Par exemple, les nouvelles technologies qui remplacent la main-d'œuvre pourraient permettre des activités précédemment impossibles faute de main-d'œuvre qualifiée. Ainsi, une automatisation complète pourrait conduire à une plus grande part de l’activité économique située dans les pays en développement. 
Un autre facteur qui déterminera le processus de mise à niveau technologique dans les pays en développement est la volonté d’investissement des entreprises mondiales. Les structures de marché et les prix mondiaux détermineront en partie la répartition des bénéfices. 
Pour cela, les pays en développement auront besoin de déployer de nouvelles technologies relativement efficaces, en tenant compte du rôle des compétences et des règlementations du marché du travail. Ce ne sera pas facile, et nous ne pourrons jamais revenir à « l’âge d'or » de la convergence qui a précédé 2007. 

Le défi démographique des économies émergentes 
WASHINGTON, DC – Le vieillissement de la population est souvent cité comme un enjeu économique majeur pour le monde développé. Mais un nouveau rapport du McKinsey Global Institute (MGI) montre que les changements démographiques constituent une menace encore plus grande pour les perspectives de croissance de nombreuses économies émergentes. 
Au cours des 50 dernières années, une croissance de la population mondiale de 1,6% par an a alimenté une explosion de la main-d'œuvre disponible et une augmentation rapide du PIB dans de nombreux pays émergents. L'emploi a plus que doublé en Chine et en Afrique du Sud, et au moins triplé au Brésil, en Inde, en Indonésie, au Mexique et au Nigeria. 
En termes absolus, la baisse sera supérieure à celle des économies développées, où la croissance annuelle de l'emploi devrait diminuer de 0,9% à 0,1% dans les années à venir. Dans la plupart des économies, l'emploi devrait atteindre son maximum au cours du prochain demi-siècle ; en Chine, la population active pourrait diminuer de 20% durant cette période. 
L'Indonésie et l'Afrique du Sud devraient continuer à connaitre une hausse de l'emploi (quoique à un rythme plus lent). On s’attend à ce que la population active du Nigeria triple entre 2014 et 2064, et de nombreuses autres économies d'Afrique subsaharienne connaîtront des niveaux de croissance similaires. 
Sans autre changement dans les tendances actuelles, les taux de croissance du PIB des économies émergentes chuteraient d'un tiers, passant de 4,8% à 3,1% par an, d'ici 2064. De manière encore plus problématique, la diminution de la part de la population en âge de travailler provoquera inévitablement une diminution du PIB par habitant de plus de 30% dans certains pays – notamment au Brésil, au Mexique et en Arabie saoudite. 
Il est vrai que la croissance annuelle de la productivité dans les économies émergentes devrait accélérer à un rythme de 57%, passant de 2,8% à 4,4%, pour compenser pleinement l'évolution démographique. Néanmoins, même si cet objectif ambitieux n’est pas réalisable partout, les économies émergentes ont une marge considérable de rattrapage en termes de croissance de la productivité. 
Ailleurs, les performances ont été inégales. Le Mexique et l'Arabie Saoudite ont amélioré leur productivité de moins de 1% par an au cours de cette période ; l’Argentine, le Brésil, la Russie et l'Afrique du Sud sont parvenus à atteindre une croissance de la productivité de 1,2 à 1,5%. 
Avec une approche globale, 11 pays émergents (Argentine, Brésil, Chine, Inde, Indonésie, Mexique, Nigéria, Russie, Arabie Saoudite, Afrique du Sud et Turquie) pourraient, en moyenne, stimuler la croissance annuelle de leur productivité à concurrence d’un taux aussi élevé que 6% d’ici à 2025. Les quatre cinquièmes de cette croissance seraient atteints grâce à l'adoption d'approches qui ont déjà été couronnées de succès ailleurs, et de nouvelles innovations technologiques, opérationnelles et commerciales assureraient le reste. 
Dans le commerce de détail, les économies émergentes pourraient doubler leur productivité d’ici 2025, en grande partie grâce à l'adoption de formats de magasins modernes, tels que les supermarchés et hypermarchés, qui sont au moins trois fois plus productifs que les petites boutiques traditionnelles. Au Mexique, une augmentation de la part des détaillants modernes de 10% génèrerait une augmentation de 25% de la productivité totale du secteur. 
De même, si l’énorme industrie automobile de la Chine consolidait ses opérations au sein d’un petit nombre de grandes usines fonctionnant à pleine capacité, la productivité du secteur – qui est largement inférieure à la moyenne des pays développés – pourrait gagner jusqu'à 50%. Et de nombreux pays peuvent améliorer l'efficacité des chaînes de valeur alimentaires considérablement, par exemple en mécanisant l'agriculture. 
Il y a aussi d'énormes possibilités d'innovations améliorant la productivité, en particulier dans les soins de santé, un secteur qui est encore balbutiant la plupart des pays émergents. La numérisation des dossiers de santé a permis au dispensaire rural de Bhorugram en Inde de pratiquement doubler le nombre de vaccinations en seulement quatre ans. 
En termes d'innovations opérationnelles, il y a l'exemple du Aravind Eye Care System en Inde qui, en appliquant des principes d'ingénierie industrielle à son flux de travail, est devenu le plus grand fournisseur de soins ophtalmologiques du monde. Aravind peut effectuer deux tiers du nombre d'opérations menées par l'ensemble du National Health Service du Royaume-Uni à un sixième du coût – et avec un taux d'infection inférieur. 
La déréglementation de l'agriculture et le soutien à la R & D au Brésil a permis à la Brazilian Agriculture Research Corporation de développer plus de 9000 projets technologiques innovants, y compris la conception d'une souche de soja tropical qui peut prospérer dans le climat du Brésil. L’efficacité a grimpé en flèche, plaçant les rendements des cultures du Brésil au même niveau que ceux des économies développées. 
L'ère de la croissance "facile" du PIB basée sur une armée massive de jeunes travailleurs se termine. Les économies émergentes doivent répondre au défi pour la croissance qui résulte de cette situation, par la poursuite des changements radicaux dans les politiques, les incitations et les pratiques mises en place pour stimuler la productivité. 


La menace de la submersion du marché 
La croissance économique rapide dans la plupart des pays en développement depuis le début du siècle a été alimentée par un boom des matières premières et une surabondance de crédit. Mais, parce que le boom des marchés émergents n'a pas été accompagné par des réformes structurelles suffisantes, il n'a pas été durable. 
Aujourd'hui, la plupart des grandes économies émergentes ont connu un retournement sévère de fortune. La Russie et le Brésil ont plongé dans des crises graves, avec inflation à deux chiffres accompagnant une contraction de 4% du PIB l'an dernier. 
En dehors de l'Asie, la plupart des économies en développement sont principalement exportatrices de matières premières, et sont donc très exposées aux chocs de prix. La chute des prix du pétrole a réduit la valeur du rouble russe de plus de moitié par rapport au dollar américain, et de nouvelles baisses semblent probables – surtout si la Réserve fédérale américaine continue à relever ses taux d'intérêt. 
Les prix des matières premières sont susceptibles de rester bas pendant une ou deux décennies, comme ils l’ont fait dans les années 1980 et 1990. 
La crise des matières premières se révélera surement douloureuse pour la population des marchés émergents, qui mesurent souvent leurs revenus en dollars américains. Avec la chute des taux de change, ils se sentiront rapidement beaucoup plus pauvres. 
À court terme, c’est le Brésil qui suscite le plus d'inquiétude, compte tenu de son importante dette publique et de son vaste déficit budgétaire. A moyen terme, cependant, la situation de la Chine semble encore plus effrayante. 
Selon son indice de perception de la corruption dans 175 pays, Transparency Internationalclasse l'Afrique du Sud 61ème, le Brésil et l'Inde 76e, la Chine 83e et la Russie 119e. La mauvaise gouvernance limite la capacité d'un pays à créer de la richesse et des capacités de production durables – même si les lacunes ne deviennent véritablement évidentes et dommageables que lorsque les booms se transforment en récessions. 
Pour combattre efficacement la corruption, les gens ont besoin de chasser des dirigeants corrompus, ce qui explique pourquoi la démocratie est vitale. Les changements de régime en Ukraine et en Argentine, tout comme la victoire de l'opposition lors des élections parlementaires récentes au Venezuela, sont annonciateurs des basculements à venir. 
Il est possible que les marchés émergents puissent croitre à nouveau, mais seulement dans le cas et au moment où une amélioration de la gouvernance et des réformes structurelles seront mises en œuvre pour stimuler la croissance potentielle. Or, cela prendra du temps. 
Après avoir trop mis l'accent sur la gestion de la demande, l'Europe devrait essayer de réduire le fardeau fiscal et réglementaire de l'État, de sorte que ses économies puissent retrouver le chemin de la croissance. Il faut également ouvrir les marchés du travail, des services, des capitaux et des produits numériques qui ont pris du retard dans leur développement. 
L'Occident a besoin de travailler ensemble pour établir des normes mondiales pendant qu'il en est encore temps. La démocratie, la primauté du droit et l'économie de marché méritent tous d'être défendus. 
Cela devrait être suivi par des efforts pour gérer la stagnation à venir. Le Partenariat Trans-Pacifique et le Partenariat transatlantique pour le commerce et l'investissement sont deux initiatives importantes à cet égard. 
L'Organisation des Nations Unies, notamment, sera probablement paralysé par les vetos russe et chinois au Conseil de sécurité. Seul le Fonds monétaire international pourrait gagner en importance, lorsque plusieurs grandes économies émergentes – probablement le Venezuela, l'Argentine et le Brésil – finiront par le rejoindre. 
Si on laisse les aspects économiques de côté, la Chine et la Russie poseront probablement le plus grand défi. Ces deux grands pays émergents sont encore dirigés par des gouvernements autoritaires, dirigés par des élites dirigeantes qui – compte tenu de la quantité de richesses qu'ils ont accumulées – sont sans doute les plus corrompues de l'histoire. 
Lorsque la pression de changement deviendra trop forte, leur transformation n’a que peu de chance d'être pacifique. Le Kremlin l’a déjà démontré avec ses guerres en Ukraine et en Syrie, il est prêt à contrer un malaise interne par une agression extérieure. 

Tirer le meilleur parti des économies émergentes 
PARIS – Une fois de plus, les économies émergentes sont confrontées à une période d'incertitude. L'Argentine, l'Afrique du Sud et la Turquie font partie de celles qui suscitent les plus fortes inquiétudes, en raison d'une combinaison de politiques monétaires douteuses et de la dépréciation de la monnaie par rapport au dollar, qui menace de compromettre la capacité de ces pays à rembourser leurs dettes. 
Les économies émergentes les plus vulnérables doivent relever leurs propres défis, afin d'éviter d'en être victimes. Les approches que prennent les pays pour relever les défis auxquels ils sont confrontés auront leurs propres répercussions. 
Mais ce serait une erreur d'ignorer les conditions très favorables qui existent dans certains pays émergents. Par exemple, un grand nombre d'entre eux ont fait des progrès importants dans la gestion leur niveau d'endettement, dans l'accroissement de la productivité, ainsi que dans l'amélioration des infrastructures et la mise en œuvre des réformes nécessaires. 
Tout cela a contribué à renforcer la résilience de ces économies face aux chocs extérieurs. En effet, en dépit des incertitudes quant à leur degré de compréhension des leçons du passé, sans parler des incohérences entre les pays, de nombreuses économies émergentes ont mis au point des principes bien plus solides sur une période prolongée. 
Mais les investisseurs devraient éviter un retrait global face aux économies émergentes en réponse aux problèmes que traversent quelques-unes. Au lieu de cela, ils devraient adopter une approche plus nuancée, axée sur l'amélioration du profil risque/rendement en investissant dans certaines régions et marchés, tout en collaborant avec les institutions appropriées. 
En particulier, ce n'est pas le moment d'ignorer l'Amérique latine et les Caraïbes, qui ont une large gamme de besoins d'investissements - évoqués lors des récentes réunions du G-20 en Argentine - et qui offrent également une large gamme de possibilités de croissance. Les pays de cette région ont poursuivi des réformes substantielles qui ont stimulé la croissance économique et ont préparé le terrain pour de solides résultats financiers à plus long terme. 
De manière plus générale, les parties prenantes devraient renforcer leur engagement à utiliser l'approche « billions to trillions » pour résoudre les problèmes les plus épineux du monde. Cette approche utilise une combinaison de mesures liées aux finances, aux compétences, aux capacités et à la répartition des risques, pour tirer parti de ressources relativement limitées du capital du secteur public, afin de mobiliser des ressources plus fiables du secteur privé. 
Par ailleurs, le monde s'est accordé, sous les auspices de l'Organisation des Nations Unies, sur des feuilles de route complémentaires pour faire face aux défis mondiaux : l'Accord de Paris sur le Climat et les Objectifs de Développement Durable. En établissant des mécanismes appropriés pour tirer profit des opportunités d'investissement connexes, nous pouvons utiliser des milliards de dollars publics pour faire milliers de milliards de dollars de progrès. 
Un grand nombre d'entre nous, au sein de la communauté des investisseurs, travaillons à promouvoir l'efficacité de notre travail en veillant à ce que la bonne situation financière et les mécanismes de gestion des risques soient en place pour relier les secteurs public et privé. Déjà, des mécanismes sont en place en vue de faciliter les flux de capitaux dans les économies émergentes, en particulier celles d'Amérique latine et des Caraïbes, où des opportunités attrayantes de rendement ajusté au risque sont maintenant disponibles. 
Dans ce contexte, même une très modeste allocation par de gros investisseurs institutionnels aura un impact majeur sur la recherche de résultats durables, tout en offrant des rendements financiers attrayants et concurrentiels. Cette dynamique - une composante fondamentale de l'approche « billions-to-trillions » - pourrait s'intégrer, en jetant ainsi les bases d'un système plus large dans lequel il n'y a pas de compromis entre faire de l'argent et faire le bien. 
Au contraire, elle devrait inciter les parties prenantes à redoubler d'efforts collectifs pour établir un système élargi aux effets bénéfiques. Cela signifie, d'abord et avant tout, d'adopter une approche nuancée dans l'évaluation des risques, qui tienne compte des opportunités de croissance à long terme attrayantes que proposent de nombreuses économies de marché émergentes. 

La menace des maladies infectieuses émergente 
Elle concerne aussi les maladies infectieuses émergentes, comme le VIH chez les humains, le virus Ébola chez les gorilles et les humains, le virus du Nil occidental et la grippe aviaire chez les humains et les oiseaux, les chytrides chez les amphibiens et la maladie de Carré chez les lions de mer. La longue histoire de l'évolution des maladies infectieuses émergentes nous donne toutes les raisons de prendre ces phénomènes au sérieux. 
En outre, les agents pathogènes possèdent des moyens de transmission spécialisés. Si, par exemple, l'un d'entre eux se transmet par un insecte qui vit au sommet des arbres, les hôtes susceptibles d'être infectés ne le seront pas s'ils ne quittent jamais le sol. 
Lorsque nos ancêtres ont quitté la forêt africaine pour la savane voici plus d'un million d'années, ils sont rapidement devenus des prédateurs efficaces. En partageant leurs proies avec des carnivores qui existaient déjà avant eux, ils ont attrapé des ténias qui ne parasitaient à l'origine que des hyènes, des félins et des lycaons. 
En quittant l'Afrique, ils ont transporté certains de leurs agents pathogènes dans de nouvelles régions, où de nouveaux hôtes ont alors été infectés, tandis que les agents pathogènes locaux faisaient la conquête des humains fraîchement arrivés. Par la suite, l'agriculture et l'urbanisation nous ont exposé à davantage de germes pathogènes. 
Les agents pathogènes viennent en contact avec des hôtes potentiels qu'ils n'avaient jamais rencontrés avant, et qui n'avaient donc jamais eu l'occasion de développer une quelconque immunité. En conséquence, les maladies infectieuses émergentes ne sont pas juste possibles : elles sont inévitables. 
Anticiper un problème se révèle toujours plus efficace en termes de temps et de coûts que répondre à une crise, quelle que soit la viabilité de la réponse. Hélas, nous combattons souvent des maladies existantes mais négligeons de regarder plus loin. 
Mais certaines de ces tiques sont très proches de porteurs connus, et constituent donc des vecteurs potentiels. Cette maladie affaiblissante et difficile à diagnostiquer pourrait par conséquent être introduite au Costa Rica par accident, tout simplement par un écotouriste asymptomatique. 
Plus de 50% des espèces de cette planète sont des parasites de quelque forme que ce soit, y compris des agents pathogènes qui affectent les humains, le bétail, les cultures, la faune et la flore. Mais dans le cadre de notre connaissance globale de la biodiversité, nous avons recensé moins de 10% des pathogènes existants. 
Nous sommes par conséquent au bord d'une crise potentielle, qui prend ses racines dans notre ignorance fondamentale de la biosphère, car il est impossible d'être proactif à l'égard d'espèces pathogènes dont on ne sait rien. Cela fait de nombreux agents pathogènes des “champs de mine évolutifs” qui nous attendent alors que nous changeons d'habitats, que nous déplaçons les espèces et que nous modifions les écosystèmes existants. 
En quelques mots, nous devons achever l'inventaire mondial des espèces. Tout de suite. 
Cinq cent mille années d'expérience de cueillette et de chasse, associées à des analyses moléculaires moins chères et plus rapides, menées par des ordinateurs eux aussi moins chers et plus rapides, rendent cette tâche économiquement envisageable. L'identification par le “code-barre” génétique peut accélérer la vitesse de découverte des espèces et déterminer la dynamique de transmission des maladies infectieuses émergentes potentielles. 
Une fois la classification faite, nous serons capables d'émettre des prédictions sur deux espèces liées en nous basant sur des informations incomplètes sur l'une ou l'autre, gagnant du temps et de l'argent. Finalement, ces informations devront être numérisées et mises gratuitement sur Internet à la disposition de tous les chercheurs et des parties concernées. 
Elles sont même un résultat ordinaire de la dispersion géographique associée à des changements environnementaux à grande échelle. Nous devons donc cesser d'être ignorants et réactifs, pour devenir informés et proactifs. 

Les leçons de la crise 
ITHACA, USA – Le système financier américain est au bord de l'effondrement. C'est le gouvernement américain lui seul, devenant garant et prêteur de dernier ressort, qui a évité l'écroulement d'un capitalisme qui fut l'objet de tant d'éloges. 
Il est difficile de répondre à ces questions alors que nous sommes en pleine la crise. La situation empire de jour en jour - et même les week-ends n'apportent plus de répit face à cette avalanche de mauvaises nouvelles ! 
Quel que soit le résultat final, une chose est certaine, le reste du monde n'aura plus le même enthousiasme à l'égard des principes de l'économie de marché qui ont présidé au développement financier des Etats-Unis. Si des épreuves difficiles appellent des mesures extrêmes, l'intervention massive du gouvernement américain porte un rude coup à l'idée que l’Etat doit ne doit pas s'occuper du fonctionnement du système financier. 
Les responsables des banques centrales et les dirigeants des pays émergeants qui pendant longtemps ont dû se soumettre au diktat américain en faveur de l'économie de marché éprouvent probablement le sentiment satisfaisant de schadenfraude, le plaisir que l'on tire de la souffrance d'autrui. Ils remercient sans doute le ciel d'avoir résisté à un degré ou un autre aux innovations financières, ce qui leur a évité jusqu'à présent d'être aussi affecté que les USA par la crise. 
Le développement financier des pays émergeants est un élément important qui les aide à maintenir une croissance élevée et à en répartir les bénéfices au profit d'une partie croissante de la population. Malheureusement, l'enseignement que l'on peut en tirer - si on le prend littéralement - pourrait se révéler pernicieux. 
Qu'est-ce qui a mal tourné aux USA ? En ce qui concerne Fannie Mae et Freddie Mac, le régulateur a failli en ne détectant pas les fraudes comptables massives dans leurs comptes. 
L'existence des fameux prêts immobiliers ninja (pas de revenus, pas de travail et pas de patrimoine) était un signe parmi d'autres d'un contrôle insuffisant. Mais comme tout allait bien et que le gouvernement américain ne voulait pas réglementer, il était tentant d'ignorer des imprudences évidentes. 
La crise actuelle montre qu'une réglementation rigide permet à des institutions financières ingénieuses de masquer les risques liés à leurs portefeuilles ou de les présenter sous un jour qui leur est favorable. Il est difficile de concevoir un cadre réglementaire adapté à tous les instruments financiers et à toutes les institutions. 
La crise confirme également qu'un certain type d'engagement de l'Etat dans les marchés financiers - en particulier par le soutien implicite à des institutions soi-disant "privées" - conduit inévitablement les contribuables à y être de leur poche. La véritable leçon de la débâcle de Fannie et Freddie porte sur les dangers d'une garantie implicite de l'Etat couplée au risque subjectif et à un contrôle insuffisant, ainsi que sur les risques que peuvent receler les systèmes financiers les plus évolués. 
La crise montre que la fraude, la corruption et l'interférence de l'Etat peuvent saper les fondations des systèmes financiers les mieux établis, notamment quand ces problèmes se greffent sur une réglementation trop étroite ou trop rigide dans son application, parfois imperméable aux failles évidentes des systèmes. Telle est la leçon que les marchés émergeants doivent tirer de la crise financière. 

Retour aux fondamentaux sur les marchés émergents 
De nombreux analystes ont extrapolé une croissance rapide dans des pays comme le Brésil, la Russie, la Turquie et l'Inde dans un futur indéterminé, en les tenant pour les nouveaux moteurs de l'économie mondiale. Aujourd'hui la croissance est en baisse dans la quasi-totalité d'entre eux ainsi que des investisseurs retirent leur argent, inspirés en partie par l'espoir que la Réserve fédérale américaine relève ses taux d'intérêt en septembre. 
Rétrospectivement, il est apparu clairement qu'il n'y avait en fait aucune logique de croissance cohérente dans la plupart des marchés émergents. Sous le vernis, on trouve en fait des taux de croissance élevés motivés non pas par une transformation productive, mais par la demande intérieure, à son tour alimentée par booms temporaires des matières premières et des niveaux non viables d'emprunts publics ou plus souvent privés. 
Oui, il y a beaucoup d'entreprises de classe mondiale dans les marchés émergents et l'expansion de la classe moyenne est indéniable. Mais seule une part infime de la main-d'œuvre de ces économies est employée dans des entreprises productives, alors que les entreprises improductives informelles absorbent le reste. 
Si l'on compare cela avec l'expérience des quelques pays qui ont effectivement émergé avec succès, en « passant leur diplôme » de pays avancé, on peut identifier le chaînon manquant. La Corée du Sud et Taïwan ont progressé suite à une industrialisation rapide. 
Les services ne sont pas négociables dans la même mesure que les produits manufacturés et pour la plupart ne présentent pas le même dynamisme technologique. En conséquence, les services se sont avérés être un mauvais substitut à l'industrialisation orientée jusque-là vers l'exportation. 
Mais les marchés émergents ne méritent pas les prophéties de malheur qu'on leur adresse actuellement. La vraie leçon du battage relatif à l'effondrement des marchés émergents est la nécessité d'accorder plus d'attention aux fondamentaux de la croissance et de reconnaître la diversité des situations au sein d'un groupe d'économies inutilement regroupées. 
Pour les économies en développement, les trois principes fondamentaux de croissance clés sont l'acquisition de compétences et l'éducation de la main-d'œuvre, l'amélioration des institutions et de la gouvernance, et enfin la transformation structurelle de la faible productivité vers des activités à forte productivité (dont l'industrialisation est l'exemple type). La croissance rapide selon le modèle de l'Extrême-Orient a typiquement exigé d'importantes transformations structurelles durant un certain nombre de décennies, accompagnées d'un progrès régulier dans l'éducation et les institutions, qui ont fourni à long terme des fondements à la convergence des économies avancées. 
Contrairement aux économies d'Extrême-Orient, les marchés émergents actuels ne peuvent pas considérer leurs excédents à l'exportation de produits manufacturés comme un moteur de transformation structurelle et de croissance. Ils sont donc obligés de compter davantage sur les fondamentaux à long terme de l'éducation et sur les institutions. 
L'avantage comparatif de l'Inde réside dans les services à relativement forte intensité de compétences (comme les technologies de l'information), qui ne peuvent absorber qu'une minuscule tranche de la population active largement non qualifiée du pays. Il faudra attendre de nombreuses décennies avant que le niveau de compétence moyen en Inde augmente au point de pouvoir faire augmenter sensiblement le niveau de la productivité globale de l'économie. 
Le potentiel de croissance à moyen terme de l'Inde se situe donc bien en deçà de celui de la Chine au cours des dernières décennies. Une poussée significative dans les dépenses d'infrastructure et les politiques de réforme pourra faire une différence, mais elle ne pourra pas rattraper le retard. 
D'autre part, être la tortue plutôt que le lièvre dans la course à la croissance peut être un avantage. Les pays qui dépendent de l'accumulation constante de compétences à l'échelle de l'économie et de l'amélioration de la gouvernance n'ont peut-être pas une croissance aussi rapide, mais ils peuvent être plus stables, moins sujets aux crises et plus susceptibles de converger par la suite avec les pays avancés. 
Ainsi, les défis de la transformation politique et institutionnelle sont infiniment plus grands qu'en Inde. L'incertitude à laquelle fait face un investisseur à long terme en Chine est également plus grande. 
Parmi ces pays, le Brésil a sans doute récemment connu la plus forte réussite. Le scandale de corruption autour de la fameuse la compagnie pétrolière détenue par l'État, Petrobras, a produit une crise économique, avec une forte chute du cours de la devise nationale et une croissance au point mort. 
Pourtant la crise politique du Brésil démontre la maturité démocratique du pays et est sans doute un signe de force plutôt que faiblesse. La capacité des procureurs à enquêter sur les irrégularités de paiement touchant aux plus hauts rangs de la société brésilienne et son gouvernement sans ingérence politique (ou le processus se transforme en chasse aux sorcières), peut servir d'exemple à de nombreux pays avancés. 
Une enquête menée par les procureurs turcs contre Erdoğan en 2013 était clairement motivée politiquement (et commanditée par les ennemis d'Erdoğan au sein du mouvement dirigé par Fethullah Gülen, un prédicateur islamique auto-exilé), qui a donné au gouvernement la couverture nécessaire pour annuler l'enquête. L'économie de la Turquie n'a pas souffert autant que le Brésil, mais sa gangrène risque de lui causer des ennuis plus graves à plus long terme. 
Des finances extérieures bon marché, des apports de capitaux abondants et les hausses des cours des produits de base ont aidé à dissimuler de nombreuses irrégularités et ont favorisé 15 ans de croissance pour ce marché émergent. 


L’immense bulle des marchés émergents 
LONDRES – La situation a pris un très mauvais tournant du côté de ces économies émergentes que l’on s’attendait à voir façonner, si ce n’est dominer l’avenir du monde. La recherche des coupables a d’ores et déjà commencé : prix des matières premières, fracturation hydraulique, taux d’intérêt américains, phénomène El Niño, situation de la Chine, figurent notamment au plus haut de la liste. 
L’économie du pays, il y a quelque temps vouée à un boom durable, ne connaît qu’une croissance minime depuis plus de deux ans, et tend actuellement à ralentir. Bien que la diminution du prix de ses exportations de matières premières lui ait été défavorable, l’économie du Brésil était supposée reposer sur bien davantage que les simples récoltes agricoles et autres industries extractives. 
Il en va de même pour la Turquie, dont la croissance a plafonné à 2,3 % au dernier trimestre – taux certes supérieure à la croissance démographique, mais qui se révèle bien maigre par rapport aux années de fort dynamisme connues par le pays en 2010 et 2011, lorsque la croissance atteignait 9 %. De même, en Afrique du Sud, les progrès économiques ont présenté une lenteur constante, que ce soit au cours d’années favorables à l’or et aux autres ressources ou en période défavorable, lenteur n’ayant pas permis de réduire véritablement les niveaux de pauvreté. 
Les économistes privés sont ici de retour pour se consacrer à leur passe-temps favori en périodes de stress économique, consistant à élaborer leurs propres indices de croissance du PIB, dans la mesure où au cours de telles périodes ils ne croient pas aux statistiques conventionnelles. Officiellement, la croissance chinoise atteindrait solidement 7 % chaque année, à savoir l’objectif précisément fixé par le gouvernement, là où les économistes privés l’estiment pour la plupart dans une fourchette de 4 % à 6 %. 
Le leitmotiv des dernières années a consisté à affirmer qu’indépendamment des péripéties de la croissance économique mondiale, ainsi que des fluctuations des matières premières et marchés financiers, « le destin des économies émergentes demeure[rait] intact. » 
En affirmant cela, les conseils d’administration de grandes entreprises et autres stratèges de l’investissement projettent le message selon lequel ils considèrent encore les économies émergentes comme vouées à croître beaucoup plus rapidement que les pays développés, grâce à l’importation de technologies et de techniques de gestion, en parallèle de l’exportation de biens et services, et par conséquent via l’exploitation d’une combinaison gagnante alliant faible niveau des salaires et hausse de la productivité. 
La raison à cela est la même que celle pour laquelle les économies émergentes sont aujourd’hui si nombreuses à rencontrer des difficultés. L’explication réside en ce que les principaux déterminants de la capacité d’une économie naissante à véritablement émerger de manière durable se situent du côté de la politique, des mesures appliquées, et de tout ce qui émane des institutions gouvernantes. 
Incapable de maintenir l’inflation sous contrôle sans pour autant provoquer une récession, le pays se trouve paralysé depuis 2010, non pas en raison d’une malchance ou d’une érosion de l’esprit entrepreneurial au sein de son secteur privé, mais bien à cause de manquements politiques. L’État brésilien ne souhaite pas ou n’est pas capable d’alléger son secteur public pléthorique, tandis que le gouvernement se trouve plongé dans d’importants scandales de corruption. 
À l’heure actuelle, les démocraties brésilienne, indonésienne, turque et sud-africaine échouent toutes à remplir l’une des missions basiques de tout système politique : instaurer le juste équilibre entre différents groupes et blocs de pouvoir aux intérêts concurrents, afin qu’un intérêt public plus large puisse prédominer. Il s’agit essentiellement de faire émerger un intérêt public inscrit dans la possibilité d’une économie qui évolue de manière flexible, de sorte que les ressources cessent d’être employées à des fins devenues peu rentables, et qu’elles s’orientent vers des démarches à plus fort potentiel. 
Lorsqu’une économie se trouve congestionnée, lorsqu’elle ne permet ni destruction créatrice ni adaptation à de nouvelles circonstances, elle ne peut espérer croître de manière durable. S’agit-il d’une discipline dans laquelle les démocraties seraient tout simplement de mauvais élèves par rapport aux régimes autoritaires, notamment les démocraties les plus novices, et les plus souffrantes d’institutions fragiles en matière d’État de droit et de liberté d’expression ? 
Ce dont ces économies trébuchantes sont certainement coupables, c’est d’avoir négligé la leçon enseignée par Singapour, système dont la démocratie gérée a célébré l’an dernier sa 50e année d’existence, et qui a su efficacement prévenir le type de paralysie liée aux groupes d’intérêts et le genre de corruption qui entravent par exemple aujourd’hui l’avancée du Brésil. Peut-être la bonne nouvelle réside-t-elle pour les démocrates en ce que la Chine échoue actuellement elle aussi à tirer l’enseignement de Singapour. 
Au bout du compte, la question de savoir quel est le meilleur régime entre démocratie et autoritarisme importe peu. Il convient pour l’essentiel de retenir qu’à défaut d’une capacité des économies émergentes à demeurer flexibles et adaptables, ces économies ne pourront espérer continuer d’« émerger ». 

Macron peut-il redessiner la carte politique ? 
WASHINGTON, DC – De nombreux commentateurs ont décrit la victoire d'Emmanuel Macron à l'élection présidentielle française comme un triomphe pour le centre droit, parce qu'il a reçu des votes qui auraient autrement été accordés à François Fillon, le candidat du parti conservateur traditionnel englué dans les scandales. 
Il serait plus exact de dire que Macron s’est joué des clivages des partis traditionnels et s’est fait le candidat de ceux qui croient que, grâce à une bonne gestion et aux nouvelles technologies, l'intégration européenne et les forces de la mondialisation peuvent apporter des bénéfices largement partagés. En revanche, la plupart des adversaires de Macron se sont contentés d’attiser les craintes concernant les réalités économiques d'aujourd'hui. 
Prenez les statistiques suivantes à propos du premier tour de l'élection présidentielle française: 42% des partisans de Macron ont sympathisé dans le passé avec le Parti socialiste; et 36% ont eu tendance à soutenir les centristes. Ces données indiquent que les électeurs de gauche et du centre constituent la majeure partie de la base de soutien de Macron, et qu'ils le considéraient comme un candidat de centre-gauche, et non pas de centre-droit. 
Il a été dernièrement membre du gouvernement de l'ancien président français François Hollande; et, plus tôt dans sa carrière, son mentor était l’ancien Premier ministre socialiste Michel Rocard. Cependant, même si Macron n'a pas rompu avec son passé politique, il a dépassé les barrières des partis traditionnels et des identités politiques, et s’est adressé aux électeurs de l’ensemble du spectre politique, à l'exception de ceux aux extrêmes gauche et droite. 
S’il y a une chose que les nombreuses tentatives d’enfermer Macron dans un archétype politique traditionnel français démontrent, c’est que la politique européenne et mondiale a désespérément besoin d'être reformulée pour tenir compte des nouveaux arguments, récits et failles. 
Le gouvernement de transition formé par Macron juste après l'élection reflète une grande diversité, non seulement en termes de genre, mais aussi en ce qui concerne l'expérience et l'affiliation politiques. Le cabinet de Macron a puisé au centre, à gauche et à droite, y compris parmi les Socialistes et les Verts. 
Et, avec une telle diversité de représentation politique, Macron pourrait renforcer les perspectives de son propre parti, La République En Marche!, pour l'élection de l'Assemblée nationale de ce mois-ci. Une forte performance améliorerait considérablement ses chances de remplir les promesses clés de la campagne. 
En tant que responsable politique socio-libéral avec une bonne compréhension de la façon dont fonctionne l'économie mondiale, Macron pourrait devenir ce que les progressistes de tous les pays ont toujours recherché. Pour ce faire, il devra forger un nouveau contrat social qui protège les plus vulnérables des changements rapides et des perturbations brusques qui sont inhérents à économie du vingt et unième siècle flexible et ouverte. 
Un nouveau contrat social français pour le XXIe siècle devra reposer sur trois piliers, à commencer par de fortes politiques de sécurité sociale, qui permettront une amélioration de la flexibilité du marché du travail et un plus grand dynamisme économique. Par exemple, le système actuellement en vigueur en France serait beaucoup plus efficace s’il tenait compte de la mobilité de plus en plus importante des travailleurs d'aujourd'hui. 
Le deuxième pilier est un système industriel qui favorise la diffusion des technologies et de l'innovation, et encourage l'esprit d'entreprise, de sorte que les nouveaux arrivants puissent rivaliser avec les entreprises en place dans tous les secteurs. Et, enfin, tout nouveau contrat social doit maintenir un engagement ferme envers l'ouverture économique, l'intégration européenne et la mondialisation. 
Ceux qui ont voté pour Macron au premier tour de l'élection – quand le terrain était encore rempli d’une pléthore d'autres candidats – croient que ces trois piliers sont non seulement compatibles, mais se renforcent mutuellement. Alors que les candidats de gauche se sont traditionnellement concentrés uniquement sur la solidarité sociale – parfois au point de rejeter l'intégration européenne – Macron a promis de poursuivre en même temps la justice sociale, la croissance et l'ouverture. 
En ce moment, la France est essentiellement bloquée dans un « double conservatisme » : les conservateurs à droite plaident en faveur d’un affaiblissement des politiques sociales pour améliorer la compétitivité, alors que les « conservateurs » de gauche soutiennent que le système actuel ne peut tout simplement pas être réformé. Sous Macron, un nouveau système politique progressiste, reposant sur une synthèse des politiques sociales et de la libéralisation, pourrait progressivement émerger. 
Il a fait clairement savoir son plein engagement envers le projet européen, et une partie importante de la population française semble le soutenir dans cette démarche. Contrairement à beaucoup de ses adversaires à l'élection, Macron voit l'Europe comme une source de solutions, et non pas de problèmes. 
Une présidence Macron réussie représenterait un pas en avant pour que l’UE use de son échelle attrayante, de la mutualisation des risques et d’une plus grande influence sur les affaires du monde, afin de transformer l’Europe en un moteur de progrès humain. C'est un rôle approprié pour la France et son président. 


Redonner sa juste place à l’Europe 
EMBARGO : PUBLIABLE LE 1er OCTOBRE 
À moins d’un revirement de dernière minute, les chefs d’États européens approuveront formellement ce mois-ci un nouvel accord destiné à consolider le fonctionnement de la politique étrangère de l’Union européenne, en renforçant le rôle de son Haut Représentant. Cette évolution n’a que trop tardé. 
Aujourd’hui, le budget du Haut Représentant est inférieur au budget du nettoyage des bureaux de la Commission européenne à Bruxelles. Avec quelques 500 employés et une poignée de représentants à l’étranger, l’appareil diplomatique censé incarner la volonté collective des 27 États membres de l’UE dispose de moins de personnel et de ressources que la plupart des petits pays africains. 
Cette situation devrait changer avec la nomination d’un nouveau chef de la politique étrangère, chargé de superviser les politiques de commerce extérieur, de défense et d’aides au développement. Mais cette innovation institutionnelle bienvenue ne répond pas à une question plus fondamentale : l’Europe veut-elle vraiment mener une politique étrangère volontaire et cohérente ? 
Cas après cas – de l’Irak au conflit israélo-palestinien à l’Afghanistan – la politique européenne ne s’est définie qu’en fonction de ce que les Etats-Unis faisaient ou ne faisaient pas. Mais l’année prochaine, les électeurs américains choisiront un nouveau président, et les Européens ne pourront plus se permettre d’incriminer les errements de George W. Bush pour tous les malheurs du monde. 
Contrairement à d’autres super puissances au cours de l’histoire, elle ne fait pas sentir son pouvoir en menaçant d’envahir d’autres pays. Avec une population de 500 millions de personnes, l’Union européenne se place en troisième position, après la Chine et l’Inde. 
La création du Tribunal pénal international et le Protocole de Kyoto ont montré que l’Europe pouvait faire avancer l’ordre du jour en faveur d’une gouvernance multilatérale. La participation de l’Europe a largement contribué au processus de paix dans la province indonésienne d’Aceh et au bon déroulement des récentes élections présidentielles au Congo. 
Même dans le cas du programme nucléaire iranien, un processus politique adéquat a été neutralisé par l’incapacité de l’Europe à accompagner sa diplomatie de sanctions sévères. Si les Européens ne sont pas prêts à payer le prix de leur politique au plan économique, ils ne seront guère crédibles lorsqu’ils demanderont aux Etats-Unis de ne pas avoir recours à des frappes militaires contre l’Iran. 
D’autres préfèrent le concept « d’intégration furtive » pour entraîner la Russie dans la sphère politique européenne. Cette approche divergente permet à la Russie de cibler individuellement des États membres en signant avec eux des contrats énergétiques à long terme et de saper la position de l’UE sur des questions comme l’avenir du Kosovo ou la prolifération nucléaire. 
Même si les dirigeants de l’UE aiment à parler d’un « multilatéralisme efficace », ils ne défendent pas très efficacement leurs valeurs ou intérêts dans des institutions multilatérales comme les Nations unies. Que ce soit à propos du Kosovo, du Darfour et de l’Iran, si les pays européens ne parviennent pas à unifier leur position et à s’y tenir, ils courent le risque d’être battu en brèche alors qu’ils devraient montrer la voie. 
Les questions de défense par exemple, qui sont toujours du ressort des nations, tendent à porter sur des projets en interne aux dépens du développement d’un pouvoir tactique européen. Comme Chris Patten, l’ancien commissaire européen pour les relations extérieures, aime à le faire remarquer, nous saurons que l’Europe se sera donné les moyens de sa défense quand il ne sera plus nécessaire de louer des avions de transport à l’Ukraine. 
Contrairement au rejet du projet de constitution européenne, les dirigeants européens ne peuvent pas rendre une opinion publique hostile responsable du manque de coopération en politique étrangère. Une récente étude menée par le Fonds Marshall allemand indique que 88 pour cent des sondés européens souhaitent que l’UE assume davantage de responsabilités dans la réponse aux menaces globales. 
Dans la perspective du prochain accord sur le fonctionnement de la politique étrangère, il est grand temps que l’Union européenne mette en place une politique étrangère et de sécurité commune qui utilise tous les leviers du pouvoir européen pour affirmer ses valeurs et ses intérêts dans le monde. 

Permettre aux filles de maîtriser leur destin 
WASHINGTON, DC – À la loterie de la vie, naître femme dans un pays pauvre vous expose à un double handicap. Dans les pays pauvres, le nombre de personnes pauvres est plus important chez les femmes que dans tout autre groupe démographique, et les femmes y sont aussi en moins bonne santé, ont plus difficilement accès à l’éducation, et ont plus de chance d’être victimes de violences. 
L’inégalité des sexes – résultant de la discrimination au travail et des inégalités de rémunération – coûte au monde l’équivalent exorbitant de 15,5 % du PIB global. En refusant aux femmes les possibilités de déployer leurs talents, les sociétés se privent de leur contribution. 
Tout en bas de l’échelle de l’aliénation, 30 millions de filles et de jeunes filles sont considérées comme susceptibles de subir des mutilations génitales féminines (MGF) au cours de la prochaine décennie. La coutume en est presque universellement répandue en Somalie, en Guinée, à Djibouti, en Égypte, en Érythrée, au Mali, en Sierra Leone et au Soudan. 
Les seules estimations réalisées à ce jour, rendues publique au mois de juillet, font état pour l’Angleterre de 5 702 cas de jeunes femmes ou filles ayant subi des mutilations entre avril 2015 et mars 2016. Pour au moins dix-huit d’entre elles l’intervention a été pratiquée au Royaume-Uni, tandis qu’elle a eu lieu, pour les autres, en Afrique. 
Mais tous les pays n’ont pas fait les mêmes progrès. De fait, si la tendance actuelle se maintient, le nombre de jeunes filles et de femmes ayant subi des MGF devrait augmenter sensiblement au cours des quinze prochaines années. 
Ce qui ne signifie pas que les associations caritatives et les gouvernements qui œuvrent dans ce domaine ne réalisent pas un excellent travail. Mais il nous faudrait plus d’études de haut niveau pour savoir comment définir des programmes efficaces et les étendre. 
Entre 2011 et 2020, plus de 140 millions de filles de par le monde auront été mariées enfants – avant dix-huit ans selon la définition des Nations Unies. Dans neuf pays, estime l’Unicef – au Niger, en Centrafrique, au Tchad, au Bengladesh, au Mali, en Guinée, au Soudan du Sud, au Burkina Faso et au Malawi –, le taux de mariage des enfants est supérieur à 50 %. 
Pour les jeunes mariées, les conséquences sont à long terme : un niveau d’éducation et des salaires plus bas durant toute leur vie, des violences domestiques plus fréquentes, un plus grand risque de succomber durant la grossesse ou l’accouchement et des taux de mortalité plus élevés pour leurs enfants. 
Les nombreuses lois interdisant le mariage des enfants et la pratique de la dot n’ont eu que peu d’effets, puisque 18% des jeunes filles – le taux le plus élevé au monde – sont mariées avant d’avoir atteint leur quinzième année. Les programmes mis en œuvre par des groupes locaux afin de développer les aptitudes personnelles et sociales des adolescentes et de leur donner une formation n’ont qu’une portée limitée. 
Une étude concernant le Bengladesh, réalisée par des économistes de l’université Duke et du laboratoire Abdul Latif Jameel d’action contre la pauvreté, au MIT, montre que les incitations financières pourraient s’avérer la stratégie la plus efficace pour reculer l’âge du mariage. Au niveau mondial, les jeunes filles issues des 20 % les plus pauvres des ménages ont au moins deux fois plus de chances de se marier jeunes que celles issues des 20 % les plus riches. 
Un programme prometteur, dans le sud du Bengladesh a offert de l’huile de cuisine aux parents des jeunes filles non mariées. Tous les quatre mois, les ayants droit ont reçu quatre litres d’huile, dès lors qu’un observateur confirmait que les jeunes filles n’étaient toujours pas mariées. 
Cette modeste incitation a fonctionné : pour les filles des ménages bénéficiaires, les chances de se marier avant l’âge de seize ans étaient jusqu’à 30% moindres, et les bénéfices induits quatre fois plus élevés que les coûts. Le programme, ce qui est tout aussi encourageant, a renforcé le niveau d’éducation des jeunes filles : les filles des ménages bénéficiaires avaient 22% de chance en plus de rester à l’école. 
Cela compte, parce que l’une des principales cibles des Objectifs millénaires du développement, dont le programme s’est achevé en 2015, était l’élimination des disparités entre les sexes dans les enseignements primaire et secondaire. Des progrès significatifs ont été réalisés dans l’enseignement primaire, mais l’accès à l’enseignement secondaire et universitaire demeure très inégal. 
La réduction des inégalités entre les sexes dans les études profiterait également aux générations futures. Une meilleure éducation des jeunes filles se traduit par une meilleure santé et une meilleure nutrition de leurs enfants. 
Au Bengladesh, l’action en faveur de la diminution des mariages d’enfants s’est soldée notamment par un meilleur accès à l’enseignement secondaire. De nouvelles recherches montrent que, d’une façon générale, les sommes dépensées pour réduire les disparités entre les sexes dans l’enseignement rapportent cinq fois plus qu’elles ne coûtent. 
Beaucoup d’idées bien intentionnées, et même indubitablement bonnes, pour réduire les inégalités entre les sexes sont plus difficiles à analyser et à quantifier. Il est possible, avec peu d’argent, de garantir aux femmes l’égalité des droits pour hériter, contracter, enregistrer une entreprise ou ouvrir un compte en banque, et les bénéfices ainsi obtenus peuvent avoir une portée considérable. 
Il est au moins un problème auquel nous savons comment faire face – et pour lequel nous disposons, concernant les coûts et les bénéfices, de données nombreuses. Quelque 225 millions de femmes ne recourent pas, pour éviter une grossesse, aux méthodes efficaces et sûres soutenues par le planning familial. 
L’accès universel à la contraception coûterait 3,6 milliards de dollars, mais se traduirait par 150 000 décès de moins chez les femmes enceintes et par 600 000 orphelins de moins. En outre, les dividendes démographiques d’une diminution du nombre de personnes dépendantes et d’une augmentation de la main-d’œuvre stimulerait la croissance économique. 
Il n’existe pas de solutions rapides aux inégalités entre les sexes, mais une chose est claire : toutes les initiatives ne se valent pas ni ne sont soutenues par des données fiables. D’un point de vue moral et économique, les responsables politiques devraient adopter les mesures qui font le plus pour permettre aux jeunes filles et aux femmes de décider de leur destin. 

Comment la recherche africaine peut vaincre le chômage en Afrique 
Un récent rapport de la Fondation Mo Ibrahim a montré sur les 25 économies qui ont connu dans le monde les plus fortes croissances entre 2004 et 2014, dix étaient des pays africains. En 2015 pourtant, l’Afrique comptait des millions de jeunes sans emplois et plus encore de jeunes sous-employés, et elle ne parvient pas jusqu’à présent à réaliser son potentiel. 
Les programmes qui existent ne sont pas coordonnés comme ils le devraient, et ne parviennent pas toujours à tirer les leçons de leurs échecs. Les stratégies d’emploi y ont également tendance, le plus souvent, à trop se reposer sur la théorie ; si bien intentionnées qu’elles soient, elles peinent parfois à donner des résultats lorsqu’elles sont mises en pratique. 
L’expérience montre que la recherche produite par les jeunes doctorants est indispensable pour résoudre les problèmes posés au développement du continent. Ces jeunes esprits manquent pourtant trop souvent encore de la formation, des ressources et des soutiens dont ils auraient besoin pour mener leurs idées du champ de leur spécialité au terrain politique de la prise décision. 
C’est pour ces raisons que nous nous sommes engagés dans une initiative mondiale, qui fournit aux jeunes chercheurs africains l’occasion de se lancer dans des programmes susceptibles de nourrir l’action politique, en leur ouvrant des collaborations et en leur donnant des chances de publier. Fondé en 2016 par la MasterCard Foundation et l’Institute of Development Studies (IDS) au Royaume-Uni, le Matasa Fellows Network a pour but de réunir les jeunes talents universitaires du continent pour aider l’Afrique à résoudre le problème de l’emploi des jeunes. 
Et comme un tel problème soulève inévitablement d’autres points – concernant notamment les migrations, les conflits, le développement rural et le genre –, les responsables politiques doivent puiser leurs solutions dans un large spectre. Les recherches de nos lauréats en ces matières posent aux pouvoirs publics et aux bailleurs de fonds du développement les bonnes questions quant à la façon dont les solutions sont conçues et mises en œuvre dans un esprit de responsabilisation. 
Parmi le premier groupe de lauréats ayant récemment publié leurs résultats dans l’IDS Bulletin, on compte dix doctorants africains en sciences sociales. Avec un soutien individualisé et un pilotage de l’équipe par l’IDS, ils ont pu affiner leurs idées grâce à la guidance par des pairs et ont travaillé à produire, en interaction avec des fonctionnaires ou avec des membres d’ONG, des principes pour l’action politique. 
Les productions des lauréats sont jusqu’à présent remarquables : des notes de synthèse en témoignent, sur un vaste éventail de sujets, comprenant le chômage des jeunes au Ghana, l’élevage du bétail au Kenya, ou les stratégies régionales de renforcement de la vocation entrepreneuriale des jeunes. 
Les résultats des recherches sont d’autant plus intéressants qu’il sont contre-intuitifs. Ainsi une enquête sur les stratégies d’emploi menée par Nicholas Kilimani, un chercheur travaillant à Kampala, a-t-elle établi que contrairement aux hypothèses habituelles, le taux de chômage chez les jeunes augmente proportionnellement au niveau d’études. 
« Il faut des mesures – écrit-il –, pour relever le défi de l’emploi des jeunes, qui aillent au-delà de l’éducation proprement dite et des marchés du travail, et touchent des domaines comme les marchés financiers, les infrastructures, la réglementation et le développement rural. » Le travail de Maurice Sikenyi, qui a étudié le Fonds de développement kényan pour les entreprises et la jeunesse (Kenya’s Youth Enterprise Development Fund), une initiative publique de micro-financement, apparaît tout aussi innovant. 
Son article examine comment ce programme de développement pourrait être renforcé en accordant plus d’attention à l’évaluation des responsabilités et en portant un soin renouvelé à la guidance par les aînés. L’Afrique a les moyens de résoudre le problème de l’emploi des jeunes. 

Un poisson nommé « développement » 
Mais entre promettre et faire, il y a un océan de différence. Et bien que les déclarations mondiales soient importantes (elles donnent la priorité au financement et font passer la volonté politique), de nombreuses promesses actuelles ont été faites auparavant. 
En fait, la réussite des ODD va dépendre dans une large mesure de la manière dont elles vont influencer d'autres négociations internationales, en particulier les plus complexes et les plus litigieuses. Et un test précoce concerne un objectif pour lequel la Global Ocean Commission a fait activement campagne : « conserver et utiliser durablement les océans, les mers et les ressources marines pour le développement durable. » 
Quand les dirigeants politiques se réuniront à la dixième conférence ministérielle de l'OMC à Nairobi en décembre, ils auront une occasion de progresser vers l'une des cibles les plus importantes menant à cet objectif : l'interdiction des subventions qui contribuent à la surpêche et à la pêche illégale, non déclarée et non réglementée au plus tard en 2020. 
Cette ambition n'est pas nouvelle : elle est à l'ordre du jour de l'OMC depuis de nombreuses années et a été incluse dans d'autres déclarations internationales de développement durable. Mais aujourd'hui encore, les pays dépensent 30 milliards de dollars par an en subventions à la pêche, dont 60% encouragent directement les pratiques non durables, destructrices, voire même illégales. 
En plus des préoccupations relatives aux finances et au développement durable, ce problème soulève des questions urgentes au sujet de l'équité et de la justice. Les économies riches (en particulier le Japon, les États-Unis, la France et l'Espagne), ainsi que la Chine et la Corée du Sud, représentent 70% des subventions mondiales de la pêche. 
L'Afrique de l'Ouest, où la pêche peut être une question de la vie ou de mort, est tout particulièrement touchée. Depuis les années 1990, lorsque les navires étrangers, venus principalement d'UE et de Chine, ont commencé à pêcher à l'échelle industrielle au large de leurs côtes, il est devenu impossible pour nombreux pêcheurs locaux de gagner leur vie ou de nourrir leur famille. 
De 1994 à 2005, les prises au Sénégal ont chuté de 95 000 à 45 000 tonnes selon les estimations du gouvernement et le pays a perdu la moitié de sa flotte traditionnelle de pirogues en bois. Pendant que les stocks de poissons s'effondraient en 2005, 5 000 personnes ont décidé d'utiliser différemment leurs bateaux de pêche superflus, en fuyant vers les îles Canaries espagnoles. 
Mais les poissons ne respectent pas les frontières internationales et l'on estime que 42% des poissons commerciaux sont pris au cours de leur voyage entre les zones exclusives des pays et la haute mer. En conséquence, la pêche industrielle loin du rivage mine la pêche côtière, le plus souvent artisanale, des pays en voie de développement. 
Éliminer les subventions de pêche nuisibles d'ici 2020 n'est pas seulement essentiel à la conservation de l'océan : cela affectera également notre capacité à répondre à d'autres objectifs, comme nos promesses d'éradiquer la faim, d'assurer la sécurité alimentaire et de réduire les inégalités dans et entre les pays. 
La Global Ocean Commission a proposé un programme clair en trois étapes pour éliminer les subventions de pêche nuisibles. Il suffit que les gouvernements acceptent enfon de s'entendre pour mettre un terme à l'injustice et au gaspillage qu'ils engendrent. 
Heureusement il existe des signes encourageants. Près de 60% des membres de l'OMC prennent en charge le contrôle des subventions de pêche, avec le soutien de l'Afrique, des Caraïbes et du Groupe du Pacifique des pays en développement (ainsi qu'avec la contribution de l'UE pour améliorer la transparence et la remontée d’informations) et donnent ainsi un nouvel élan à cet effort. 
Co-parrainée par la Nouvelle-Zélande, l' Argentine, l'Islande, la Norvège, le Pérou et l'Uruguay, ce programme pourrait permettre d'éliminer les subventions de pêche qui affectent les stocks surexploités et qui contribuent à la pêche illicite, non déclarée et non réglementée. La Global Ocean Commission invite les 40% restants des membres de l'OMC (et en particulier les plus grands acteurs qui bloquent actuellement ce processus), à accepter les propositions relativement modestes à l'ordre du jour. 

La fin du sida 
NEW YORK – L’épidémie mondiale du sida a coûté la vie à près de 36 millions de personnes entre 1981 et 2016, sachant par ailleurs qu’un nombre similaire d’individus sont actuellement porteurs du VIH à travers le monde. Près d’1,2 million de personnes ont succombé au sida l’an dernier, pour 1,8 million d’individus nouvellement infectés. 
Cette découverte est venue confirmer le concept de « traitement en tant que prévention ». Si une proportion suffisamment élevée de personnes séropositives se voient administrer un traitement ARV, il sera non seulement possible de leur sauver la vie, mais également de rompre la transmission du virus lui-même, et par conséquent de mettre fin à l’épidémie. 
Le programme 90-90-90 vise à faire en sorte que d’ici 2020, 90 % des personnes séropositives aient connaissance de leur infection (première cible des trois piliers), que 90 % des personnes ayant connaissance de leur infection se voient administrer un traitement ARV (deuxième cible), et que 90 % des individus bénéficiant d’un traitement ARV voient totalement disparaître de leur sang le VIH (troisième cible). Quant au concept d’une cascade de traitement, il consiste à considérer que si chacune des trois cibles 90-90-90 est atteinte, la proportion de personnes séropositives voyant disparaître le virus de leur sang sera égale à 90 % x 90 % x 90 %, c’est-à-dire égale à 72 %. 
Si 72 % des personnes aujourd’hui infectées ne risquent plus d’infecter d’autres individus, l’épidémie de VIH/sida sera alors endiguée. En effet, si l’objectif 90-90-90 de 2020 pouvait devenir un objectif 95-95-95 en 2030, la proportion de personnes séropositives ne pouvant plus infecter autrui passerait alors à 86 %. 
De nombreux autres pays à revenu à revenu élevé s’en approchent. À condition d’une aide internationale et d’efforts à l’échelle des États, l’objectif 90-90-90 peut être atteint non seulement dans les pays à revenu élevé, mais également dans les pays en voie de développement. 
Pour la plupart des pays de la planète, le plus grand défi consiste à atteindre d’ici 2020 le premier des trois 90, à savoir le stade auquel au moins 90 % des personnes séropositives sont dépistées et prennent connaissance de leur infection. Pour que cet objectif puisse être atteint, il est essentiel que les personnes présentant des symptômes, ou particulièrement exposées à un risque d’infection, puissent être orientées vers le système de santé à des fins de dépistage. 
Dès lors qu’une personne infectée par le VIH fait l’objet d’un test qui se révèle positif, la possibilité d’atteindre la deuxième cible des 90 % (traitement ARV) dépend principalement des financements et des effectifs. À condition que le budget de la santé soit suffisant, des médicaments peuvent être mis à disposition de toutes les personnes infectées. 
L’accomplissement du troisième objectif des 90 % (suppression de la charge virale) dépend principalement de la possibilité pour les patients traités par ARV de respecter leur calendrier de médication. 
Les cibles 90-90-90 peuvent être atteintes au sein même de populations pauvres, dans les zones les plus reculées, grâce à une nouvelle et puissante démarche de santé publique : le déploiement d’agents de santé communautaire (ASC), appuyés par la technologie des smartphones. Les ASC sont des résidents des communautés locales, d’un niveau d’études au minimum secondaire, qui suivent une formation de plusieurs mois autour de la gestion de plusieurs défis spécifiques, tels que l’identification des individus potentiellement infectés par le VIH, l’accompagnement de ces personnes jusqu’en clinique à des fins de dépistage, ainsi que le soutien permettant aux malades d’adhérer à leur protocole médical. 
Dans les campagnes africaines, déserts médicaux au sein desquels la prévalence du sida est bien souvent élevée, la forte capacité des ASC à sauver des vies a été nettement démontrée et documentée. En outre, le statut d’ASC constitue un bon moyen pour les jeunes de débuter leur carrière. 
Il y a seize ans, ce statu quo était synonyme d’une quasi-absence de traitement pour les populations pauvres atteintes du sida, en raison d’un manque de financements. À l’époque, j’avais préconisé la mise en place d’un nouveau « Fonds mondial » destiné à financer les traitements contre le sida, idée qui a été adoptée et qui a par la suite contribué à amorcer une nouvelle ère dans le cadre de la lutte contre le sida en Afrique. 
Malheureusement, après l’apparition de la crise financière de 2008, le président Barack Obama s’est refusé à augmenter davantage le financement américain, et la lutte mondiale contre le sida n’est devenue qu’une démarche en demi-teinte. En cette année 2016, seule la moitié environ des personnes séropositives bénéficient d’un traitement ARV, bien loin de l’objectif des 90 %. 
Il appartient à l’administration entrante de Donald Trump de saisir cette opportunité historique, en contribuant à mettre un terme au fléau du sida via une contribution relativement modeste de la part des gouvernements et autres donateurs. Quelque 10 milliards $ supplémentaires chaque année, collectés en provenance de l’ensemble des sources de financement, suffiraient probablement à l’accomplissement de la tâche, dont seulement 3 à 4 milliards $ chaque année en provenance des États-Unis. 
Les plus sceptiques considéreront sans doute Trump comme incapable de fournir un tel effort. Pour autant, il y a 15 ans, qui aurait sincèrement cru Bush capable de se démarquer comme l’initiateur majeur d’une intensification des efforts financiers dans la lutte contre le sida ? 

La fin de la supernation européenne ? 
MADRID – Depuis le début de la crise de l'euro en 2008, l'Union européenne, d'un point de vue politique, a une attitude intergouvernementale sous un masque de supranationalisme. Mais à l'heure où l'UE s'apprête à négocier la sortie du Royaume-Uni, la substance supranationale de l'Union apparaît de plus en plus inexistante. 
Dans le cadre du processus décisionnel de l'UE, la suprématie des États membres – en premier lieu desquels l'Allemagne – ne date pas d'hier. Cette suprématie est apparue évidente tout au long de la crise de l'euro, au cours de laquelle la chancelière allemande Angela Merkel, son ministre des Finances Wolfgang Schäuble, et le président du Conseil européen, à cette période le belge Herman Van Rompuy, ont occupé le devant de la scène. 
Le mythe du supranationalisme européen a néanmoins persisté. Illustration toute particulière, après l'accession de Jean-Claude Juncker à la présidence de la Commission européenne en 2014, l'organe exécutif de l'UE a commencé à se décrire lui-même comme l'institution bruxelloise capable de mener la voie en direction de ce que Juncker a appelé « davantage d'union dans notre Union », lors de son discours de 2015 sur l'état de l'Union. 
Cette année, Juncker a livré une allocution beaucoup plus sobre. Il semble en effet que le vote du mois de juin en faveur du Brexit ait ébranlé non seulement Juncker, mais également l'ensemble des europhiles de la Commission, qui ont été largement mis sur la touche dans le cadre du combat qui s'ensuit, et qui consiste à déterminer ce à quoi ressemblera dorénavant l'Europe (à l'exception notable de la commissaire européenne à la Concurrence, Margrethe Vestager, et son évidente prise de position publique concernant l'imposition, dont il reste encore à déterminer l'issue). 
Au lieu de cela, le combat s'est principalement joué au sein du Conseil européen, Angela Merkel assumant un rôle central. Bien qu'il demeure impossible d'annoncer avec certitude ce à quoi ressemblera la nouvelle Europe, il semble clair que cette Europe n'aura rien à voir avec ce Shangri-La centré sur Bruxelles et profondément intégré auquel ont songé de nombreux membres de la Commission pendant si longtemps. 
Sur ce point, le président du Conseil, Donald Tusk, se montre particulièrement sûr de lui, critiquant les « visions euro-enthousiastes naïves », et appelant à une Europe plus modeste, à moins de promesses pour plus de résultats. Tusk a réitéré cette position peu avant le récent sommet informel du Conseil européen à Bratislava – le premier en l'absence du Royaume-Uni – en déclarant que « conférer davantage de pouvoirs aux institutions européennes ne correspond[ait] pas à la démarche souhaitée ». 
De son côté, Angela Merkel a consacré son été à la préparation d'une approche conduite par les États membres concernant les négociations sur le Brexit et l'avenir de l'Europe, efforts mis en lumière par les discussions et l'issue du sommet de Bratislava. 
Quant à la Commission, sa seule véritable action ces derniers mois a consisté à désigner au mois de juillet Michel Barnier comme son représentant en chef dans le cadre des négociations relatives au Brexit. Le Conseil prenant actuellement le contrôle de ce processus, difficile de déterminer ce que fera précisément Barnier. 
La prochaine échéance est désormais celle des élections fédérales de l'an prochain, qui pourraient bien faire prendre au pays – et à son approche de leadership dans l'UE – un cap totalement différent. L'incertitude concerne également d'autres États membres : l'Italie tiendra un référendum constitutionnel d'ici la fin de l'année, tandis que des élections auront lieu l'an prochain en France et aux Pays-Bas. 
Il faut néanmoins s'attendre à ce que les intérêts particuliers se fassent de plus en plus dominants, au moins jusqu'à l'issue des principales élections. Une ouverture favorable à une approche européenne demeurera alors possible, mais seulement à condition que l'hébétude actuelle ne conduise pas à une atrophie institutionnelle. 
Comme l'a récemment estimé l'ancien ministre français des Affaires étrangères Hubert Védrine, seuls 15 à 20 % des européens sont réellement europhiles, 15 à 20 % sont ouvertement opposés à l'UE, et 60 % sont eurosceptiques. Une estimation dure à accepter, mais pour autant juste. 
À cela plusieurs raisons bien connues : piètre communication, déficit démocratique, accusations mutuelles entre les États membres et la Commission, et architecture institutionnelle défaillante. Juncker et Martin Schulz, président du Parlement européen, peuvent bien s'escrimer à faire valoir la méthode communautaire, elle n'en demeure pas moins un horizon fort lointain. 
Le résultat est clair : dans leur combat pour déterminer ce que sera le développement de l'Europe, les institutions de l'UE manquent de l'autorité et du soutien qui leur permettraient de porter des coups efficaces – voire tout simplement de monter sur le ring. L'actuelle période de nombrilisme national de la part des États membres pourrait cependant offrir aux institutions de l'UE une réelle opportunité de travailler sur le comblement de l'écart de légitimité. 
Il s'agirait davantage de faire aboutir plusieurs initiatives majeures, en premier lieu desquelles l'union bancaire, d'améliorer la transparence, et de veiller à ce que l'opinion publique comprenne réellement ce que font les institutions de l'UE. Il s'agirait également de demeurer à l'écart des conflits politiques, que ni la Commission européenne, ni le Parlement européen, ne sont en mesure de remporter. 
L'heure n'est pas aux raccourcis hasardeux, mais aux mesures consciencieuses, graduelles et correctement élaborées, qui doivent permettre progressivement et durablement de gagner la confiance de l'opinion publique. L'énumération relativement courte formulée par Juncker et le premier vice-président de la Commission Frans Timmermans quand aux priorités concrètes constitue un bon début. 
Les gens ne sont pas stupides. Ils savent généralement déceler les fausses promesses, et en ont assez des discours plats et autres initiatives à demi abouties. 

Iran : la fin de la révolution islamique 
STONY BROOK – L’accord sur le nucléaire iranien conclu en juillet dernier par l’Iran et ses interlocuteurs internationaux marque de toute évidence un point tournant dans les relations de la République islamique avec le reste du monde, et avec les États-Unis en particulier. Mais pourquoi a-t-il fallu tellement plus de temps aux États-Unis pour accepter la révolution de l’ayatollah Rouhollah Khomeini en Iran qu’il ne leur en a fallu pour agréer la révolution de Mao Zedong en Chine ? 
Une explication possible au gel prolongé des relations bilatérales est bien sûr le fallacieux discours de George W. Bush sur ce qu’il a sottement appelé la « guerre mondiale contre le terrorisme », une pièce dans laquelle l’Iran, aux côtés de l’Irak et de la Corée du Nord, étaient les acteurs d’un « axe du mal » international. 
Dans ces circonstances, toute normalisation des relations diplomatiques ne pouvait être perçue que comme une politique d’apaisement inacceptable par les responsables américains. Mais la politique étrangère moraliste de l’administration Bush ne faisait que confirmer la position des États-Unis depuis la révolution islamique iranienne de 1979. 
Oublions la Révolution française comme modèle : la réaction thermidorienne, qui a vu le camp modéré mettre fin à la Terreur de Robespierre, fut l’exception à la règle des révolutions des temps modernes. Le processus habituel des révolutions, aussi loin qu’on s’en souvienne, est que les partisans de la ligne dure succèdent aux modérés. 
Après la mort de Khomeini en 1989, le pragmatique Ali Akbar Hashemi Rafsandjani devint président et le réformateur Mohammad Khatami lui succéda. Mais les partisans de la ligne dure réagirent. 
Ahmadinejad, un fanatique disciple de Khomeini, le premier Guide suprême de la révolution, a incarné un retour à la genèse populiste de la révolution. Promouvoir une politique nucléaire agressive revenait à justifier l’antagonisme de Khomeini envers les États-Unis, le « Grand Satan ». 
Ses prédécesseurs avaient sérieusement tenté d’améliorer les relations avec les États-Unis. Encouragé par la victoire de la coalition menée par les Américains lors de la guerre du Golfe de 1991 contre l’Irak (l’ennemi juré de l’Iran), Rafsandjani avait clairement signalé en 1995 aux États-Unis qu’il était prêt à rétablir les relations diplomatiques. 
Mais l’administration Clinton a rejeté ces avances et l’année suivante, le Congrès américain votait à l’unanimité la loi d’Amato-Kennedy qui renforçait les sanctions à l’encontre de l’Iran et de la Libye. Il faut avouer que le président Clinton et ses conseillers avaient toutes les raisons d’être sceptiques. 
Malheureusement, le nouveau Guide suprême de la république, l’ayatollah Ali Khamenei, obligea le président et le ministre des Affaires étrangères iraniens à renoncer à la poignée de main officielle prévue avec leurs homologues américains. Mais pour ceux qui espéraient un dégel des relations entre les deux pays, le pire restait à venir. 
Ensuite, en 2005, alors que le conservateur Ahmadinejad allait entamer son premier mandat, Bush a formellement rejeté un accord sur le nucléaire iranien, laborieusement négocié par Rohani (alors représentant de Khamenei au Conseil suprême de sécurité nationale de l’Iran) et ensuite signé fin 2004 par la France, l’Allemagne et la Royaume-Uni. En évaluant la situation stratégique, il apparut clairement aux Iraniens que les États-Unis avaient envahi l’Irak parce que Saddam Hussein n’avait pas d’armes de destruction massive. 
En conséquence, les classes populaire et moyenne iraniennes soutinrent la position jusqu’au-boutiste d’Ahamadinejad sur les « droits » nucléaires de l’Iran. Malgré le désenchantement des Iraniens concernant la présidence d’Ahmadinejad, ce sentiment perdure en Iran. 
Mais l’accord sur le programme nucléaire iranien conclu le mois dernier est le résultat d’un contexte politique différend : le président Barack Obama est soucieux d’inscrire un accord avec l’Iran dans son héritage, et cette fois-ci, Rohani, en qualité de président, a été en mesure de négocier avec le soutien de Khamenei, avec lequel il a étroitement collaboré (contrairement à Khatami). Mais une autre raison, plus profonde, est à l’origine du succès des négociations sur le nucléaire iranien : la révolution islamique de Khomenei de 1979 est arrivée à son terme et Khamenei en est conscient. 
Pour l’Iran, ce qui compte à présent n’est plus l’idéologie, mais les intérêts nationaux et la realpolitik. C’est pour cette raison que la république islamique soutient aujourd’hui les adversaires de l’extrémisme islamiste : Bachar el-Assad contre les insurgés islamistes en Syrie et les Houthis contre Al-Qaïda au Yémen. 



Fin de partie au Kosovo 
Pour les Serbes comme pour les Albanais, le Kosovo est un lieu hanté par l’histoire. Mais le monde ne doit pas laisser leurs histoires, alourdies par le passé, jeter une ombre sur les initiatives visant à construire un avenir meilleur. 
Dans les années 1990, après ses atrocités commises en Bosnie, le régime serbe de Slobodan Milosevic a aboli l’autonomie ancienne du Kosovo, supprimant ainsi les droits de la grande majorité albanaise de la province. Au lieu de se contenter de regarder avec horreur, comme il l’avait fait au début de la guerre de Bosnie, l’Otan a décidé d’intervenir avant que les forces de Milosevic ne puissent à nouveau dévaster l’un des groupes ethniques de l’ex-Yougoslavie. 
Après l’intervention de l’Otan, le Conseil de sécurité des Nations unies a adopté à l’unanimité la résolution 1244, qui plaçait le Kosovo sous administration de l’ONU. Depuis 1999, les politiques de la communauté internationale concernant le Kosovo ont bénéficié d’un vaste soutien international, même de la Russie. 
Le chômage dépasse aujourd’hui 40 % au Kosovo et fait le lit de l’inconstance politique. Sans accès à des prêts souverains de la Banque mondiale ou du FMI, l’économie du Kosovo continuera de stagner. 
Résoudre la question du statut du Kosovo est aussi une nécessité pour la minorité serbe de la province, qui continue de vivre dans l’incertitude, sans savoir s’il vaut mieux regarder vers Belgrade ou vers Pristina pour la protection de ses droits. Avancer dans le chantier des réformes internes de la Serbie et de son intégration internationale permettrait de libérer à la fois la Serbie et l’Union européenne. 
L’envoyé spécial chargé de superviser les négociations sur le statut final du Kosovo, l’ancien président finlandais Martti Ahtisaari, a aujourd’hui, après 14 mois de négociations intensives avec Belgrade et Pristina, présenté ses propositions au Conseil de sécurité. L’audacieuse proposition d’Ahtisaari, qui recommande l’indépendance du Kosovo avec une supervision initiale par une forte présence civile et militaire internationale, est la seule solution viable pour la communauté internationale, et pour l’Europe en particulier. 
Depuis la fin du conflit en juin 1999, la Serbie n’a pas exercé d’autorité de gouvernement sur le Kosovo. Sous l’administration des Nations unies, des institutions kosovares légitimes gérant les affaires nationales ont été créées. 
Malheureusement, la position de Belgrade envisageant le retour du Kosovo sous la férule serbe, même avec l’autonomie, ignore ces réalités. D’ailleurs, la Serbie n’a pas de stratégie viable pour intégrer les deux millions d’habitants du Kosovo dans les institutions politiques et dans la vie publique. 
Les Nations unies ne peuvent tout simplement pas résoudre le problème structurel du Kosovo, c’est-à-dire le besoin de développer une économie viable et de commencer à s’engager avec l’Union européenne, qui est le moteur de réforme et de développement économique le plus puissant de la région. Mais cela ne signifie pas que la communauté internationale et l’UE doivent laisser aujourd’hui le Kosovo se débrouiller tout seul. 
Il est donc impératif de mettre en place de solides garanties pour protéger les minorités, et tout particulièrement les Serbes. La supervision internationale de l’indépendance du Kosovo par une forte présence internationale, civile et militaire, sera cruciale pour assurer qu’il remplira les obligations impliquées par la proposition d’accord. 
Aujourd’hui, il est nécessaire de trouver la volonté d’adopter et de mettre en place le plan d’Ahtissari. Dans les semaines à venir, le Conseil de sécurité décidera du statut du Kosovo, mais c’est l’UE qui devra cohabiter à la fois avec le Kosovo et la Serbie. 
Si l’UE est divisée sur un problème qui tient à son cœur géographique, et qui se trouve au cœur de ses intérêts, sa crédibilité en tant qu’acteur en politique étrangère sur des sujets dépassant ses frontières en pâtira sévèrement. Et seule une UE unie pourra embarquer la Russie vers une politique harmonisée à l’égard des Balkans. 
Elle doit afficher clairement qu’elle est prête à soutenir la Serbie, et la région dans son intégralité, dans son désir de réaliser ses aspirations européennes. La sécurité européenne dépend de l’intégration serbe, tout comme les aspirations serbes dépendent de l’Union européenne. 
Mais le prix du soutien de l’UE ne peut être changé : les grands criminels de guerre Ratko Mladic et Radovan Karadzic doivent être livrés au Tribunal pénal international pour l’ex-Yougoslavie (TPIY) de La Haye. Aujourd’hui comme hier, le premier pas vers l’intégration européenne de la Serbie est la totale coopération avec le TPIY. 
Un avenir radieux attend la Serbie au sein de l’UE, mais pour y parvenir elle doit rompre avec son passé, celui qui la lie à la fois au Kosovo et aux atrocités de l’époque de Milosevic. 


Faire la paix en Colombie 
BOGOTA – Les Colombiens s’apprêtent à mettre un terme au plus ancien et au dernier conflit de l’hémisphère occidental. Après plus de cinq ans de négociations avec les FARC (Forces armées révolutionnaires de Colombie), nous pouvons dire que nous avons atteint une phase irréversible qui verra la fin d’une guerre de plus de cinquante ans, cruelle et coûteuse. 
Tous mes prédécesseurs au cours des cinq dernières décennies ont tenté de faire la paix avec les FARC, la plus importante et la plus ancienne armée de guérilla qui ait vu le jour en Amérique latine. Tous ont échoué. 
Nous devions infléchir, en premier lieu, le rapport de force militaire en faveur de l’État colombien. En deuxième lieu, il nous fallait convaincre les dirigeants des FARC qu’il était dans leur intérêt personnel d’entamer des négociations sérieuses et qu’ils n’atteindraient jamais leurs objectifs par la violence ni par la poursuite de la guérilla. 
Enfin, et ce n’est pas le point le moins important, nous avons opéré un changement radical dans notre politique étrangère, qui nous a permis d’améliorer nos relations avec nos voisins et avec le reste de la région. Leur soutien à notre initiative s’en est trouvé facilité, et par conséquent le lancement du processus de paix. 
Nous avons entamé des négociations secrètes, voici presque quatre ans, afin de fixer un agenda resserré et précis ainsi que des règles claires pour l’ordre du jour de la procédure (dont l’absence fut l’un des principaux écueils des précédentes négociations), qui devaient nous permettre – dans l’hypothèse où nous parviendrions à un accord – de mettre un terme au conflit. C’était la première fois que les FARC acceptaient un tel processus. 
L’issue de cette première phase fut un ordre du jour en cinq points : développement rural, participation politique, trafic de drogue, victimes et justice transitionnelle, cessation du conflit enfin, ce dernier point abordant les trois questions du désarmement, de la démobilisation et de la réintégration, communément désignées par l’acronyme DDR. 
Après la signature d’un accord-cadre, en octobre 2012, à Oslo, nous avons entamé la phase officielle des négociations, à Cuba. Le pays hôte et la Norvège jouèrent le rôle de garants du processus, accompagné en outre par le Venezuela et le Chili. 
Nous avons aujourd’hui réglé tous les points, à l’exception du DDR. Pour éviter de reproduire les erreurs du passé, nous avons non seulement examiné les raisons pour lesquelles les précédentes négociations en Colombie avaient échoué, mais aussi les leçons que nous pouvions tirer d’autres négociations de paix, ailleurs dans le monde. 
Nous avons en outre constitué un groupe de conseillers internationaux ayant une expérience concrète du rétablissement de la paix pour nous aider à naviguer dans les eaux dangereuses de ce processus. Je peux dire aujourd’hui qu’il est beaucoup, beaucoup plus difficile de faire la paix que de faire la guerre, et j’en ai une certaine expérience, puisque je fus ministre de la Défense de la Colombie avant d’en être le président. 
Nous avons placé les victimes (plus de 7,5 millions dans notre cas), ainsi qu’un dispositif de grande ampleur qui garantisse leurs droits, au centre de la solution du conflit. Nous avons également convenu de créer une juridiction et un tribunal spéciaux afin d’assurer l’instruction des crimes de guerre, leur jugement et la condamnation des coupables comme le stipule le Statut de Rome de la Cour pénale internationale. 
La paix en Colombie apportera de réels bienfaits à un monde en proie aux conflits armés qui attend que nous réussissions. Si nous somme le pays qui a payé le plus lourd tribut à la guerre contre la drogue – une guerre qu’il s’est avéré impossible de gagner –, nous sommes encore le premier exportateur mondial de cocaïne. 
Cette réalité dérangeante est essentiellement imputable aux groupes de la guérilla qui ont continué à protéger leur principale source de revenus. La paix changera cela, car les FARC ont convenu d’aider au remplacement de la production de coca par des cultures légales. 
C’est l’équivalent de quatorze fois le volume déversé par la marée noire de l’Exxon Valdez. De plus, dans un pays qui jouit de la plus riche biodiversité par kilomètre carré au monde, près de 4,4 millions d’hectares de forêt tropicale humide ont été détruits en raison du conflit. 
C’est pourquoi nous, Colombiens, avons eu la chance de pouvoir compter sur l’appui de la région et du monde. Il n’est pas un pays aujourd’hui qui ne soutienne notre processus de paix. 
La preuve en est la résolution soumise aux Nations unies, qui a unanimement approuvé la mission internationale de vérification et de suivi du DDR. Malgré les cassandres traditionnels, pour la plupart endogènes, dont beaucoup s’opposent au processus pour des raisons politiques, je suis persuadé que nous allons remettre ce conflit à sa place : dans les livres d’histoire. 

Un meilleur moyen pour lutter contre l'évasion fiscale des sociétés 
NEW YORK – Ces dernières années, les fuites de documents comme les Panama Papers et les Paradise Papers ont dévoilé les dessous obscurs de la mondialisation et ont provoqué les dénonciations indignées de l'évasion fiscale de la part des citoyens du monde entier. Les travailleurs ordinaires n'ont pas d'autre choix que de payer leurs impôts. 
Quand les multinationales créent des filiales, ces entités sont considérées comme des entreprises légalement indépendantes. Une société mère peut ensuite fixer les prix des transactions entre ses filiales pour enregistrer ses bénéfices dans des pays à faible taux d'imposition, plutôt que dans les pays où l'activité économique initiale s'est réellement produite. 
À présent que les États-Unis ont réduit leur taux de 35% à 21%, le nivellement par le bas va probablement s'intensifier. En fait, les politiciens de l'Inde, du Mexique, du Brésil et d'autres pays en voie de développement appellent déjà à des réductions d'impôts chez eux, afin de rester compétitifs, d'attirer les investissements étrangers et de créer ou de sauver des emplois. 
Tous les pays ont le droit de s'assurer qu'ils sont compétitifs au sein de l'économie mondiale. Ils peuvent y parvenir de plusieurs manières, notamment en investissant dans l'éducation, en finançant la recherche scientifique et technologique et en construisant des infrastructures efficaces. 
Cela ne devrait pas être autorisé et les multinationales doivent arrêter d'aggraver ce problème en menaçant de quitter les pays à moins que les impôts ne soient réduits. Après tout, un principe fondamental de la responsabilité sociale des entreprises est que les entreprises doivent payer leur quote-part d'impôts, où qu'elles se trouvent. 
Il y a trois ans, l'OCDE et le G-20 ont fait un pas dans la bonne direction, en dévoilant un train de réformes connu sous le nom de projet Base Erosion and Profit Shifting. L'initiative BEPS a mis en place un système de déclaration des bénéfices et des impôts payés par les pays, visant à faciliter l'échange d'informations entre les pays. 
Mais le programme BEPS s'est avéré insuffisant, en particulier du point de vue des pays en développement, car il n'a pas résolu le problème central : le système de prix de transfert. Les multinationales ont toujours le droit de vendre leurs bénéfices dans des juridictions à fiscalité ultra-faible. 
Ainsi les bénéfices mondiaux totaux d'une entreprise pourraient être imposés selon des facteurs tels que les ventes, l'emploi et l'utilisation des ressources (qui reflètent l'activité économique réelle), dans chaque juridiction. En l'occurrence, l'Union européenne envisage actuellement une proposition similaire, selon laquelle toutes les multinationales travaillant à l'intérieur de ses frontières sont considérées comme des entreprises individuelles. 
Il est certain que, dans un tel système, les pays continueront de se faire concurrence pour les investissements et les opérations commerciales en abaissant leurs taux d'imposition des sociétés. C'est pourquoi nous proposons que tous les pays se mettent d'accord sur un taux minimum d'imposition des sociétés d'au moins 15 à 25 %. 
Ils doivent commencer par hâter cette évolution, en commençant par des taux minimums d'imposition des sociétés convenus au niveau régional. Ils peuvent également profiter d'un système - déjà en place au Brésil - qui établit un revenu minimum imposable pour les sociétés affiliées locales, sur la base des marges brutes des différents types d'opérations. 
À l'avenir, il est grand temps que les Nations Unies se saisissent de cette question. Seul un effort de coopération véritablement mondial peut réparer un système déficient et, une fois pour toutes, mettre fin au nivellement par le bas destructeur de la fiscalité. 

Le Kenya dans l’œil du cyclone 
NAIROBI – La saison des pluies tire à sa fin au Kenya et les pluies diluviennes aux proportions bibliques qui se sont abattues cette année n’ont pas seulement emporté la bonne humeur des Kenyans, mais également les ponts, les bus, le bétail et les cultures. Les dégâts ne peuvent toutefois être imputés aux seules conditions météorologiques. 
Près des bureaux des Nations unies sur Limuru Road, par exemple, un trou particulièrement important, empli d’eau, a coupé une voie de circulation et créé des bouchons de près d’un kilomètre de chaque côté. Ailleurs, les véhicules avancent lentement, cahotant d’un cratère à l’autre, tandis que les passagers des minibus matatu sont sérieusement bringuebalés sur le chemin du travail. 
Des routes en bon état sont le signe de l’efficacité d’un gouvernement, tandis que des routes défoncées trahissent son incompétence. Tout gouvernement cherchant à conserver le soutien des électeurs fera tout son possible pour s’assurer que les routes sont carrossables. 
Considérons la situation budgétaire du Kenya. Aujourd’hui, près de la moitié des recettes du pays est consacrée aux salaires et avantages mirobolants des fonctionnaires gouvernementaux – députés, gouverneurs, représentants locaux et nationaux et des légions d’autres agents de la fonction publique. 
Quelques 40 pour cent supplémentaires sont attribués au service de la dette externe publique qui va croissant et qui représente aujourd’hui plus de la moitié du PIB annuel du Kenya – un signal d’alarme pour les agences de notation. Il faut ajouter à cette situation la propension mystérieuse qu’a un tiers du budget national à simplement disparaître, vraisemblablement dans les poches de politiciens vénaux, et le Kenya réunit toutes les conditions d’une grave et imminente crise économique. 
La bonne nouvelle est que le chaos engendré par les conditions météorologiques coïncide avec des efforts renouvelés pour supprimer les blocages budgétaires et administratifs. Pour commencer, le président Uhuru Kenyatta a récemment annoncé une importante campagne de lutte contre la corruption qui, contrairement à de précédentes initiatives de ce genre, a déjà produit des résultats. 
Les autorités kenyanes sont clairement inquiètes, étant donné que le FMI, ayant déjà placé le Kenya dans la liste des pays sous surveillance de leur dette, exigera sans doute de nouvelles mesures de rigueur budgétaire. Au moment même où le Kenya doit emprunter pour combler un énorme déficit budgétaire, son gouvernement est confronté à la froide logique de la finance internationale. 
Si suffisamment d’emplois sont créés pour cette nouvelle génération, les bénéfices pour les économies africaines seront énormes. Mais dans le cas où les générations futures ne trouvent pas de débouchés productifs pour leurs compétences, les répercussions sociales pourraient être profondes. 
Le gouvernement kenyan en est bien conscient, raison pour laquelle le programme de développement vision 2030 donne la priorité au secteur manufacturier, à la santé, à l’éducation et à la construction de logements abordables. Mais aussi louables que soient ces objectifs, les ambitions du gouvernement sont difficiles à réconcilier avec les rues de Nairobi durant la saison des pluies. 
Avançant péniblement le long d’une route pleine d’ornières, qui se trouve être l’une des grandes avenues de la ville, les Kenyans ne sont que trop conscients du fait qu’un nid-de-poule n’est pas qu’une simple dégradation de la chaussée, mais une illustration des crises en devenir plus profondes que le Kenya, comme une majorité des pays du continent, n’ont que trop tardé à prévenir. 

Tirer un trait sur l’intervention désastreuse de l’Amérique en Syrie 
NEW YORK – Le carnage qui dévaste la Syrie depuis sept ans s’explique en grande partie par l’intervention de l’Amérique et de ses alliés au Moyen-Orient. Face à un risque alarmant de nouvelle escalade des combats, l’heure est venue pour le Conseil de sécurité des Nations Unies d’intervenir pour mettre fin au massacre, sur la base d’un nouveau cadre convenu par ses membres permanents. 
Nous savons qu’en 2012, et peut-être même auparavant, le président Barack Obama autorise la CIA à travailler avec les alliés de l’Amérique, en soutenant les forces rebelles composées de Syriens révoltés et de combattants non Syriens. Les responsables politiques américains espèrent de toute évidence voir Assad chuter rapidement, comme cela a été le cas pour les gouvernements de Tunisie et d’Égypte au cours des premiers mois du Printemps arabe. 
Le régime d’Assad est conduit par une minorité chiite alaouite, dans un pays où les alaouites représentent seulement 10 % de la population, les musulmans sunnites environ 75 %, les chrétiens 10 %, et les druzes 5 % aux côtés d’autres minorités. Les puissances régionales à l’appui du régime d’Assad incluent l’Iran et la Russie, qui dispose d’une base navale sur la côte méditerranéenne syrienne. 
L’Arabie saoudite entend réduire l’influence de l’Iran en Syrie tout en développant la sienne, de même qu’Israël espère contrer l’Iran, qui menace l’État hébreu via le Hezbollah au Liban, la Syrie près du plateau du Golan, et le Hamas à Gaza. Le Qatar souhaite pour sa part qu’un régime islamique sunnite accède au pouvoir en Syrie. 
En réalité, jamais il ne s’est agi d’une armée unique, mais plutôt d’un ensemble de groupes armés concurrents, aux soutiens, idéologies et objectifs distincts. Parmi ces combattants figuraient aussi bien des dissidents syriens que des Kurdes aspirant à l’autonomie, en passant par des djihadistes sunnites soutenus par l’Arabie saoudite et le Qatar. 
Bien que d’importantes ressources aient été consacrées au renversement d’Assad, cet effort a en fin de compte échoué, sans manquer de provoquer un effroyable bain de sang, et le déplacement de plusieurs millions de Syriens. Beaucoup ont fui vers l’Europe, déclenchant une crise des réfugiés sur le continent, qui a elle-même favorisé l’ascension politique des partis d’extrême droite opposés à l’immigration en Europe. 
Troisièmement, lorsqu’un groupe distinct de djihadistes s’est rassemblé pour créer l’État islamique (EI), les États-Unis ont redéployé d’importantes ressources pour le mettre en déroute, plutôt que de se consacrer à l’éviction de Bachar. Enfin, les forces anti-Assad se sont révélées fréquemment et profondément divisées, la Turquie livrant par exemple actuellement un conflit ouvert à des combattants kurdes soutenus par les États-Unis. 
Toutes ces raisons d’échec demeurent valides aujourd’hui. Le conflit est dans l’impasse la plus absolue. 
Le discours officiel de l’Amérique vise à dissimuler l’ampleur des conséquences désastreuses des efforts fournis par le pays pour renverser Assad – en violation du droit international et de la Charte des Nations Unies. Car si les États-Unis condamnent fermement l’influence russe et iranienne en Syrie, l’Amérique et ses alliés ont a plusieurs reprises violé la souveraineté syrienne. 
En juillet 2017, le président américain Donald Trump a annoncé la fin du soutien de la CIA aux rebelles syriens. Sur le terrain, l’engagement américain se poursuit, visant désormais davantage à affaiblir Assad qu’à le renverser. 
La guerre risque de connaître une nouvelle phase d’escalade. Récemment, lorsque le régime d’Assad a attaqué des rebelles anti-Assad, la coalition américaine a lancé des frappes aériennes qui ont tué près de 100 soldats syriens, ainsi qu’un nombre indéterminé de combattants russes. 
Par ailleurs, Israël a récemment frappé des positions iraniennes en Syrie. Les États-Unis et leurs alliés doivent admettre la réalité, et accepter la persistance du régime d’Assad, aussi détestable soit-il. 
Le Conseil de sécurité de l’ONU, soutenu par l’Amérique, la Russie et d’autres grandes puissances, doit faire intervenir ses forces de maintien de la paix afin de restaurer la souveraineté et les services publics essentiels de la Syrie, tout en stoppant toute tentative de vengeance du régime d’Assad contre d’anciens rebelles ou leurs soutiens civils. Certes, le régime d’Assad demeurerait alors au pouvoir, l’Iran et la Russie conservant par ailleurs leur influence en Syrie. 


Mettre fin à la pêche illicite 
LONDRES – Les produits de la mer sont de loin les denrées faisant l’objet du plus grand commerce mondial, nourrissant des milliards de personnes dans le monde entier. Malheureusement, ce secteur est grevé par des activités de pêches illicites, non déclarées et non réglementées qui sapent les efforts de conservation et désavantagent les pêcheurs et les entreprises honnêtes qui respectent les règles. 
La pêche illicite compte pour un cinquième des prises sur les mers de la planète. Même s’il y a eu des signes encourageants voulant que des réformes soient mises en vigueur dans les grandes exploitations de pêche de certains pays, le problème demeure endémique, décourageant les autres de suivre l’exemple et empêchant la réforme de petites pêcheries qui nourrissent des millions de familles et assure un gagne-pain à beaucoup d’autres. 
Des règles existent, elles doivent seulement être plus claires et mieux définies, tout en étant mises en vigueur à travers les frontières. Sinon, des exploitants sans scrupules continueront de tirer profit des failles de la réglementation et des contrôles avec des conséquences majeures pour ceux qui dépendent des pêcheries côtières pour leur alimentation et leur gagne-pain. 
Une étude récente a constaté que 20 à 32 % des produits de la mer importés aux États-Unis proviennent probablement de sources illicites, non déclarées et non réglementées. Ces prises comptent à elles seules de 4 à 16 % de la valeur totale mondiale de la pêche illicite, qui a une valeur estimée de 15 à 23 milliards $ par année. 
La collaboration entre les États-Unis, l’Union européenne et le Japon a le potentiel de faire faire de grands pas pour régler le problème. Les importations des États-Unis comptent pour plus de 90 % de sa consommation de produits de la mer. 
Moins d’un an plus tard, l’UE et le Japon se sont entendus pour bloquer l’entrée des importations de prises illicites, échanger des renseignements et travailler de concert dans les organismes de gestion régionale des pêcheries. Ils se sont tous également entendus pour inviter d’autres pays à ratifier et à appliquer les Mesures du ressort de l’État du Port (MREP), qui rendront plus difficiles les pêcheries hors-la-loi. 
Les pêcheries pirates se servent de subterfuges et de zones grises dans la loi internationale pour mettre en marché leurs produits. Les ports réputés pour leur laxisme dans l’application des règles ou pour leur faible capacité d’inspection sont des destinations de prédilection pour les pêcheries et les sociétés peu scrupuleuses qui veulent écouler leurs prises dans les étalages des poissonneries. 
Entérinées en 2009 par l’Organisation des Nations Unies pour l’alimentation et l’agriculture, les MREP demandent aux parties qui y souscrivent d’appliquer des contrôles plus stricts sur les bateaux de pêche portant pavillon étranger. Jusqu’ici, 13 pays ont ratifié l’accord ; 12 autres doivent le faire pour qu’il puisse entrer en vigueur et avoir une portée mondiale. 
En mars, le comité d’étude du président des États-Unis sur la pêche illicite, non déclarée, non réglementée et les fraudes des aliments de la mer a publié un plan d’intervention faisant participer tous les paliers de l’État. Le fait que le problème se soit rendu au bureau du président des États-Unis fait ressortir la nécessité pour les autorités publiques de mobiliser leurs ressources et de collaborer à l’échelle internationale. 
Les réglementations de l’UE sont sans doute la série de mesures les plus strictes pour empêcher les stocks de poisson pêchés illicitement d’entrer sur le marché. Les débuts de l’application de ces mesures laissent présager d’une grande efficacité. 
Les politiques de l’UE, du Japon et des États-Unis iraient encore plus loin si elles étaient harmonisées en ce qui a trait aux façons de bloquer l’accès au marché aux pêches criminelles et de donner aux exploitants légitimes des privilèges d’accès. L’harmonisation favoriserait l’emploi de technologies de pointe peu coûteuses en matière de traçabilité des aliments marins – des recensements de données et une veille du renseignement aidant à identifier la provenance exacte des produits de la pêche, ainsi que la date des prises et le navire de pêche. 
Le fait d’éliminer les activités de pêche illégales donnera un répit à la vie marine pour qu’elle se régénère et puisse continuer à alimenter des milliards de personnes et à assurer un gagne-pain à beaucoup de familles. 
Nous sommes enchantées de voir le Chili – qui organise la conférence Notre Océan de cette année – démontrer ses qualités de chef de file et sa détermination d’intervenir en souscrivant aux MREP et en s’attaquant aux pêcheries illicites. Nous demeurons optimistes que d’autres pays continueront à prendre les mesures nécessaires pour éradiquer le fléau de la pêche pirate et à travailler de concert pour régénérer la vie dans tous les océans de la planète. 

Le crime n'arrêtera pas le journalisme d'investigation 
Aux Philippines, en 2011 des politiciens ont versé seulement 250 dollars à un tueur pour se débarrasser d'un journaliste. En Slovaquie, en février dernier l'assassinat du journaliste Jan Kuciak et de sa fiancée est revenu à 70 000 euros. 
Pour les politiciens corrompus et les parrains du crime organisé, ce sont des sommes insignifiantes. Mais la démocratie, elle, n'a pas de prix. 
Depuis 1992, date à laquelle le Comité pour la protection des journalistes a commencé à recueillir les données, 1324 journalistes ont été tués dans l'exercice de leur métier - dont 849 en raison même de leur travail. Mais prés de 90% des donneurs d'ordre ont échappé à la justice ; les quelques rares enquêtes approfondies qui ont eu lieu n'ont permis de mettre la main que sur des complices ou de simples exécutants. 
Il y a eu un an le 16 octobre que Daphne Caruana Galizia, une journaliste de Malte qui travaillait sur des affaires de corruption, a été tuée par l'explosion d'une bombe placée sous sa voiture seulement quelques minutes après avoir terminé un article dans lequel elle semblait anticiper ce qui allait lui arriver. Trois hommes sont accusés de son assassinat, mais les donneurs d'ordre courent toujours. 
De même, en Slovaquie – comme Malte un pays membre de l’Union européenne – justice n'a pas été rendue dans l'assassinat de Kuciak et de sa fiancée, Martina Kusnirova, chez eux prés de Bratislava. Bien que la police ait procédé à des arrestations, tous les donneurs d'ordre – qui voulaient probablement empêcher le journaliste de continuer d'enquêter sur les allégations d'activités mafieuses dans le pays – n'ont pas été identifiés. 
En ce qui concerne la disparition du journaliste Jamal Khashoggi qui écrivait des chroniques dans le Washington Post, l'Arabie saoudite reconnaît maintenant qu'il a été tué dans son consulat d'Istanbul, mais il ne faut pas s'attendre à ce que l'enquête en cours aboutisse à des poursuites contre les responsables. 
Le travail des journalistes exige le respect de la loi. Si la police et la justice sont au service du crime organisé, personne ne protègera les journalistes si leur travail menace les intérêts des criminels ou des responsables politiques corrompus. 
Les journalistes courageux qui ont refusé de plier l'échine l'ont payé de leur vie et les assassinats liés aux cartels servent à réduire les autres au silence. La plupart des journalistes mexicains identifient instinctivement des "zones de silence" dans lesquelles la démocratie et la transparence n'ont pas leur place. 
En 2013, les Nations unies ont voulu attirer l'attention sur cette situation en faisant du 2 novembre la Journée Internationale de la fin de l'impunité pour les crimes commis contre les journalistes. Mon organisation, le Comité pour la protection des journalistes, agit également en ce sens en publiant chaque année un Classement mondial de l'impunité. 
Les journalistes savent que la démocratie et la liberté de la presse vont de pair, et que si les journalistes sont réduits au silence, les détournements et les extorsions de fonds, ainsi que les crimes contre l'environnement, sont plus nombreux. La presse se défend, mais il faut l'aider. 
Depuis 2016, aux USA, la loi Magnitsky autorise le président à bannir du sol américain les personnes étrangères suspectées de violations patentes des droits humains et à geler leurs biens. Le Canada a adopté sa propre loi Magnitsky en octobre 2017, tandis que l'Estonie, la Lituanie, la Lettonie et le Royaume-Uni ont adopté les législations analogues. 
A l'exception des personnes impliquées en 2004 dans l'assassinat de Paul Klebnikov, le rédacteur en chef de l'édition russe de Forbes, les lois du type Magnitsky n'ont guère été utilisées pour défendre les journalistes. Les gouvernements soucieux de défendre la démocratie ne doivent pas hésiter à utiliser tous les outils à leur disposition pour protéger ceux qui risquent leur vie en défendant la liberté d'expression. 
Les organisations qui défendent la liberté de la presse peuvent elles aussi faire davantage pour mettre fin à l'impunité. Au Mexique par exemple, le Comité pour la protection des journalistes a travaillé avec des journalistes et des associations auprès du gouvernement fédéral pour qu'il traite les violences contre les journalistes comme des infractions fédérales et court-circuite les autorités au niveau local quand il y a suspicion de corruption. 
Mais les modestes gains accomplis sont menacés par un manque de moyens. Le gouvernement du président nouvellement élu, Andrès Manuel Lopez Obrador, ne pourra s'attaquer réellement à l'impunité que si les ressources du service du Procureur spécial sont suffisantes. 
Ces deux journalistes étaient membres de réseaux internationaux de journalistes d'investigation et aujourd'hui ces réseaux continuent sur leurs traces et poursuivent les investigations que leur assassinat avait interrompues. Le message aux assassins potentiels est simple : tuer des journalistes n'arrêtera pas les investigations qu'ils ont entreprises. 


Aborder autrement la crise des réfugiés dans la région MOAN 
BEYROUTH – Le tribut humain de la violence au Moyen-Orient et en Afrique du Nord (région MOAN) atteint des proportions historiques. Depuis 2000, on estime que 60 % des personnes tuées dans des conflits l’ont été dans cette région, tandis que la violence en Irak, en Libye, en Syrie et au Yémen contraint chaque année des millions de gens à se déplacer. 
Pour les pays accueillant les réfugiés, les difficultés sont extrêmes. Selon un rapport du Fonds monétaire international publié en 2016, les États bordant les zones de conflits de haute intensité dans la région MOAN ont connu une baisse moyenne annuelle du PIB de 1,9 point de pourcentage au cours des dernières années et l’inflation y a augmenté en moyenne de 2,8 points. 
Pourtant, la plupart des plans d’aide actuels privilégient l’assistance à court terme sur l’intégration à long terme. Étant donné l’ampleur et la durée de la crise des réfugiés dans la région MOAN, il est clair qu’elle doit être abordée autrement, de façon à dégager des solutions non plus temporaires mais semi-permanentes. 
Pour y parvenir, il faut accorder d’urgence une attention particulière à trois domaines inséparables du soutien aux réfugiés. Tout d’abord, les pays donateurs doivent faire plus pour renforcer les économies des pays d’accueil. 
Pour qu’une telle politique porte ses fruits, les pays d’accueil devront d’abord lever les restrictions qui obèrent la capacité des réfugiés à travailler légalement. 
L’accès à l’emploi semble une évidence, mais la plupart des pays d’accueil de la région MOAN interdisent actuellement aux réfugiés d’obtenir un emploi dans le secteur officiel (à l’exception de la Jordanie, qui a accordé quelque 87 000 permis de travail à des réfugiés syriens depuis 2016). Il en résulte que nombre de réfugiés sont contraints de s’employer dans l’économie informelle, où ils sont vulnérables à l’exploitation et aux abus. 
Les expériences en dehors de la région montrent pourtant que, lorsqu’ils sont convenablement intégrés, les réfugiés sont plus un avantage qu’une charge sur les marchés du travail des pays d’accueil. Ainsi, une analyse récente du Centre d’étude des réfugiés de l’université d’Oxford a-t-elle révélé qu’en Ouganda, les entreprises dirigées par des réfugiés accroissent en réalité les opportunités d’emploi des ressortissants nationaux dans des proportions significatives. 
Un deuxième problème doit être résolu : la protection de l’« identité » des réfugiés, tant pour ce qui concerne les documents qui justifient de cette identité que pour les droits culturels associés. Raison pour laquelle des efforts doivent être consentis afin d’améliorer la connexion numérique des réfugiés et de leur garantir l’accès à leurs propres données ainsi qu’à leurs communautés. 
Une façon d’y parvenir serait d’utiliser la technologie des chaînes de blocs, qui permettrait de sécuriser le système d’enregistrement des réfugiés des Nation unies. Cela renforcerait les dispositifs de distribution d’aide alimentaire, augmenterait la mobilité des personnes déplacées mais aussi faciliterait leur recours aux services de paiement en ligne et de surcroît leurs capacités à gagner de l’argent et à en épargner. 
Un meilleur accès aux réseaux de communication aiderait également les réfugiés à demeurer connectés avec leur famille et leurs amis. 
Enfin, lorsque cesseront les conflits – ils auront eux aussi un terme – la communauté internationale devra se tenir prête pour l’aide à la reconstruction. Après des années de combats, les occasions d’investissement surgiront dans des pays comme l’Irak, la Syrie ou le Soudan ; pour les personnes qui avaient fui ces pays, la reconstruction dynamisera la croissance et créera des emplois. 
En fait, les fondements de l’après-guerre dans la région MOAN doivent dès à présent être mis en place. Ainsi la fondation d’une nouvelle Banque arabe pour la reconstruction et le développement garantirait que les financements seront disponibles lorsqu’ils seront nécessaires. 
Il est possible, par cette démarche en trois volets, de gérer la pire crise de réfugiés qu’ait connue le monde depuis des décennies. Si l’on garantit l’accès à l’emploi, si l’on renforce l’accès au numérique et aux communications et si l’on pose les fondements de la reconstruction pour l’après-guerre, les populations d’une région dévastée peuvent commencer à envisager un avenir plus prospère. 

Mettre fin à la violence religieuse au Proche-Orient 
FEZ – L’intensification du radicalisme, de la violence et des guerres civiles au Proche-Orient depuis le début de ce qu’on appelle les révoltes du printemps arabe en 2010 a eu des effets dévastateurs sur les vies et le bien-être des populations. Il est de plus en plus urgent de renforcer la capacité des États à assurer la paix, de meilleures perspectives et une plus grande prospérité, et à protéger les droits de la personne. 
En outre, 6,5 millions de Syriens ont été chassés de leur foyer et sont réfugiés dans leur propre pays, un autre 4,8 millions de personnes ont dû purement et simplement fuir le pays. Souvent, ils ont été victimes d’actes de torture dans des prisons et ont subi maintes humiliations dans des camps de réfugiés. 
En fait, selon le Centre syrien de recherche sur les politiques, la moitié des personnes réfugiées et déplacées à l’intérieur du pays a moins de 18 ans. Leur sort actuel a des conséquences désastreuses sur leur avenir. 
Mais tous ces coûts sociaux sont les symptômes d’un problème plus profond — et, contrairement aux idées reçues, ce problème ne loge pas forcément à la même enseigne que l’Islam. Le fait que les islamistes ou les djihadistes sont de confession musulmane ne signifie pas que leur religion ni leur appartenance ethnique ou culturelle, soit intrinsèquement violente. 
Si l’on examine un tant soit peu comment les médias occidentaux traitent de cette question, il n’est pas étonnant que tout le monde, ou presque, condamne Islam. Que ce soit les actes barbares de Daech en Syrie et en Iraq ou les attaques terroristes perpétrées par Al-Qaeda à la lapidation de femmes accusées d’adult��re en vertu de la charia en Afghanistan, la violence au Proche-Orient est presque toujours attribuée à la religion. 
Les islamistes comptent pour moins de 0,5 % des musulmans dans le monde, pourtant leur vision du monde domine la couverture médiatique non seulement en ce qui concerne l’islam, mais aussi les développements politiques au Proche-Orient. En faisant fi des énormes différences entre les différentes communautés musulmanes, une telle couverture rigidifie une perception unique, simpliste de l’islam. 
Ainsi, beaucoup ont souscrit à la théorie du « choc des civilisations » de l’historien Samuel Huntington, qui fait l’hypothèse que l’islam est incompatible avec la modernité. Mais cette hypothèse ferme les yeux des idées et de la grande influence des premiers réformistes de l’islam — des éminents rénovateurs comme Mohammed Abdou et Djamāl al-dīn al-Afghānī — qui influencent encore les musulmans du monde entier. 
La première vague réformiste a fait naître un mouvement salafiste (conservateur et traditionaliste), qui est venu à considérer l’État moderne comme un moyen d’améliorer le sort des musulmans. De nos jours, les intellectuels musulmans comme Abdolkarim Soroush de l’Iran, Tahar Haddad de la Tunisie, Fazlur Rahmān du Pakistan, Fatema Mernisssi du Maroc, Qasim Amin de l’Égypte, Mahmoud Mohamed Taha du Soudan — poursuivent leurs explorations des liens entre les courants de pensée de l’islam et les valeurs modernes. 
Au contraire, de telles violences — notamment les agressions sexuelles et la privation arbitraire des libertés individuelles et collectives — sont endémiques et protéiformes, en raison de l’amalgame des convictions religieuses, des us et coutumes, d’origines raciales ou ethniques, des guerres et de la politique qui l’influence. Même le recrutement des combattants djihadistes peut être considéré comme une forme de violence fondée sur la religion, tout comme le mariage forcé d’enfants et les crimes d’honneur. 
Mais rien de tout cela ne signifie que l’islam est par nature violent. En ayant recours à de vagues — et souvent intolérantes — explications d’ordre culturel, religieux ou ethnique, les actions se font à mauvais escient, ou deviennent nulles et non avenues. 
Ce dont le Proche-Orient a besoin, ce sont des stratégies et des mesures sociales et économiques porteuses qui s’attaquent de front aux raisons complexes qui résident en dehors de la religion et qui sous-tendent cette violence — et ses effets incontestablement non religieux. Même s’il est vrai qu’il faut considérer les facteurs culturels, ethniques et religieux, ils ne sont pas les principales causes du chômage et de la marginalisation. 
De telles initiatives doivent viser l’avancement de la démocratisation, le développement économique et l’avènement d’une société civile dynamique et de médias progressistes. La solution n’est certainement pas d’« islamiser » tous les problèmes, mais de mettre sur pied des mesures concrètes qui répondent aux besoins des populations. 
L’éducation est évidemment un facteur essentiel pour améliorer leur sort : les programmes scolaires doivent tenir compte de la diversité des élèves, élargir leur connaissance des différentes religions et cultures. Plus généralement, les écoles doivent également incarner la séparation du pouvoir religieux et de l’État — et de libertés religieuses bien protégées — qui seront nécessaires à la fin de la violence fondée sur la religion au Proche-Orient. 
La violence généralisée qui caractérise le Proche-Orient cause des torts dévastateurs aux personnes, érode les assises financières, nuit à la productivité et affaiblit la croissance économique. Il faut atténuer ses répercussions sur les structures politiques, sociales et économiques et la capacité de l’État d’y parvenir ne doit pas être sous-évaluée ou négligée. 

La prévention est le meilleur moyen de remédier aux migrations 
PARIS – Les journaux foisonnant de témoignages sur les difficultés auxquelles sont confrontées les familles migrantes, il est possible de présumer que la priorité est mise sur les causes du déracinement des populations. Or, dans la plupart des cas, une telle hypothèse serait erronée. 
Et qu’est-ce qui pourrait être fait pour éviter que les familles se voient forcées de migrer en premier lieu ? Ce sont là quelques questions auxquelles mes collègues et moi avons tenté de répondre dans le cadre d’une nouvelle étude de l’OCDE, États de fragilité 2018. 
D’ici 2030, plus de 80 % des populations démunies du monde vivrons dans des régions définies comme « fragiles » — une situation qui pourrait découler d’une série de causes politiques, sociales, sécuritaires, économiques ou environnementales. Malheureusement, si les tendances actuelles se maintiennent, l’aide au développement pour contrer les facteurs contribuant à la fragilité sera beaucoup trop faible. 
Or, tandis que les pays hébergeant les réfugiés ont un besoin urgent de fonds pour soutenir des initiatives de relogement à long terme, la grande partie de l’APD est encore acheminée vers des solutions à court terme. Les initiatives humanitaires — comme celles portant sur la nourriture et le logement — comptaient pour environ un tiers de toute l’APD de l’an dernier et cette part est en hausse depuis presque une décennie. 
Même s’il est compréhensible que les donateurs se tournent naturellement vers des solutions offrant une aide immédiate aux populations déplacées, négliger les besoins à long terme des réfugiés est une démarche de courte vue. En bref, la volonté de la communauté internationale doit sortir du moule voulant qu’il suffît de garder ces personnes en vie ; elle doit aussi offrir un espoir d’avenir aux migrants. 
Qui plus est, ce type de dépenses est souvent source d’espoir pour les migrants, car dans bien des régions touchées par la crise, l’APD est l’une des sources de financement les plus solides. C’est surtout le cas lorsque les urgences s’éternisent, car le niveau de financement chute habituellement dès que les dons caritatifs d’autres sources se tarissent. 
Certes, inverser la tendance actuelle des dépenses d’APD ne sera pas facile. La fragilité se manifeste d’une multitude de façons et il faut un nouveau scénario des dépenses de développement pour s’attaquer à des problèmes aussi variés que l’extrémisme violent, les changements climatiques, le crime organisé et la discrimination fondée sur le sexe. 
Si rien n’est fait pour régler cet état de fait, les conflits, la violence et d’autres formes de fragilisation feront reculer les gains de développement de plusieurs décennies, attisant cette même dynamique dont découle justement l’instabilité. Si la communauté internationale ne change pas ses méthodes d’investissement dans les régions fragiles, elle n’atteindra pas le premier objectif de développement durable de l’ONU, à savoir ne laisser personne pour compte. 
Les dépenses dans des solutions à long terme ont également du sens sur le plan financier. Selon l’ONU et la Banque mondiale, si plus de fonds étaient affectés aux programmes de prévention des conflits, près de 70 milliards $ pourraient être économisés annuellement en coûts de relogement des réfugiés. 
Pour vraiment régler ce problème, il faut déplacer la mire vers l’amélioration de la stabilité et de la sécurité, vers l’espoir d’un avenir meilleur, là d’où viennent les migrants. Ceci signifie que la communauté du développement et plus particulièrement les donateurs officiels doivent revoir leurs priorités et politiques. 

En finir avec le diable nucléaire 
Et pourtant, aucune des nations qui possèdent l’arme nucléaire ne semble se préparer à un avenir sans ces dispositifs terrifiants. En fait, ils gaspillent des milliards de dollars à moderniser leurs forces nucléaires, faisant une farce des engagements de désarmement de l’ONU. 
Il aura fallu une immense tragédie pour convaincre certains dirigeants d’agir pour éviter des calamités similaires dans d’autres réacteurs nucléaires ailleurs dans le monde. Mais il ne faudrait pas être obligé d’en arriver à un autre Hiroshima ou Nagasaki – ou quelqu’autre plus grand désastre encore – pour qu’enfin ils se réveillent et admettent l’urgente nécessité du désarmement nucléaire. 
Cela constituera le test de leur détermination à faire de la vision d’un avenir sans l’arme nucléaire une réalité. 
S’ils envisagent sérieusement de prévenir la prolifération de ces armes monstrueuses – et en empêcher l’utilisation – ils travailleront énergiquement et promptement pour les éliminer complètement. Un seul standard doit s’appliquer à tous les pays : zéro. 
Nous ne pouvons tolérer un système d’apartheid nucléaire dans lequel il serait considéré légitime pour certains états de posséder l’arme nucléaire, mais parfaitement inacceptable pour d’autres qui chercheraient à l’acquérir. La paix et la sécurité dans le monde ne peuvent se fonder sur un tel double standard. 
Le nouvel accord START entre les États-Unis et la Russie, tout en constituant un pas dans la bonne direction, ne fera qu’écrémer la surface des amples arsenaux nucléaires des anciens ennemis de la guerre froide – qui représentent 95% du total global. En outre, les démarches de modernisation de ces derniers et d’autres pays ne peuvent se concilier avec leur prétendu soutien à un monde sans arme nucléaire. 
Il est particulièrement troublant que les États-Unis aient alloué 185 Milliards de dollars à l’augmentation de leur arsenal nucléaire dans la prochaine décennie, en supplément du budget normalement alloué annuellement à l’armement nucléaire de plus de 50 milliards de dollars. Tout aussi étonnant est la pression du Pentagone pour le développement de drones munis de têtes nucléaires – des bombes H à déclenchement par commande à distance. 
La Russie aussi a révélé un plan de modernisation nucléaire massif, qui comprend le déploiement de divers nouveaux systèmes de vecteurs de déclenchement. Les décisionnaires politiques britanniques pendant ce temps, cherchent à renouveler la flotte vieillissante de sous-marins Trident de leur marine – pour un coût estimé de 76 milliards de livres sterling (121 milliards de dollars). 
Chaque dollar investi dans le renforcement de l’arsenal nucléaire d’un pays est un détournement des ressources de ses écoles, de ses hôpitaux, et autres services sociaux, et constitue un vol subi par es millions d’individus autour du monde qui ont faim ou se voient refuser l’accès aux médecines de base. Plutôt que d’investir dans des armes de destruction massive, les gouvernements doivent allouer des ressources pour répondre aux besoins humains. 
L’unique obstacle auquel nous sommes confrontés dans l’abolition des armes nucléaires est le manque de volonté politique, qui peut – et doit – être dépassé. Deux-tiers des états membres de l’ONU ont appelé de leur voux une convention sur les armes nucléaires, similaire aux traités existants pour la suppression d’autres catégories d’armes particulièrement inhumaines et discriminantes, des armes biologiques et chimiques au mines antipersonnel et à fragmentation. 
Mon propre pays, l’Afrique du Sud, a abandonné son arsenal nucléaire dans les années 90, prenant conscience du fait qu’elle se porterait mieux sans ces armes. A peu près au même moment, les toutes récentes républiques du Belarus, du Kazakhstan, et d’Ukraine ont volontairement renoncé à leurs armes nucléaires avant de rejoindre le TNP. 
Avec le temps, tous les gouvernement seront amenés d’admettre l’inhumanité fondamentale que constitue la menace de l’anéantissement de villes entières par l’arme nucléaire. Ils s’efforceront de faire de ce monde un monde sans de telles armes – dans lequel l’autorité de la loi, et non celle de la force, règnera en suprématie, et la coopération sera considérée comme le meilleur garant de la paix internationale. 

Les femmes journalistes et le harcèlement en ligne 
LONDRES – Avant qu'Internet ne vienne chambouler la manière dont les informations sont recueillies et partagées, les journalistes ne se préoccupaient guère de la violence en ligne. Les principaux risques physiques et psychologiques auxquels ils étaient confrontés se situaient sur le terrain, lors de reportages portant sur des conflits ou des catastrophes. 
Selon Demos, un cercle de réflexion britannique, les femmes journalistes reçoivent trois fois plus d'insultes ou de menaces sur Twitter que leurs homologues masculins, et elles sont souvent de nature sexuelle (putain, salope…). En 2016 l'Organisation pour la sécurité et la coopération en Europe a publié une étude montrant que les femmes travaillant dans les médias sont particulièrement visées par ces menaces qui "ont un impact direct sur leur sécurité et sur leurs activités en ligne". 
Le caractère sexualisé des menaces qu'elles reçoivent non seulement sur leur lieu de travail, mais aussi chez elle dans leur intimité, sur leur ordinateur ou sur leur téléphone, renforce encore leur impact. Elles peuvent donc se sentir en insécurité physique et psychologique un peu partout. 
Les attaques au vitriol sur Internet ne sont pas nouvelles, mais leur caractère misogyne s'accentue. Si les rédacteurs en chef et les responsables des médias ne prennent pas cette situation au sérieux, les femmes journalistes pourraient être réduites au silence. 
Un autre angle d'attaque en ligne fréquent contre les femmes journalistes consiste à s'en prendre à leur travail ou à leur réputation. Parfois elles réagissent par l'autocensure ou en s'abstenant de traiter certains sujets, notamment ceux touchant aux droits fondamentaux ou aux communautés marginalisées. 
Elle a même accordé publiquement son pardon à un néo-nazi repenti qui l'avait insultée et menacée. L'année dernière, lors d'une rencontre de journalistes organisée par News Xchange à Amsterdam, elle a déclaré qu'il était de son devoir d'attirer l'attention sur le harcèlement et les menaces dont les femmes journalistes sont fréquemment l'objet. 
Fondatrice et PDG de Rappler.com, un média en ligne philippin, elle est gravement harcelée depuis 2016 et ne compte plus les menaces de mort qu'elle a reçues. Elle souligne que les guerres qu'elle a couvertes ne l'ont en rien préparée au degré de violence dirigé contre elle et ses collègues de Rappler. 
Sa stratégie qui pourrait servir d'exemple aux dirigeants des médias qui reconnaissent la gravité du harcèlement en ligne. Elle utilise entre autres le journalisme d'investigation pour en identifier les auteurs et elle appelle les médias sociaux à faire davantage contre le harcèlement et à prendre en compte son effet psychologique sur les victimes. 
Malheureusement la plupart des femmes journalistes victimes de harcèlement ne sont pas prêtes à se confronter à leurs auteurs. Pour beaucoup d'entre elles, la crainte d'une atteinte à leur réputation ou d'une agression physique engendre une culture de la honte qui décourage une réaction forte et digne face au harcèlement et aux menaces. 
Il n'est pas entièrement faux de dire que réagir au harcèlement entretient le feu de la haine sur Internet. Mais en gardant le silence, les victimes sont doublement atteintes : premièrement par les messages et les actes qui les ciblent, et deuxièmement par leur impuissance à réagir. 
En plus grand nombre encore, elles ont abandonné Twitter, Facebook et Instagram, malgré la pression de leurs patrons pour qu'elles restent "connectées" à leur audience. Ce n'est pas un problème pour des journalistes déjà connues, mais les journalistes débutantes prennent un risque pour leur carrière si elles font la même chose. 
Certains responsables des médias agissent en faveur de l'égalité hommes-femmes, mais la plupart ne prêtent pas suffisamment attention au harcèlement en ligne. Quand j'ai discuté de cette question avec des cadres dirigeants, essentiellement des hommes, la plupart ont été surpris d'apprendre que leurs collègues femmes se sentent menacées sur Internet. 
Ce manque de prise de conscience tient en partie au fait que les femmes minimisent souvent le harcèlement en ligne dont elles sont victimes, craignant que cela nuise d'une manière ou d'une autre à leur carrière. Ainsi une de mes collègues journalistes m'a dit qu'elle ne tenait pas à faire du bruit autour d'une menace qu'elle avait reçue, car il s'agissait "seulement" d'une menace de viol et non d'une menace de mort, contrairement à l'une de ses amies. 
Il n'y a pas lieu de critiquer l'attitude des femmes journalistes, mais on peut exiger des responsables des médias qu'ils fassent davantage pour les protéger, car la plupart d'entre eux ne prennent pas suffisamment en compte le problème. Si cela conduit encore plus de femmes journalistes à renoncer à leur profession, le journalisme glissera dans une perspective encore plus masculine qu'elle ne l'est déjà. 
Alerter sur le harcèlement en ligne ne vise aucunement à détourner l'attention de l'opinion publique et des responsables des médias des risques courus par les journalistes dans des environnements hostiles, comme les zones de guerre. Néanmoins les femmes journalistes savent que la guerre virtuelle laisse elle aussi des cicatrises. 

Mettre un terme à la guerre en Syrie 
NEW YORK – La Syrie est actuellement la plus grande catastrophe humanitaire au monde et, du point de vue géopolitique, le conflit le plus dangereux de la planète. Les Syriens sont emportés dans un bain de sang, qui a fait plus de 400 000 morts et déplacé dix millions de personnes. 
De violents groupes djihadistes, soutenus par des parrains extérieurs, ravagent sans pitié le pays et s’attaquent aux populations. Toutes les parties en conflit – le régime du président Bachar Al-Assad, les forces anti-Assad soutenues par les États-Unis et leurs alliés, ainsi que l’État islamique – ont commis et continuent de commettre de graves crimes de guerre. 
Il est temps de trouver une solution. Mais celle-ci doit s’articuler à une analyse transparente et réaliste des causes premières de la guerre. 
En février 2011, des manifestations pacifiques se sont tenues dans les grandes villes du pays, dans le contexte du phénomène régional qualifié de « printemps arabe ». Le régime d’Assad a réagi par une combinaison variable de répression violente (il a tiré sur les manifestants) et d’ouvertures vers des réformes. 
Il paraît probable que dès mars ou avril 2011, des combattants sunnites anti-régime et des armes aient commencé d’entrer en Syrie par les pays voisins. De nombreux récits de témoins oculaires font état de djihadistes étrangers engagés dans des attaques violentes contre des policiers. 
Les États-Unis et leurs alliés régionaux ont tenté d’écarter Assad du pouvoir au printemps 2011, pensant qu’il tomberait aussi rapidement que Hosni Moubarak en Égypte ou que Zine El-Abidine Ben Ali en Tunisie. De nombreux observateurs assurent que le Qatar a financé l’agitation contre le régime en Syrie et utilisé la chaîne de télévision Al Jazeera pour renforcer de par le monde le sentiment anti-Assad, affirmations difficiles à établir une fois pour toutes. 
Les États-Unis ont étranglé commercialement le régime et lui ont imposé des sanctions financières. La Brookings Institution, baromètre de la position officielle, a réclamé le départ d’Assad, et la propagande anti-Assad s’est emparée des médias américains (jusqu’alors, Assad était vu par ces mêmes médias comme un dirigeant relativement modéré, quoiqu’autoritaire, et Hillary Clinton, lorsqu’elle était secrétaire d’État, notait, en mars 2011, que beaucoup le considéraient au Congrès comme un réformateur.) 
Le déclenchement de la guerre peut être daté du 18 août 2011, lorsque le président Barack Obama et Mme Clinton ont déclaré qu’« Assad d[evait] partir ». Jusqu’à cette date, il était encore possible de contenir la violence. 
On dit parfois que les États-Unis n’ont pas alors réagi avec fermeté. Les ennemis politiques d’Obama l’attaquent généralement pour sa faiblesse, non pour ses réactions excessives. 
Les États-Unis et leurs alliés – l’Arabie saoudite et la Turquie – ont lancé la guerre en 2011 afin de renverser le régime d’Assad. L’alliance américaine s’est heurtée à une opposition de plus en plus vive de la Russie et de l’Iran, dont l’armée par procuration, le Hezbollah libanais, combat aux côtés des troupes gouvernementales. 
C’est précisément la dépendance du régime d’Assad à ses soutiens russes et iraniens qui a déterminé l’intérêt des États-Unis à son départ. Le renversement d’Assad, pensaient les responsables américains de la sécurité, affaiblirait l’Iran, discréditerait le Hezbollah et restreindrait le champ d’action géopolitique de la Russie. 
Les alliés des Américains, qui comprennent la Turquie, l’Arabie saoudite et le Qatar, voyaient positivement le remplacement du régime alaouite en Syrie par une direction sunnite (les alaouites sont une branche de l’islam chiite). Une telle issue, pensaient-ils, affaiblirait aussi leur concurrent régional, l’Iran, et réduirait d’une façon générale, l’influence chiite au Moyen-Orient. 
En croyant qu’Assad serait facilement renversé, les États-Unis se sont laissés prendre au piège de leur propre propagande – et ce n’est pas la première fois. Le régime se heurtait à une opposition profonde, mais disposait aussi de soutiens intérieurs considérables. 
L’opinion devrait prendre la mesure de la guerre sale menée par la CIA. Les États-Unis et leurs alliés ont inondé la Syrie de djihadistes sunnites, tout comme ils l’avaient fait en Afghanistan dans les années 1980 avec les moudjahidines qui deviendraient plus tard Al-Qaida. 
Les États-Unis ne sont autorisés par la charte des Nations unies ni à organiser une alliance, ni à financer des mercenaires, ni à introduire clandestinement des armes lourdes pour renverser le gouvernement d’un pays tiers. La Russie, en l’espèce, réagit plus qu’elle n’agit. 
Mettre un terme à la guerre requiert la reconnaissance de six principes. Premièrement, les États-Unis doivent cesser les opérations, clandestines ou déclarées, visant à renverser le gouvernement syrien. 
Troisièmement, les activités paramilitaires doivent cesser, y compris celles des soi-disant « modérés » soutenus par les États-Unis. 
Cinquièmement, la transition politique doit se mettre en place progressivement, en construisant la confiance de toutes les parties, plutôt que dans une course arbitraire et déstabilisatrice à des « élections libres ». Enfin, les États du Golfe, la Turquie et l’Iran doivent être poussés à négocier face à face un cadre régional qui puisse garantir une paix durable. 

En finir avec la course à l’armement financier 
CAMBRIDGE – À la question de savoir si les régulateurs et les législateurs sont parvenus à corriger les défauts du système financier qui ont conduit le monde au bord d’une récession majeure, la réponse est non. 
Oui, les chances d’une récidive immédiate d’une profonde crise financière comme celle de 2008 sont sensiblement réduites par le fait que nombre d’investisseurs, de régulateurs, de consommateurs et même d’hommes politiques garderont longtemps en mémoire leur expérience de mort financière imminente. Et il pourrait donc se passer un certain temps avant que l’imprudence ne soit à nouveau de mise. 
La législation et la régulation mises en place à la suite de la crise ont principalement servi de pansements pour préserver le statu quo. Les hommes politiques et les régulateurs n’ont ni le courage politique, ni la conviction intellectuelle nécessaires pour revenir à un système beaucoup plus clair et plus direct. 
Dans son récent discours lors de la conférence annuelle des banquiers centraux à Jackson Hole dans le Wyoming, Andy Haldane de la Banque d’Angleterre a plaidé avec force pour un retour à la simplicité dans la régulation bancaire. Haldane a regretté, à raison, que la régulation bancaire ait évolué d’un ensemble restreint de lignes directrices strictes vers un éventail incroyablement complexe d’algorithmes statistiques pour mesurer les risques et l’adéquation des capitaux. 
Aux Etats-Unis, la Loi Glass-Steagall de 1933 ne comportait que 37 pages et a permis de maintenir la stabilité financière pendant pratiquement soixante-dix ans. La récente loi Dodd-Frank pour la réforme de Wall Street et la protection du consommateur comporte 848 pages, et exige des agences de régulation qu’elles produisent des centaines de pages de documents supplémentaires de règles détaillées. 
Comme le note Haldane, la « règle Volcker, » dont le but était de créer une meilleure séparation entre les banques commerciales ordinaires et les opérations bancaires pour compte propre plus risquées, a elle aussi été considérablement allégée au fur et à mesure de son cheminement dans le processus législatif. L’idée simple de l’ancien directeur de la Réserve Fédérale a été cooptée et diluée sur des centaines de pages de jargon juridique. 
Le problème est pour le moins simple : au gré de la complexification de la finance, les régulateurs ont tenté de tenir le rythme en adoptant des règles encore plus compliquées. C’est une course à l’armement que les agences gouvernementales sous-financées n’ont aucune chance de gagner. 
Déjà dans les années 90, les régulateurs se plaignaient en privé des difficultés de garder les équipes capables de comprendre rapidement les évolutions rapides des marchés de dérivés. Les assistants de recherche avec une année d’expérience travaillant sur les dérivés étaient aspirés par le secteur privé, à des salaires cinq fois supérieurs à ceux que le gouvernement était en mesure de proposer. 
A peu près à la même période, au milieu des années 90, les universitaires ont commencé à publier des articles suggérant que la seule manière efficace de réguler les banques modernes était une forme d’auto-régulation : laisser les banques concevoir leurs propres systèmes de gestion des risques, les auditer le moins possible, et les punir sévèrement en cas de pertes en dehors des paramètres autorisés. 
De nombreux économistes ont argué que ces modèles intelligents étaient défectueux, parce que la menace de punition n’était pas crédible, particulièrement en cas d’effondrement systémique affectant une grande part du système financier. Mais les articles furent malgré tout publiés, et les idées appliquées. 
La manière la plus claire et la plus efficace de simplifier la régulation a été mise en avant dans une série d’articles importants d’Anat Admati de Stanford (articles co-signés avec Peter DeMarzo, Martin Hellwig, et Paul Pfleiderer). Le fondement de leur argumentaire est que les sociétés financières devraient être obligées de se refinancer elles-mêmes de manière plus équilibrée et ne pas dépendre aussi lourdement du financement de la dette. 
Admati et ses collègues recommandent la mise en place d’exigences qui obligeraient les sociétés financières à lever des fonds propres soit par les bénéfices non répartis, ou, dans le cas de sociétés cotées en bourse, par l’émission d’actions. Le status quo permet plutôt aux banques d’utiliser l’argent des contribuables en maintenant des marges très minces, se reposant beaucoup plus sur l’emprunt que ne le font les grandes sociétés non financières classiques. 
L’industrie financière se plaint que les efforts visant à renforcer le financement par capitaux propres constituerait un frein au crédit, mais cela n’a aucun sens dans un cadre d’équilibre général. Néanmoins, les gouvernements ont été très timides sur ce front, et les nouvelles règles de Bâle III ne font qu’un tout petit pas en direction d’un réel changement. 
Bien sûr, il n’est pas simple de légiférer sur la réforme financière dans un contexte de stagnation de l’économie globale par crainte de freiner le crédit, et de transformer une relance lente en une récession totale. Et les universitaires sont certainement à blâmer pour cette inertie, car nombre d’entre eux continuent de défendre d’élégants modèles de marchés parfaits, mais pleins de défauts, qui créent une illusion de sécurité pour un système qui est en fait très exposé aux risques. 
L’idée à la mode consistant à permettre aux banques d’émettre des « fonds propres conditionnels » (une dette qui devient fond propre en cas de crise systémique) n’est pas plus crédible que celle de s’engager à punir les banques sévèrement en cas de crise. Un système bien plus simple et transparent conduirait à terme à plus de crédit et à une plus grande stabilité, et non le contraire. 

Pour mettre fin au mythe de l’État-nation 
Ce mythe a alimenté les guerres et il se pourrait qu’il entrave les solutions aux grands problèmes mondiaux. Même si son origine est obscure, la science a prouvé qu’il était faux et la mondialisation l’a rendue anachronique. 
Il s’agit d’un principe d’organisation nécessaire permettant aux individus de rassembler les ressources pour le bien commun et de se mobiliser contre les menaces, qu’il s’agisse d’inondations ou d’invasions militaires. De plus, l’État est l’arbitre final du droit. 
Mais l’État-nation, en tant que base de l’art de gouverner, dissimule la nature des plus grandes menaces de l’humanité : la pollution, le terrorisme, les pandémies et le changement climatique sont des phénomènes mondiaux qui ne respectent pas la souveraineté nationale et, par conséquent, appellent une coopération mondiale. 
D’aucuns pensent qu’il a permis de consolider et de légitimer le pouvoir de l’État sur un groupe d’individus, défini par une langue, une culture ou une ethnicité communes. Le problème, c’est que les limites de la communauté culturelle coïncident rarement avec celles de l’entité politique. 
Il y a une quinzaine d’années, j’ai passé un été dans la vallée de la Loire. Comme beaucoup de voyageurs en France le confirmeront, les Français de province, les non Parisiens, pensent que ce sont eux la « vraie » France. 
J’ai aussi remarqué que l’identité pouvait changer au cours d’une conversation. « Nous, Français » peut céder la place à « Nous, Gaulois », « Nous, Latins », « Nous, Bretons » ou « Nous, Européens », en fonction du sujet. 
La culture et la langue chinoises se sont répandues dans le monde entier. « La Chine » est bien plus qu’un simple État‑nation, a conclu Buruma. 
Pour certains, le Japon est un exemple d’État-nation. Au cours d’innombrables débats animés, j’ai rappelé à nombre de Japonais que leur peuple était en fait composé d’Aïnous, de Coréens, de Chinois, de Philippins et de Ryukus. 
Comme la religion, le mythe de l’État-nation exige un acte de foi. Selon Yoshihisa Hagiwara, chercheur japonais, puisque le mythe de l’État-nation n’est pas ancré dans les faits, il risque de se dissoudre, de céder la place à l’idée que nous sommes purement et simplement des individus faisant partie d’une communauté mondiale. 
Ce sentiment se manifeste souvent dans la culture populaire. Dernièrement, une publicité pour les cartes de crédit a montré un père et son fils se rendant en Norvège pour retracer leurs origines familiales. 
Mais d’où viennent les Écossais ? Probablement, de l’autre côté d’une autre mer. 
Pour résoudre les problèmes actuels, les responsables politiques doivent avoir l’esprit plus ouvert. Pour commencer, ils pourraient revoir le concept d’État-nation, soi-disant unité de base des relations internationales, comme on l’enseigne à nos étudiants. 
Comme l’a montré le philosophe Peter Singer dans son ouvrage intitulé One World, pour faire front et être unis face aux grands problèmes mondiaux, il faudra que les attitudes changent fondamentalement – qu’elles s’éloignent de l’esprit de clocher et s’approchent d’une redéfinition de l’intérêt personnel avisé, pouvant s’appuyer sur l’État. Toutefois, les intérêts devront être redéfinis pour englober les principes universels, notamment de la Déclaration universelle des droits de l’homme. 


Pour un espace économique russo-européen 
Les dirigeants européens ont vu d'un œil sceptique les récentes élections législatives et présidentielles russes. Les relations diplomatiques entre la Grande-Bretagne et le Kremlin sont au plus bas depuis l'assassinat à Londres en 2006 d'Alexandre Litvenenko, un opposant au gouvernement russe, semble-t-il par un agent russe. 
Entre janvier et août 2007, ces échanges ont atteint un volume de 173,3 milliards de dollars, soit 51,6% du montant du commerce extérieur russe. Plus de la moitié de la production russe est vendue en Europe et deux de ses trois premiers partenaires commerciaux sont européens : l'Allemagne à hauteur de 31,9 milliards de dollars, et les Pays-Bas à hauteur de 28,3 milliards de dollars. 
Néanmoins, le volume des investissements étrangers est inférieur aux besoins de la Russie, car son économie n'est pas équilibrée. Le pétrole et le gaz représentent plus de la moitié de ses exportations, le reste étant constitué essentiellement par des produits chimiques et des produits agricoles. 
Aussi, la diversification de l'économie russe n'est qu'une perspective lointaine, d'autant que la bureaucratie russe et l'intérêt de l’Etat dans des secteurs "stratégiques" de l'économie servent de repoussoir aux entreprises étrangères. Les Européens reprochent à la Russie les interférences croissantes de l’Etat. 
Les relations de la Russie avec l'UE sont régies par un accord signé en juin 1994 qui a trait au commerce, à la concurrence, aux investissements, à la coopération financière et aux questions de protection de la propriété intellectuelle, industrielle et commerciale. Au cours du temps, la coopération économique est devenue de plus en plus complexe, d'où le besoin d'un nouveau cadre juridique. 
Les investisseurs sont confrontés à des discriminations politiques et à des barrières administratives et techniques, notamment en ce qui concerne la production d'énergie. Certains appels d'offre soi-disant "ouverts" se sont révélés fermés aux entreprises russes. 
En septembre 2007, les mesures prises par la Commission européenne pour empêcher les sociétés étrangères de contrôler les réseaux de transport d'énergie européens est un exemple d'escarmouche dans cette "guerre silencieuse". La décision de la Commission de découpler les activités de transport et de production d'énergie n'encourage pas les entreprises étrangères dans le secteur de l'énergie présentes dans l'UE à chercher des réformes structurelles dans l'économie russe. 
Tant en Russie qu'en Europe, les dirigeants des grandes entreprises envisagent une voie audacieuse pour sortir de cette impasse : un espace économique commun entre la Russie et l'UE. Mais l'appui des gouvernements nationaux est indispensable à l'ouverture des marchés et à une meilleure intégration. 
Elle souligne l'engagement du gouvernement à créer un environnement favorable aux entreprises par la continuation des réformes institutionnelles et le soutien au développement des marchés financiers. 
Ces déclarations sont encourageantes. Mais les entreprises russes ont besoin d'un plan d'action global qui passe par la réduction de la bureaucratie, la mise en œuvre d'une véritable réforme administrative, l'allégement d'un contrôle étatique excessif sur l'économie et des mesures radicales contre la corruption. 
Le nouvel accord sur le commerce et les investissements qui est en attente depuis si longtemps aura moins d'importance quand la Russie sera membre de l'OMC dont les règles priment sur celles des organisations économiques régionales. La légitimité de la législation européenne qui restreint le champ d'activité des entreprises russes en Europe, ceci en contradiction avec la réglementation de l'OMC, sera alors immédiatement contestée. 
Les dirigeants des grandes entreprises russes sont prêts à travailler à la création d'un espace économique commun entre la Russie et l'UE. Pour la Russie, une telle intégration serait l'étincelle qui ouvrirait la voie à la modernisation économique et sociale. 


Combler le déficit de financement de la lutte contre la tuberculose 
NEW YORK – Depuis les 25 années après la date où la tuberculose a été déclarée une urgence de santé mondiale, les décideurs et les professionnels de la santé ont consacré beaucoup de temps à discuter des méthodes pour éliminer cette maladie. Ainsi, au cours des deux dernières années, ils ont tenu des discussions à Moscou, à Bruxelles, à New Delhi et plus récemment, en septembre, lors de l’Assemblée générale des Nations Unies à New York, où ils se sont réunis pour la première réunion de haut niveau sur l’endiguement de la tuberculose. 
Or, pendant que les dirigeants s’entendent généralement sur la nécessité d’investir dans les solutions, il faudrait se poser la question pourquoi, contre toute attente, nous avons obtenu si peu de médicaments pour traiter la tuberculose en échange d’un quart de siècle de travaux. Les 250 millions de personnes qui ont contracté la maladie depuis 1993 — et les millions d’entre eux qui en sont morts — n’ont pas mérité ce sort. 
Aujourd’hui, la tuberculose figure en tête de liste des causes de mortalité dans le monde, avec environ 1,6 million de décès en 2017, un niveau légèrement inférieur à l’année précédente. Or, l’efficacité des traitements contre la tuberculose diminue, soulevant des inquiétudes à l’égard de la virulence des souches résistantes aux médicaments. 
Et pourtant, avec les formes résistantes aux médicaments antituberculeux qui se propagent, ces dépenses ne donnent pas toujours de bons résultats. D’ici 2050, les souches résistantes aux antituberculeux pourraient coûter à l’économie mondiale un montant de 16 700 milliards $ en frais médicaux et en pertes de salaires — environ l’équivalent de la production économique totale de l’Union européenne. 
Les chercheurs sont sur le point de mettre en place des régimes médicamenteux beaucoup plus efficaces, des instruments de diagnostics améliorés et des vaccins viables. Malgré tous ces efforts, nous ne pourrons franchir la ligne d’arrivée sans une augmentation substantielle des budgets de recherche et développement. 
Selon l’Organisation mondiale de la santé, le financement annuel du déficit des dépenses de recherche et développement en tuberculose dépasse 1,3 milliard $, un écart aggravé par un manque d’intérêt commercial du secteur pharmaceutique. Malgré la portée mondiale de la tuberculose, les deux tiers des nouveaux cas en 2017 se sont déclarés dans uniquement huit pays — l’Inde, la Chine, l’Indonésie, les Philippines, le Pakistan, le Nigeria, le Bangladesh et l’Afrique du Sud. 
Le fardeau de la R et D doit être réparti entre le secteur public et le secteur privé et les traitements en découlant doivent être universellement adoptés et offerts à tous. Le but est d’assurer que les médicaments sont accessibles et abordables pour tous ceux qui en ont besoin ; ceci comprend les segments à haut risque de la population comme les effectifs médicaux, ainsi que les personnes séropositives, pour qui la tuberculose est la première cause de mortalité. 
La réunion au sommet en septembre avait pour but de galvaniser les initiatives mondiales d’éradication de la tuberculose. Malheureusement, l’unité politique inédite dans la préparation des discussions a été éclipsée par un débat sur les droits de propriété intellectuelle des fabricants de médicaments. 
Pour trouver le bon équilibre dans le domaine de la lutte à la tuberculose, la communauté internationale doit renouer ses engagements pris en septembre envers les initiatives R et D en prenant les devants sur le plan financier. Dans le scénario le plus optimiste, cet accord s’ajoutera aux dits partenariats de développement de produits qui ont déjà contribué à la lutte contre un grand nombre de maladies négligées, dont la tuberculose. 
L’année dernière, environ 3,6 millions de personnes infectées par la tuberculose n’ont pas pu accéder à des traitements, une faille béante dans la couverture médicale qui doit être rapidement comblée. Plus nous tardons à augmenter le financement R et D et à renforcer la collaboration sur les traitements, plus élevé sera le taux de mortalité de la tuberculose. 

Faire progresser l’interdiction des essais nucléaires 
STOCKHOLM-MEXICO – Le Parlement indonésien vient d’adopter une mesure historique qui met notre planète un peu plus à l’abri de la menace des armes nucléaires. La décision prise par l’Indonésie de ratifier le Traité d'interdiction complète des essais nucléaires (TICEN) revêt une importance qui ne peut être sous-estimée. 
Pendant les cinq décennies qui ont suivi la Seconde guerre mondiale, un essai nucléaire secouait et irradiait notre planète tous les neuf jours en moyenne. Cette époque prit fin en 1996, lorsque le Traité d’interdiction complète des essais nucléaires fut adopté par l’Assemblée générale des Nations unies. 
Une interdiction complète de toute explosion nucléaire limitera la modernisation des arsenaux nucléaires existants et la mise au point de nouvelles armes, réduisant d’autant les capacités actuelles et potentielles des États dotés de l’arme nucléaire. Le TICEN encourage à la fois la non-prolifération et le désarmement nucléaires, une évolution indispensable à la sécurité nationale, régionale et mondiale. 
Nous nous félicitons du fait que tous les pays maîtrisant le nucléaire, d’Europe, d’Amérique latine et d’autres régions du monde aient ratifié le TICEN. Après la ratification par l’Indonésie, seuls huit pays doivent encore s’y résoudre : la Chine, l’Égypte, l’Inde, l’Iran, Israël, le Pakistan, la Corée du Nord et les Etats-Unis. 
Depuis son adoption, les essais nucléaires ont pour ainsi dire cessé et tous les 182 pays signataires se sont abstenus d’effectuer des explosions expérimentales d’arme nucléaire. Les trois pays qui n’ont pas signé le TICEN et qui ont procédé à des explosions nucléaires – l’Inde, le Pakistan et la Corée du Nord – se sont exposés à des sanctions des Nations unies et à la condamnation unanime du Conseil de sécurité de l’Onu. 
À cet égard, la communauté internationale dispose d’un instrument très efficace. La Commission préparatoire de l’Organisation du TICEN travaille à peaufiner un régime de vérification qui a déjà fait ses preuves pour la détection d’essais nucléaires souterrains, même modestes. 
Outre son mandat de vérification, le système de surveillance international du TICEN contribue à limiter les conséquences des catastrophes naturelles. Lors de la tragique catastrophe au Japon en mars dernier, les données du système de surveillance ont permis aux autorités locales d’avertir à temps les populations. 
Au cours des deux prochaines années, nos deux pays vont suivre conjointement le processus destiné à garantir l’entrée en vigueur du TICEN. Nous nous engageons à tout mettre en œuvre pour faire progresser cet objectif. 
• inviter les chefs de gouvernement des États n’ayant pas encore ratifié le TICEN à agir sans tarder et à prendre des mesures concrètes dans ce sens ; 
encourager les organisations de la société civile – ONG, médias, universités, et organisations de jeunes – de ces pays à exercer des pressions sur les législateurs en vue de la ratification du TICEN ; 
• se servir des réunions et conférences nationales, régionales et internationales pour promouvoir le TICEN, à tous les niveaux de décision ; 
• compléter le régime de vérification du TICEN, qui doit être soutenu par tous les États comme instrument puissant de dissuasion pour tous les pays qui seraient tentés de procéder à des essais nucléaires. 
Il est grand temps de mettre fin à cette aventure destructrice et de clore une fois pour toute le chapitre des essais nucléaires. Nous appelons les législateurs des huit pays n’ayant pas encore ratifié le TICEN à progresser sur cette question. 

Développer les BRICS 
MANCHESTER – Cette année marque le 15e anniversaire des « BRICs », terme que j'ai inventé pour désigner les grandes économies émergentes: Brésil, Russie, Inde et Chine (l’Afrique du Sud a été ajoutée en 2010). Récemment, mon bref mandat au sein du gouvernement britannique a pris fin, après la conclusion d'une enquête indépendante sur la résistance aux antimicrobiens (RAM) que j’ai présidé. 
Peut-être la façon la plus simple de répondre à cette question se base sur mon travail dans le cadre de l’enquête RAM, qui a été lancée par l’ancien Premier ministre britannique David Cameron en 2014. Le 21 septembre, nous avons obtenu une victoire importante: un accord de haut niveau des Nations Unies sur le sujet. 
Sans même attendre que je réponde, ils ont déclaré que c’était évidemment le cas. Et ils avaient raison: aucune économie, qu’elle soit émergente ou non, ne peut espérer réussir si elle est en proie à une menace pour la santé aussi grave et incontrôlable que la RAM. 
Mais l’histoire ne s’arrête pas là: les BRICS sont tout aussi importants pour la lutte contre la RAM que la lutte contre la RAM l’est pour les BRICS. L’Afrique du Sud, pour ne prendre qu’un exemple, a fortement soutenu le Royaume-Uni dans les discussions sur la RAM lors du récent sommet du G20 à Hangzhou, en Chine, et la question aurait pu ne pas figurer dans le communiqué de la réunion sans son soutien. 
Les BRICS aujourd'hui, comme en 2001, ont un rôle essentiel à jouer pour relever les défis internationaux les plus pressants. En fait, j’ai imaginé l’acronyme non seulement parce que les lettres vont bien ensemble, mais aussi à cause de la signification réelle du mot: ces économies émergentes, écrivais-je dans mon article de 2001, devraient être les éléments constitutifs de la révision des systèmes financiers et de gouvernance mondiale. 
Pourtant, à l'approche des réunions d'automne du Fonds monétaire international et la Banque mondiale de cette année, les BRICS restent largement sous-représentées par ces institutions critiques. Si cela ne change pas, grâce à des réformes allant beaucoup plus loin qu'elles ne l’ont fait jusqu’à ce jour, nous nous retrouverons bientôt dans une situation où la « gouvernance mondiale » ne sera plus mondiale du tout. 
Il est vrai que les BRICS ont récemment traversé une période difficile. La performance économique du Brésil et de la Russie, en particulier, a été très décevante depuis le début de cette décennie, au point que beaucoup considèrent désormais ces pays comme indigne du statut que l’acronyme leur confère. 
Pourtant, la suggestion que l'importance des BRICS a été surestimée est tout simplement naïve. La taille des quatre économies BRIC originelles, prises ensemble, est à peu près conforme aux prévisions que j'avais réalisées il y a de nombreuses années. 
La Russie et le Brésil représentent aujourd’hui une part similaire du PIB mondial qu’en 2001, bien que la Russie, selon mon calcul simple, pourrait ne plus faire partie des dix plus grandes économies du monde actuellement. Le Brésil, malgré ses nombreux problèmes considérables, occupe aujourd'hui une place dans le classement mondial encore plus élevée que ce que j'avais envisagé à l'époque. 
L'Inde poursuit à peu près la même trajectoire qu’il y a 15 ans. Avec les bonnes réformes structurelles, le pays pourrait même être en mesure de suivre l’exemple chinois en atteignant une période prolongée de croissance économique à deux chiffres. 
Mais le plus grand succès des BRICS reste la Chine, qui, malgré son récent ralentissement, a largement dépassé les attentes. Si l'économie croît à un rythme annuel d'environ 6% durant le reste de la décennie, elle satisfera ma projection sur 20 ans. 
Cela n’est pas pour diminuer les défis auxquels est confrontée la Chine. Mais, si elle parvient à résoudre le plus urgent d'entre eux – les risques déflationnistes – le défi de sa dette, qui attire beaucoup d’attention, deviendra beaucoup plus gérable. 
Heureusement pour la Chine, d'autres pays veulent – ou devraient vouloir – qu'elle réussisse. Après tout, une économie chinoise dynamique est dans l'intérêt de nombreux autres pays, en particulier ceux qui peuvent exporter les biens et services dont a besoin une Chine plus moderne et axée sur la consommation. 
Les décideurs du monde entier doivent s'engager pour démanteler ces barrières, et permettre aux BRICS de réaliser, enfin, leur véritable potentiel. 

0Donner une nouvelle impulsion à l’Europe par l’énergie 
La France se préoccupe avant tout de ses problèmes nationaux, et en particulier du supposé dysfonctionnement de sa classe politique et de la soi-disant paresse des Français, qui serait responsable de la faible croissance économique, surtout comparée aux Etats-Unis. Un débat sur les questions de l’Union européenne est nécessaire en France, tant qu’il ne débouche pas – comme c’est souvent le cas en Europe – sur une auto flagellation. 
Le germe d’un tel débat existe, très différent de celui qui dominait la scène politique française il y a deux ans lors du référendum sur le projet de constitution européenne, rejeté par les électeurs. Le fonctionnement des institutions européennes – la Banque centrale européenne, la Commission européenne et le Pacte de stabilité – est soumis à de vives critiques, mais pas au nom d’une nostalgie de la souveraineté nationale. 
Les deux principaux candidats à la présidence, Ségolène Royal et Nicholas Sarkozy, ont tous deux appelé à la création d’un gouvernement économique pour la zone euro. Bien sûr, un tel « gouvernement » existe déjà sous la forme de la Banque centrale européenne. 
L’on pourrait penser qu’une époque de dissension politique apparente, telle qu’elle se manifeste aujourd’hui, est mal indiquée pour lancer un projet de cette envergure. Mais historiquement, l’Europe a toujours progressé lorsqu’au moment du danger, elle a initié des processus irréversibles qui l’emportaient sur toute autre considération. 
Nous vivons aujourd’hui une époque similaire d’incertitude et de danger, et il existe cette fois-ci également un projet, à la fois politique et économique, pour unir l’Union : l’indépendance énergétique, un élément essentiel de la souveraineté des nations. Rien à l'échelle de l'Europe ne permet aujourd'hui de l'assurer et il est de la responsabilité de chacun des pays membres de veiller à la sécurité de son approvisionnement. 
La Commission européenne s'épuise à vouloir construire un marché unique de l'énergie en exigeant des Etats qu'ils démantèlent leurs opérateurs historiques - une condition essentielle de la concurrence étant la fin des monopoles. Les Etats s'y résignent en apparence, tout en opposant la plus ferme des résistances à la prise de contrôle de leurs entreprises énergétiques par d'autres entreprises européennes. 
En effet, les gouvernements ne peuvent se soustraire à leurs responsabilités envers leurs citoyens, et seuls les technocrates les plus naïfs peuvent penser que les marchés suffisent à garantir une indépendance énergétique. De plus, des négociations purement bilatérales entre les États membres et les pays producteurs de gaz ou de pétrole ne font qu’affaiblir le pouvoir de négociation et le poids géopolitique de l'Europe dans les affaires du monde. 
Une solution évidente s’impose, analogue à la Communauté économique du charbon et de l'acier mise en oeuvre par les pères fondateurs : une communauté européenne de l'environnement, de l'énergie et de la recherche (C3ER). On pense communément à tort que la résolution des problèmes écologiques se traduit nécessairement par une croissance négative. 
Mais seul un nouvel effort de recherche orienté sur des technologies économes en énergie nous permettra à la fois de moins consommer d'énergie au quotidien, et d'imaginer les énergies du futur qui seront les plus favorables à l'environnement. Les désastres écologiques que l'activité économique a déjà produits et le potentiel catastrophique de ceux à venir ont fini par nous faire comprendre qu'énergie et environnement constituaient un couple indissociable. 
Sa création permettrait également de faire passer un nouveau message au public européen : la concurrence n’est pas la seule perspective. Avant tout, l’Union européenne a besoin de coopération. 


L’indépendance énergétique dans un monde interdépendant 
CAMBRIDGE – Lorsque le président Richard Nixon a déclaré, au début des années 1970, qu'il entendait assurer l'indépendance énergétique du pays, les États-Unis importaient un quart de leur pétrole. À la fin de la décennie, à la suite d’un embargo du pétrole arabe et d’une révolution iranienne, la production domestique déclina. 
Un certain nombre de chocs énergétiques ont contribué à une combinaison fatale de stagnation de la croissance économique et d’inflation, et tous les présidents américains depuis Nixon ont fixé de même l’objectif de l’indépendance énergétique. Mais peu de gens ont pris ces promesses au sérieux. 
Aujourd’hui, les experts de l’énergie ne plaisantent plus. D’ici la fin de cette décennie, selon l’Administration américaine des informations sur l’énergie, près de la moitié du pétrole brut que consomme l’Amérique sera produite sur le territoire national, et 82% proviendra de la côte Atlantique des États-Unis. 
Vergler fait valoir que cette indépendance énergétique « pourrait annoncer un Nouveau siècle américain, en créant un environnement ��conomique dans lequel les États-Unis s’approvisionneraient en énergie pour un prix bien inférieur à ce qui se pratique dans d’autres régions du monde. » 
Comment l’expliquer ? Les technologies du forage horizontal et de la fracturation hydraulique, par lesquelles le schiste et autres formations de roches compactes de grandes profondeurs sont bombardés d’eau et de produits chimiques, ont révélé d’importantes nouvelles réserves à la fois en gaz naturel et en pétrole. 
Le secteur du gaz de schiste a connu une croissance annuelle de 45% entre 2005 et 2010, et la part du gaz de schiste dans la production totale des États-Unis en gaz a augmenté de 4% à 24%. On estime que les États-Unis possèdent suffisamment de gaz pour maintenir leur cadence de production actuelle pendant plus d’un siècle. 
Cette nouvelle activité économique stimulera la croissance globale du PIB, engendrant de nouvelles recettes fiscales significatives. De plus, le moindre coût des importations permettra une réduction du déficit de la balance commerciale américaine, et une amélioration de sa balance des paiements. 
Un certain nombre d’industries américaines, comme les produits chimiques ou la plasturgie, bénéficieront d’un important avantage comparatif en termes de coûts de production. 
En revanche, s’agissant du changement climatique, les effets d’un recours plus important au gaz de schiste présentent avantages et inconvénients. Dans la mesure où la combustion de gaz naturel produit moins de gaz à effet de serre que d’autres hydrocarbures comme le charbon ou le pétrole, il pourrait constituer une passerelle vers un avenir moins générateur de carbone. 
Toutefois, le faible prix du gaz entravera le développement de sources d’énergies renouvelables, à moins que celles-ci ne fassent l’objet de subventions ou à moins de taxes sur le carbone. À ce stade, on ne peut que spéculer sur les conséquences géopolitiques. 
L’équilibre entre importations et exportations énergétiques ne constitue qu’une première étape vers l’indépendance. Comme je l’affirme dans mon ouvrage The Future of Power, l’interdépendance mondiale implique à la fois sensibilité et vulnérabilité. 
Bien que les États-Unis puissent être moins vulnérables sur le long terme si leurs importations énergétiques diminuent, le pétrole est un bien fongible, et l’économie américaine demeurera sensible aux chocs liés à des variations brutales des prix mondiaux. 
Dans le même temps, le pouvoir de négociation des Américains en matière de politique internationale doit être renforcé. Le pouvoir découle des asymétries de l’interdépendance. 
X et Y peuvent être dépendants l’un de l’autre, mais si X dépend moins de Y que Y ne dépend de X, alors X voit son pouvoir de négociation s’accroître. Pendant des décennies, les États-Unis et l’Arabie Saoudite ont connu un équilibre des asymétries, à savoir que nous dépendions d’eux comme d’un producteur de pétrole d’appoint, et qu’ils dépendaient de nous comme d’une sécurité militaire ultime. 
Désormais, les négociations s’effectueront sur la base de conditions un peu plus favorables pour l’Amérique. De même, la Russie connaît depuis un certain temps une période d’influence sur l’Europe et sur ses petits États voisins, grâce au contrôle qu’elle exerce sur l’approvisionnement en gaz naturel et sur les gazoducs. 
Tandis que l’Amérique du Nord deviendra auto-suffisante en gaz, davantage de ressources issues de diverses autres régions seront libérées, et proposées à l’Europe en tant que sources alternatives, ce qui réduira le levier de la Russie. En Asie de l’Est, une région désormais au cœur de la politique étrangère des États-Unis, la Chine va se trouver de plus en plus dépendante à l’égard du pétrole du Moyen-Orient. 
Les efforts de l’Amérique pour persuader la Chine de jouer un rôle plus important en matière de sécurité régionale pourraient se renforcer, et la prise de conscience, par la Chine, de la vulnérabilité de ses voies d’approvisionnement face à des perturbations causées par la marine américaine dans l’éventualité peu probable d’un conflit, pourraient également modifier subtilement le pouvoir de négociation de chacune des parties. Un équilibre entre importations et exportations énergétiques ne suffit pas à garantir l’indépendance parfaite, mais un tel équilibre contribue bel et bien à transformer les relations de pouvoir en matière d’interdépendance énergétique. 

Marchés de l’énergie ou bonne gouvernance de l’énergie ? 
MADRID – Ce mois-ci, l’Agence internationale de l’énergie (AIE) rendra son rapport annuel, Perspectives énergétiques mondiales, qui fait autorité au plan international et qui confirmera que nous ne sommes pas sur la bonne voie pour limiter le réchauffement climatique. Si les tendances actuelles de la production énergétique se poursuivent, les températures moyennes auront augmenté de plus de 2° en 2100, par rapport à 1990, mettant en péril de manière irréversible les conditions de la vie humaine sur notre planète. 
D’autres crises, plus immédiates, monopolisent presque complètement l’attention de la communauté internationale, faisant oublier aux gouvernements et aux citoyens les défis énergétiques que nous devons encore relever. Aux Etats-Unis, aucun débat sur l’énergie n’a eu lieu au niveau fédéral depuis longtemps ; l’Union européenne est aux prises avec un cataclysme financier ; et les pays émergents veulent préserver une croissance économique rapide pour sortir des millions de personnes de la pauvreté. 
L’énergie est pourtant une question fondamentale pour l’humanité, non seulement à cause de ses externalités potentiellement négatives, mais également en raison de sa dimension économique : les pays occidentaux consacrent entre 8 et 10 pour cent de leur PIB à l’énergie, et les pays en développement, le double ou le triple de ce montant. Pour cette raison, un système de gouvernance de l’énergie est nécessaire. 
Principalement à cause de ses externalités environnementales négatives, un marché de l’énergie non réglementé n’est pas un mécanisme de gouvernance adéquat, parce qu’il n’est pas en mesure d’internaliser les coûts environnementaux. Il a été calculé que les sources d’énergie les plus polluantes devraient s’acquitter d’une taxe de 70 pour cent pour compenser leurs externalités négatives. 
Les gouvernements considèrent en outre les ressources naturelles comme une richesse stratégique et ne publient aucune information les concernant. Enfin, les délais dans le domaine énergétique sont en général très longs : des siècles pour les retombées environnementales et des décennies pour les retours sur investissement. 
Gérer les ressources énergétiques implique de tenir compte simultanément de plusieurs dimensions – techniques, politiques et économiques. L’exploration et la production de ces ressources font appel à de multiples disciplines et technologies – éolienne, photovoltaïque, nucléaire, du charbon, etc.. 
Une fuite radioactive, la rupture d’un puit de pétrole sous-marin, et surtout les émissions de carbone ne sont pas des pollutions confinées à un seul pays. D’un autre côté, les avantages de l’énergie profitent à des agents spécifiques, qu’ils soient consommateurs, producteurs ou vendeurs. 
Le Moyen-Orient affiche un excédent commercial lié au secteur pétrolier de 266 pour cent, tandis que les Etats-Unis accusent un déficit de 65 pour cent pour le même secteur. Ce déséquilibre géographique impose de mettre en place un système commercial ordonné, des réglementations sans ambiguïté et un marché clairement structuré. 
Le traité intergouvernemental sur la Charte de l’énergie, qui oblige les pays signataires à appliquer des règles impartiales pour la production et les services de l’énergie, n’a pas été ratifié par les Etats-Unis, le second consommateur mondial d’énergie. Les dispositions de l’OMC ne s’appliquent qu’indirectement aux questions énergétiques, parce que l’énergie est considérée comme une ressource naturelle non renouvelable et est donc souvent exemptée des règlements en vigueur. 
De plus, les pays non occidentaux – dont les grands consommateurs que sont la Chine et l’Inde, et les principaux producteurs (les pays du Golfe et la Russie) – ne font pas confiance au système institutionnel principalement mis en place par l’Occident. Les pays émergents disent à juste titre que les pays occidentaux sont responsables du problème posé par le changement climatique. 
Il serait peut-être judicieux, dans un premier temps, que les principaux émetteurs de gaz à effet de serre négocient pas le biais du G20, ou d’une autre structure analogue. Par la suite, les négociations seraient ouvertes à tous les États, dans le cadre de la CCNUCC par exemple. 
Ces négociations doivent être détaillées et se traduire par des limites sur les émissions, tout en prévoyant un soutien financier et technologique pour les sources d’énergie moins polluantes pour l’environnement. Se contenter uniquement de limiter les émissions imposerait des coûts disproportionnés sur les pays exportateurs de pétrole et sur les consommateurs des pays émergents, qui ne disposent pas d’une technologie aussi sophistiquée que les pays avancés. 
Lors de la conférence de la CCNUCC de Durban, tous les pays – développés, émergents, disposant ou non de ressources naturelles – doivent faire en sorte que lorsque les autres crises qui secouent actuellement le monde seront surmontées, la plus grande crise qu’il soit ne nous prenne pas par surprise. 

Quelle pénurie énergétique ? 
En termes simples, l’humanité ne subit pas vraiment les effets d’une pénurie d’énergie, mais fait plutôt face à des difficultés techniques pour la capter et la distribuer aux usagers. Or une des meilleures façons pour régler ce problème est d’investir dans des moyens plus efficaces pour l’emmagasiner. 
Il y a plus de 1,3 milliard de personnes dans le monde qui n’ont pas d’électricité ; et près de 2,6 milliards qui ne disposent pas d’appareils modernes de cuisine. Plus de 95 % de ces personnes vivent en Afrique subsaharienne ou dans les pays en développement de l’Asie, et 84 % d’entre eux habitent en région rurale. 
Ainsi, lors de la campagne électorale récente pour la présidence du Nigeria, une femme interrogée sur les résultats qu’elle voulait voir les candidats réaliser, a donné une réponse qui tenait en un mot : « lumière ». L’éclairage électrique, un service de base, lui permettrait de continuer à travailler le soir et à ses enfants d’étudier. 
Les problèmes de fiabilité du réseau électrique ou même d’absence d’électricité sont courants dans la plupart des pays d’Afrique et du sous-continent indien, ainsi que dans d’autres régions d’Asie. Selon un rapport de l’Agence internationale de l’énergie, des améliorations apportées au secteur de l’énergie pourraient assurer l’équivalent d’une décennie de croissance pour certaines des régions les plus démunies du monde. 
Selon une étude du laboratoire national de Lawrence Livermore administré par le gouvernement des États-Unis, plus de 60 % de l’énergie que nous utilisons se perd entre le moment où elle est produite et celui où elle est consommée. Ce calcul comprend l’inefficacité de la conversion des combustibles fossiles en électricité, les pertes de transmission, les comportements de gaspillage des consommateurs, et la nécessité de maintenir des réserves de capacité pour prévenir les pannes de courant. 
Une nouvelle vague d’innovation est requise, qui élimine le gaspillage général, réduit la pollution et élargit l’accès à l’énergie dans le monde entier. Ceci signifie qu’il faut redoubler d’effort sur l’emploi de technologies qui augmentent l’efficacité comme les communications sans fil, les communications entre les équipements, les compteurs intelligents et sur une meilleure gestion de la production. 
Les sources d’énergie renouvelable, notamment l’énergie éolienne et solaire sont bien positionnées pour contribuer aux besoins énergétiques tant dans les économies développées qu’émergentes. Mais puisque le soleil ne brille pas toujours et que parfois le vent cesse de souffler, ces sources d’énergie sont instables et intermittentes. 
Les études réalisées par le US Western Electricity Coordinating Council ont révélé que de meilleures méthodes de stockage de l’énergie pourraient réduire les pertes totales de 18 % et relever l’efficacité de l’électricité de 11 %. Le meilleur stockage de l’énergie faciliterait également la distribution d’électricité dans des régions éloignées qui sont actuellement mal desservies, et contribuerait aussi à une meilleure utilisation de sources d’énergie souvent rares. 
Une méthode éprouvée pour stocker l’énergie consiste à utiliser les capacités excédentaires pour pomper de l’eau dans des réservoirs, pour qu’elles puissent être utilisées ultérieurement par des turbines lorsque la demande est élevée. Mais cette technique ne peut être utilisée que dans des régions montagneuses, ce qui la rend inutilisable en tant que solution de marché généralisée. 
Nous devons aussi nous en servir de manière efficace et l’adoption généralisée de technologie de stockage à la fine pointe fera partie intégrante de la solution. Il faudra du temps avant d’assurer des sources d’énergie mondiale stables, efficaces, accessibles et abordables. 


De nouvelles technologies pour un nouveau siècle 
DAVOS – Cette année, le Forum économique mondial de Davos, en Suisse, se penche sur les menaces pour la stabilité géopolitique et pour la vie humaine, réfléchissant aux moyens d’accélérer l’élaboration d’outils politiques, économiques et technologiques plus efficaces face à ces problématiques. Parmi les défis majeurs de notre génération figurent les questions de l’alimentation, de l’eau et des pénuries énergétiques, ainsi que du changement climatique et de la montée du niveau des mers, sans oublier la propagation de nouvelles maladies résistantes aux médicaments. 
L’humanité a d’ores et déjà fait face à des menaces sur son existence et sur la santé de la planète, et a su éviter l’apocalypse, ou du moins la repousser, grâce à son ingéniosité et à son inventivité. 
Imaginez une centrale électrique alimentée au charbon qui n’émettrait que de l’eau et de l’air pur. À l’intérieur de la centrale, des cellules de levure transformeraient le dioxyde de carbone, émis lors de la combustion du charbon, en matières premières destinées aux carrelages et à d’autres matériaux de construction. 
Ou songez tout simplement au jour où un simple test d’urine peu coûteux permettra de diagnostiquer un cancer, éliminant la nécessité d’une biopsie chirurgicale. Imaginez ensuite que le traitement de ce cancer cible exclusivement sa toxicité sur les cellules cancéreuses, avec des effets secondaires beaucoup moins dommageables. 
L’existence de chaînes logistiques agricoles fondée sur les données permettrait un accès plus efficace au marché. Ces différentes avancées sont vouées à nous permettre d’alimenter et d’approvisionner en énergie – pour un moindre coût économique et environnemental – les quelque neuf milliards de terriens prévus pour 2050. 
Ces innovations, et bien d’autres naissent de cette convergence de la biologie et de l’ingénierie que nous vivons actuellement. Une nouvelle génération de scientifiques, d’ingénieurs et de professionnels de la médecine, formés de manière plus large que leurs prédécesseurs, parlent aujourd’hui le langage de ces deux disciplines, et travaillent ensemble comme jamais auparavant. 
Les technologies dont beaucoup d’entre nous dépendent aujourd’hui sont le fruit d’une convergence de découvertes accomplies en physique et en ingénierie au début du XXe siècle. En 1900, le monde ne disposait pas d’un accès facile à l’électricité, à l’automobile et à l’aviation, ou encore aux télécommunications. 
On dénombre aujourd’hui sur la planète davantage d’appareils mobiles connectés que d’êtres humains. 
Les produits conçus par les industries électronique et numérique ne cessent d’étendre le champ des possibles, un certain nombre de concepts tels que le « big data, » l’ « Internet des Objets » ou encore l’ « Internet industriel » devenant de plus en plus apparents. Au-delà de l’expansion de ces technologies du XXe siècle, nous pouvons également nous attendre à l’apparition d’un nouvel ensemble d’industries révolutionnaires – qui ne portent pas encore de nom – à mesure que nous évoluons dans le nouveau millénaire. 
La fabrication de certains carburants et produits pharmaceutique repose d’ores et déjà sur des microbes spécifiquement conçus et capables de créer des produits biologiques sophistiqués. Les nouveaux procédés de fabrication sont voués à intégrer ces microbes spécifiquement élaborés, ainsi que des composés basés sur l’informatique, au sein d’une multitude de produits. 
De même, la réduction considérable du coût du séquençage des gènes, près de 40 millions $ par génome humain en 2003 contre seulement 5 000 $ environ aujourd’hui, ainsi que l’accroissement rapide de la puissance des systèmes computationnels, favorise la rapidité, la précision et la solidité des tests de diagnostic médicaux. C’est la promesse non seulement de traitements plus opportuns et plus efficaces contre le cancer, mais également de progrès similaires contre d’autres maladies aujourd’hui incurables. 
Les moteurs industriels et économiques du XXIe siècle naîtront des efforts de plus en plus combinés de la biologie et de l’ingénierie. C’est cette convergence qui favorisera l’apparition des solutions technologiques nécessaires pour fournir suffisamment d’énergies propres, de produits alimentaires et d’eau, pour le bien des neuf milliards de personnes qui peupleront la planète d’ici 2050. 


Le Procès des Lumières 
Les débats acerbes sur la religion et la science sont généralement confinés aux États-Unis. Ces derniers temps, cependant, de semblables débats sont apparus en Europe tout d’abord, puis dans le reste du monde. 
La science, semble-t-il, dérive vers des dangers politiques qu’elle n’a pas connu depuis le siècle des Lumières. L’Europe s’est lancée dans son propre débat à l’américaine sur les origines de la vie quand le cardinal Christoph Schönborn, de Vienne, a émis ses doutes sur l’acceptabilité du darwinisme et de la théorie de l’évolution devant ceux qui se considèrent comme de fidèles catholiques. 
Le cardinal défend l’idée que l’évolution est l’œuvre de Dieu et que la théorie de l’évolution devrait être interprétée sous ce nouveau jour et aucun autre. Avec l’intervention du cardinal Schönborn, on semble soudainement avoir rompu la paix qui liait semble-t-il la science à la religion dans la vieille Europe depuis le siècle des Lumières ou du moins depuis l’expulsion chèrement gagnée de l’Église du monde politique à la fin du dix-neuvième siècle et au début du vingtième siècle. 
La vérité révélée, semble nous dire le cardinal, doit se voir accorder la place principale à la tête des vérités que la science nous révèle par la raison. Cela ne veut pas dire que le sentiment religieux, ou, dans le cas de l’Allemagne, l’histoire amère qui découle de l’ère nazie, n’a pas alimenté le débat religieux en Europe sur, par exemple, les questions éthiques liées aux recherches sur les cellules embryonnaires. 
Aucun de ces débats n’a cependant directement remis en cause le rôle de la science dans la société ou déclaré, comme le fit le cardinal Schönborn, que la science et la religion sont potentiellement incompatibles. À la suite des déclarations du cardinal, on a montré du doigt les États-Unis comme pour avertir des dangers inhérents à la politisation de la science à travers la religion. 
On a fait remarquer que le président Bush s’était ouvertement rangé du côté de ceux qui veulent rendre facultative la théorie de l’évolution dans le cursus scientifique des écoles. La raison pour laquelle une telle pseudo-science domine dans de nombreuses écoles américaines est directement liée à la forte décentralisation du système scolaire américain, décentralisation qui permet à des groupes locaux engagés et à l’esprit religieux de formater le cursus. 
Le pouvoir des mouvements religieux aux États-Unis est indéniable, et leur influence va grandissante dans d’autres domaines où la science et la politique se rejoignent, notamment sur la disponibilité de certaines drogues, telles que la pilule « du lendemain » par exemple. Il est peu probable que les écoles européennes, du fait de leur structure, puissent être envahies par la « théorie de la création intelligente ». 
L’Europe ne doit cependant pas se considérer comme immunisée contre ce problème. Quand une foi dogmatique fait irruption dans la vie politique, il devient difficile de trouver un compromis sur les questions controversées alors même que c’est un élément indispensable de la démocratie. 
Les débats sur la nature et les avantages de la science ne sont pas limités à l’Europe ou aux États-Unis. Quand l’université nationale de la Corée du Sud a annoncé le premier clonage réussi d’un chien, la nouvelle a déclenché des débats sur la science et la société à travers toute l’Asie. 
Une des principales raisons pour cela tient au fait que la Chine consacre d’énormes ressources à la recherche et au développement. De 1995 à 2002, elle a doublé le pourcentage de son PIB à croissance rapide investi dans la recherche en accordant la priorité à la biotechnologie et à d’autres domaines hi-tech. 
Aujourd’hui, la science appartient à un monde qui se globalise rapidement. Elle est perçue comme un moteur de la croissance économique mais également comme une menace envers notre sécurité et nos valeurs. 
Il a fallu des siècles à la science pour créer sa sphère d’indépendance, qui reste relative, aussi bien par rapport au monde politique qu’à la religion. Cette autonomie dessert très bien les intérêts de la science et un monde scientifique indépendant et responsable a également très bien servi l’économie. 


Un futur made in Europe 
Maintenant, alors que les tensions financières se sont calmées et que la confiance est de retour, les dirigeants européens devraient de nouveau porter leur attention en 2014 sur l'économie réelle et la base industrielle. La réunion de février du Conseil européen des ministres sera un bon endroit pour commencer. 
Pour décider de la meilleure voie à suivre, les dirigeants européens devraient consulter le passé. L’investissement dans le secteur manufacturier – historiquement l'un des principaux moteurs de la croissance en Europe – est la clé de la revitalisation de l'économie européenne. 
Au cours de la dernière décennie, la politique industrielle a été mise à l'écart en faveur des secteurs financiers et des services. Le secteur manufacturier était considéré comme appartenant au passé, et l'Europe n'est plus considérée comme un endroit approprié pour une industrie compétitive. 
Néanmoins, le secteur industriel continue à jouer un rôle clé dans l'économie de l'UE, employant plus de 34 millions de personnes et représentant 80% des exportations, tout en fournissant une part importante de l'investissement privé dans la recherche et le développement. La fabrication industrielle affecte donc tous les autres secteurs de l'économie de l'Europe, y compris le secteur des services. 
En fait, en dépit du changement d'orientation de politique et de la concurrence des économies émergentes, les pays européens restent parmi les plus performants au monde dans le secteur manufacturier, en raison des nombreuses entreprises qui ont réussi à s'adapter et à innover. Ces entreprises ont permis à l’Italie de dépasser les « trois F » – nourriture, mode et mobilier (food, fashion, furniture) – pour se positionner dans des secteurs de pointe comme la biopharmaceutique, la mécatronique et l'aérospatiale. 
Une évolution similaire vers des activités de production à plus haute valeur ajoutée se déroule dans toute l'UE. Ces développements suggèrent que la réussite future de l'Europe dépendra de sa capacité à combiner ses atouts économiques traditionnels avec une forte innovation. 
Par exemple, le programme récemment lancé par l'Italie Destinazione Italia aidera les entreprises italiennes à réussir en mettant en place un système fiscal plus prévisible, une réduction de la bureaucratie et une exécution plus efficace des contrats grâce à un renforcement du système de justice civile. Un tel environnement permettrait aux entreprises de se développer, tout en attirant les investissements privés étrangers et nationaux. 
Les entreprises européennes sont intégrées dans des chaînes de valeur régionales et mondiales. Un composant fabriqué par une société à Brescia peut être intégré à des équipements fabriqués à Stuttgart, qui pourraient ensuite être assemblés en un produit final à Malaga. 
Cela nécessiterait d'approfondir les liens entre les économies nationales et de favoriser un véritable marché unique et sans limite qui intègre les forces relatives des différents pays. 
À cette fin, des politiques plus ciblées au niveau de l'UE sont essentielles. Pour rester compétitif à l'échelle mondiale, il faudra investir dans les principaux déterminants de l'avenir de la production industrielle : l'efficacité énergétique et l'innovation technologique. 
Une autre initiative importante – un Espace européen de la recherche – est déjà en cours, et devrait être mise en œuvre d'ici 2014. Grâce à la création d’un programme commun pour les programmes nationaux de recherche et à l’encouragement de la circulation des compétences et des connaissances scientifiques – permettant, par exemple, à un centre de premier plan pour les sciences mécaniques en Italie d’attirer des chercheurs de Finlande ou du Portugal – la zone de recherche promet de créer un environnement optimal pour l'innovation. 
Au-delà de la recherche et développement, une économie industrielle axée sur l'innovation exige des travailleurs disposant de compétences spécifiques et de haut niveau. Répondre à cette demande nécessite des politiques au niveau de l’UE visant à promouvoir l'enseignement secondaire et supérieur. 
Afin de créer des marchés plus profonds, plus intégrés et multidimensionnels, l'UE devrait accorder une grande priorité aux accords de libre-échange, en particulier au Partenariat transatlantique de commerce et d’investissement en cours de négociation avec les États-Unis. Cette intégration commerciale – et, éventuellement, un marché transatlantique commun – pourrait se révéler être l'un des mécanismes de croissance les plus efficaces en Europe, en particulier pour les entreprises manufacturières de petite et moyenne taille, au cours des prochaines décennies. 
L'une des conséquences les plus néfastes de la crise financière a été un rationnement du crédit persistant. Dans certains pays, la moitié des demandes de prêt sont rejetées et les coûts de financement ont atteint des niveaux prohibitifs. 
Il n'y a aucune raison pour laquelle un prêt devrait coûter deux fois plus cher à Bolzano que dans la ville voisine d’Innsbruck ; en fait, de telles divergences arbitraires sapent la concurrence et provoquent seulement la stagnation économique. Si les dirigeants européens ne résolvent pas ce problème, y compris par la poursuite d'une union bancaire à part entière, les effets positifs des efforts de réforme seront vite réduits à néant par l'absence de nouveaux investissements. 
La réindustrialisation – ainsi que la lutte contre le chômage des jeunes – devrait être en tête de l'ordre du jour de l'Europe en 2014, avec l'objectif d'établir un secteur industriel qui représente 20% du PIB en 2020. Ce ne sera possible que grâce à une plus grande intégration de l'UE. 

Le Mexique passe un cap 
Mais la situation commence à changer grâce à une innovation politique qui a réuni les dirigeants politiques du pays autour d’un programme partagé de réformes. 
Peu après qu’une majorité d’électeurs ait voté en faveur de ma candidature, mon équipe a rencontré les dirigeants des trois principaux partis politiques pour définir un ordre du jour commun de réformes et un cadre de coopération qui permette de le réaliser. Ces entretiens ont débouché sur un plan d’action détaillé et clair en 95 points, aujourd’hui connu sous le nom de Pacte pour le Mexique. 
Une réforme de l’éducation, d’ores et déjà approuvée par le Congrès, améliorera la qualité de l’enseignement et la formation du capital humain dans l’ensemble du pays. Les enseignants passeront des tests de compétences, les écoles auront une plus grande autonomie de gestion et l’excellence académique sera le nouveau mot d’ordre de l’éducation publique. 
Tout aussi importante, la réforme des télécommunications permettra d’étendre le réseau, d’abaisser les prix pour les consommateurs et d’améliorer la qualité des services. En ouvrant l’accès au marché et en uniformisant les règles du jeu, nous cherchons à accroître la productivité et à nous assurer que les entreprises présentes au Mexique aient accès à des influx stratégiques. 
Pour ce qui est de la réforme financière, la Chambre des députés a déjà validé la législation (bientôt soumise au Sénat) qui ne manquera pas de stimuler la croissance économique et d’améliorer l’inclusion financière. En permettant aux institutions financières de prêter plus et à des conditions plus favorables, les petites et moyennes entreprises auront les moyens de croître et de prospérer. 
Enfin, la réforme de la fiscalité récemment approuvée par le Congrès va dans le sens de l’assainissement des finances publiques et de la croissance en augmentant les investissements publics dans les infrastructures, l’éducation, la recherche et le développement et la protection sociale (dont les retraites et les allocations chômage pour tous). 
Néanmoins, malgré les progrès législatifs importants dus au Pacte, certains points clés de l’ordre du jour sont encore en suspens. Les plus importants d’entre eux – les réformes politiques et du secteur énergétique – sont actuellement à l’étude par le Congrès. 
La réforme du secteur énergétique est essentielle si nous voulons renforcer notre sécurité énergétique et améliorer notre productivité. La réforme proposée prévoit l’ouverture des marchés du pétrole et de l’électricité aux investissements étrangers, tout en s’assurant que les Mexique maintient ses droits de propriété sur ses vastes ressources naturelles. 
Je suis fermement convaincu qu’avec la mise en œuvre des ces réformes structurelles, les Mexicains seront en mesure de résoudre les problèmes les plus urgents du pays et de bâtir une société plus prospère, inclusive et productive. 
Le Pacte pour le Mexique nous a déjà donné une leçon importante en démontrant que les priorités nationales et les loyautés partisanes ne s’excluent pas mutuellement. Un large consensus sur un train de réformes majeures est possible. 

Les défis de l’industrie de l’hélium 
Il permet par exemple de refroidir, avec une grande précision, les résistances des appareils d’imagerie par résonance magnétique (IRM), de même que le silicium utilisé pour concevoir les puces électroniques d’appareils de type smartphones, ou encore le verre des fibres optiques. En matière de fusées alimentées par pression, de physique de haut vol, et même s’agissant des ballons d’anniversaire, il n’existe aucune alternative réaliste à l’hélium. 
Jusqu’à récemment, les quantités apparemment abondantes d’hélium autour du monde étaient simplement extraites en tant que sous-produit de la production de gaz naturel, sur une vingtaine de sites riches de cette ressource. Les déficits mondiaux de la production d’hélium ont cependant peu à peu engendré une inflation à deux chiffres des prix de cette ressource, et suscitent l’inquiétude croissante de la communauté scientifique. 
Les pénuries d’hélium soulèvent inévitablement un débat quant aux pratiques relatives à sa production et à sa préservation. Depuis l’adoption de l’Helium Privatization Act (HPA) américain de 1996 – qui exige que le gouvernement liquide ses réserves d’hélium selon une formule de prix fixe afin de rembourser la dette accumulée depuis la survenance d’un important achat d’hélium dans les années 1960 – trois pénuries de ce type se sont produites. 
Dans la mesure où l’HPA préconise l’arrêt des ventes d’hélium une fois la dette remboursée – c’est-à-dire en octobre – les communautés scientifique, médicale et technologique sont de plus en plus préoccupées par un risque considérable de pénurie d’hélium et de gonflement des prix. 
En effet, en exerçant artificiellement une contrainte sur les prix de l’hélium, l’HPA a dissuadé les sociétés d’investir dans l’extraction de l’hélium à partir du gaz naturel. Ainsi, plusieurs milliers de tonnes d’hélium se sont tout simplement volatilisées dans l’atmosphère, à la source ou lors de la combustion de ce gaz naturel. 
La possibilité de mettre un terme à ce gaspillage lamentable d’hélium exigerait une évolution fondamentale du schéma de pensée dans le secteur du gaz naturel. Dans la mesure où l’hélium constitue le sous-produit d’un gaz bien plus important sur le plan énergétique, il est raisonnable d’affirmer que l’hélium qui n’est pas utilisé n’est pas non plus préservé. 
Le gisement d’Hugoton, plus important site de gaz naturel d’Amérique, par ailleurs riche en hélium, s’épuise. Et la continuité de la capacité élevée de production de la US Federal Helium Reserve, une capacité qui permettait auparavant de compenser les perturbations de l’offre mondiale en hélium, n’est plus viable en termes géologiques. 
De plus, le développement rapide du gaz de schiste aux États-Unis, étant entendu que celui-ci ne renferme pas d’hélium récupérable sur le plan économique, réduit l’approvisionnement marginal conventionnel en gaz. Par exemple, le gisement de gaz naturel de Keyes dans l’Oklahoma – qui avait permis de pallier à une importante pénurie d’hélium à l’époque où le gouvernement américain a commencé à acheter du gaz auprès de producteurs privés lors de la course à l’espace – est aujourd’hui en dormance. 
À l’heure actuelle, les compagnies de gaz naturel n’ont que peu d’intérêts à adapter leurs opérations en vue de l’extraction d’hélium. En Algérie, le site d’Hassi R’Mel, gigantesque gisement de gaz par ailleurs riche en hélium, constitue la source gazière de la région du Sahara. 
Il apparaît clairement que la difficulté ne réside pas dans une insuffisance en hélium, mais plutôt dans les contraintes économiques, juridiques et physiques qui pèsent sur les ressources en hélium. En effet, l’État d’Arizona à lui seul héberge suffisamment d’hélium pour approvisionner les États-Unis pendant une décennie. 
Malgré ces défis, les compagnies industrielles gazières parviennent à obtenir un accès à l’hélium auprès de sources gazières à faible teneur. Là où certains producteurs – parmi lesquels l’usine Shute Creek d’Exxon Mobil située aux environs de La Barge dans le Wyoming (qui hébergeait jusqu’en 2013 la plus grande raffinerie d’hélium au monde) – évacuaient autrefois les déchets de CO2 dans l’atmosphère, ils procèdent aujourd’hui à l’installation d’équipements de capture du carbone afin de réduire voire d’éliminer les émissions. 
Par ailleurs, l’azote – gaz pouvant être libéré sans conséquence particulière – cohabite systématiquement avec l’hélium. La découverte initiale d’abondantes réserves d’hélium aux États-Unis en 1903 s’est produite par coïncidence sur les lieux d’un puits gazier stérile situé à Dexter, dans le Kansas, qui renfermait un mélange de gaz composé à plus de 70% d’azote, pour 1,84% d’hélium. 
Mais tous ces projets à échelle réduite ne suffiront pas à répondre à une demande croissante en hélium de la part de l’Asie. Pour cela, il serait nécessaire que les compagnies se tournent vers le gaz naturel liquéfié (GNL) – précurseur du gaz de schiste – qui permet la production d’hélium à partir de gaz naturel ne renfermant que 0,04% d’hélium. 
La toute première usine de GNL productrice d’hélium a vu le jour en 1994 en Algérie. Le Qatar héberge une raffinerie d’hélium opérationnelle, une seconde étant depuis récemment en cours de développement. 
Au cours des dix prochaines années, l’industrie de l’hélium devrait connaître une transformation fondamentale. Les sources d’approvisionnement au Moyen-Orient – de même que de nouveaux gisements majeurs en Russie – dominant le marché mondial, les États-Unis pourraient commencer à importer de l’hélium. 
Bien que les secteurs européens de la haute-technologie soient dépendants d’un approvisionnement constant en hélium, ce gaz ne suscite que peu d’attention sur le continent. En 2011, le Royaume-Uni, producteur majeur d’appareils d’IRM, a exclu le sujet hélium de l’agenda d’une commission parlementaire s’intéressant à un certain nombre d’éléments stratégiques importants, au motif que l’hélium s’inscrivait « en dehors du cadre de l’enquête. » 
Pendant ce temps, plus de la moitié des molécules d’hélium en provenance d’Algérie prennent la direction du nord, sans être récupérées, à travers les gazoducs d’Espagne et d’Italie. Compte tenu de l’importance de l’Algérie pour l’Europe en tant qu’alternative aux sources d’approvisionnement gazier russes, l’Europe aurait tout intérêt à concevoir en conséquence ses politiques en matière d’hélium. 

Les nouveaux objectifs mondiaux pour le développement 
Adoptés en 2000, les OMD arriveront à échéance en 2015, et devraient laisser place aux ODD, qui concerneront très probablement la période 2015-2030. 
L’objectif des OMD consiste à mettre un terme à la pauvreté extrême, aux famines, ainsi qu’aux maladies évitables. Ils se sont révélés constituer les objectifs de développement mondial les plus importants dans toute l’histoire de l’ONU. 
Le fait d’avoir fixé des objectifs internationaux pour le développement a permis d’améliorer considérablement la vie des individus, et notamment dans les régions les plus pauvres du globe. L’Afrique sub-saharienne a immensément bénéficié des OMD. 
Pour illustrer l’importance des OMD en Afrique sub-saharienne, il suffit de comparer la situation une décennie avant leur adoption à celle que l’on observe une décennie après. Dix ans avant la mise en œuvre des OMD, la croissance économique de la région était au plus bas, le taux de pauvreté élevé (et croissant), et le poids des maladies de plus en plus écrasant, parmi lesquels le VIH/SIDA et le paludisme. 
L’adoption des OMD a permis de concentrer l’attention des gouvernements africains, des organisations non gouvernementales, agences de l’ONU, donateurs internationaux, fondations et autres militants sur l’urgence du combat contre la pauvreté, les famines et la maladie. Les OMD ont également révélé au monde entier le caractère paralysant de la dette pesant sur nombre des États les plus pauvres d’Afrique, ce qui a permis d’aboutir à un processus d’annulation de la dette, conduit par le Fonds monétaire international et la Banque mondiale. 
Entre 2000 et 2010, le taux de pauvreté en Afrique sub-saharienne (mesuré selon la proportion d’individus vivant avec moins d’1,25 $ par jour) est tombé à 48,5%, après avoir augmenté de 56,5% à 58% sur la période 1990-1999, tandis que la croissance économique annuelle, qui tournait en moyenne autour de 2,3% entre 1999 et 2000, a plus que doublé, atteignant 5,7% au cours de la période 2000-2010. 
Des progrès considérables ont également été accomplis dans le contrôle des maladies. Entre 1990 et la période la plus défavorable à cet égard, à savoir 2004, le nombre annuel de décès liés au paludisme a augmenté d’environ 800 000 à 1,6 million. 
De même, en l’an 2000, il n’existait encore aucun programme donateur officiel permettant aux Africains les plus pauvres de bénéficier de traitements antirétroviraux contre le SIDA. En grande partie grâce à la capacité de fixation de calendriers des OMD, un certain nombre de programmes de donation pour la lutte contre le SIDA ont commencé à être mis en œuvre, plus de six millions d’Africains bénéficiant désormais de traitements antirétroviraux soutenus par ces programmes officiels. 
Au fil du temps, les Nations Unies, ainsi que les organismes de donation des États à haut revenu, ont également de plus en plus tiré parti des OMD pour organiser leurs propres initiatives en Afrique. Bien que la mise en œuvre des OMD n’explique pas à elle seule les avancées constatées depuis 2000, ils y ont contribué de façon considérable. 
Aspect particulièrement important, des progrès supplémentaires significatifs pourraient être atteints en matière de santé au moyen de ressources financières adéquates. Il est nécessaire que les pays donateurs renouvellent généreusement les fonds qu’ils attribueront cette année au Fonds mondial de lutte contre le SIDA, la tuberculose et le paludisme, ce qui permettrait de pérenniser la réussite vitale de cet organisme. 
Dans l’élaboration des prochains objectifs mondiaux pour le développement, il est important que les États membres de l’ONU tirent tous les enseignements des OMD. Tout d’abord, le fait de formuler une liste d’ODD relativement courte – dix tout au plus – contribuerait à marquer plus efficacement les mentalités, un aspect essentiel à la mobilisation du public. 
Il serait judicieux que les ODD s’appliquent à tous les États en tant qu’exécutants (les pays riches demeurant donateurs). En effet, s’agissant de problématiques telles que le changement climatique, qui sera au cœur des nouveaux ODD, les pays riches ont bien davantage de travail à accomplir que les États les plus pauvres. 
Il s’agirait pour les ODD de s’attaquer au défi consistant à mettre un terme à la pauvreté extrême pour de bon. La Banque mondiale, qui mérite à ce titre d’être saluée, s’est d’ores et déjà engagée en faveur d’une disparition de la pauvreté extrême d’ici 2030. 
Lorsque les OMD sont apparus, les spécialistes concernés ont commencé à s’organiser afin de formuler des recommandations en faveur de ces objectifs. Le Projet de l’ONU pour le Millénaire a synthétisé les avis de quelques 250 experts mondiaux sur des questions de développement clés. 
Les OMD ont contribué à jouer ce rôle dans la lutte contre la pauvreté. Il appartient désormais aux ODD d’en faire de même face au défi complexe du développement durable. 

L’esprit d’entreprise comme outil diplomatique 
WASHINGTON – Entre l’Arménie et la Turquie, le différend est ancien. Séparés par un passé tragique, les deux voisins n’entretiennent pas de liens diplomatiques et leurs frontières demeurent fermées. 
Malgré cela, en novembre 2014, un groupe de citoyens turcs se sont rendus en Arménie, à l’occasion du Startup Weekend, un événement où les aspirants entrepreneurs aiguisent leurs idées et les présentent à des investisseurs et à des experts. Dans des équipes mixtes, de jeunes Arméniens et de jeunes Turcs travaillent ensemble pour construire de nouveaux projets. 
« Nous ne nous occupions pas de savoir si nous étions arméniens ou turcs – explique un participant turc –, nous voulions juste être les meilleurs. » Ce sentiment est exactement ce qu’espéraient provoquer les diplomates américains et européens qui ont soutenu l’initiative. 
Cela crée une ouverture. L’esprit d’entreprise est devenu de par le monde un catalyseur qui peut faire évoluer des situations tout aussi épineuses. 
Cela en fait un outil pratique pour une nouvelle forme de diplomatie. Que ce soit en Afrique, en Asie, en Amérique latine ou au Moyen-Orient, l’esprit d’entreprise renforce les compétences et les moyens des personnes ; il améliore leur capacité à tisser des relations. 
Ainsi l’argent circule-t-il. Et surtout, des millions de personnes ont saisi cette chance pour lancer leur propre entreprise. 
En développant la créativité et l’ingéniosité humaine, on sort des millions de personnes de la pauvreté et l’on contribue à l’amélioration des infrastructures nationales. Pour remplacer les énergies fossiles, qui contribuent au réchauffement climatique, des entrepreneurs, en Asie, en Amérique latine et en Europe inventent toutes sortes de solutions énergétiques. 
« Un entrepreneur est une personne qui voit la possibilité d’un nouveau produit ou d’un nouveau mode de production et qui a la capacité de faire de sa vision une réalité », écrit Steven Koltai, dans un ouvrage à paraître, Peace Through Entrepreneurship, (« La Paix par l’esprit d’entreprise »). Ancien membre du département d’État, où il a mis en place le programme Gobal Entrepreneurship (GEP), Koltai qualifie l’esprit d’entreprise de « machine à créer des emplois ». 
Les entrepreneurs créent des choses nouvelles qui créent à leur tour une demande des consommateurs pour ces choses. La semaine dernière, le GEP, en partenariat avec la fondation Ewing Marion Kauffman, l’ONG brésilienne ANDI et la ville de Medellin a organisé la réception du Global Entrepreneurship Congress à Medellin, en Colombie. 
Medellin, ancienne capitale de la cocaïne, est elle-même en train de se transformer en plate-forme de startups. La Silicon Valley a su, voici quelques années, saisir le phénomène, déroulant le tapis rouge pour des dirigeants du monde entier, comme le président indonésien Joko Widodo, le Premier ministre indien Narendra Modi, ou le président chinois Xi Jinping. 
Comme le souligne Koltai, Starbucks a construit une immense entreprise en servant des tasses de café, une boisson connue depuis des siècles. Aujourd’hui, Starbucks emploie 182 000 personnes dans le monde – 50 000 de plus que Facebook, Google et Apple réunies. 
Un Argentin, un Jordanien, un Malais ou un Espagnol capable de visualiser et de créer une demande mondiale robuste pour un produit ou un service – à l’instar de l’Espagnol Amancio Ortega avec Zara – est tout autant entrepreneur que le prochain Bill Gates. De Lahore à Lagos, de Mexico à Mumbai, les gouvernements voient dans leur propre population des réservoirs de talents qui attendent d’être exploités. 
Ils doivent persuader les gouvernements de permettre aux entrepreneurs d’innover, car ces innovations sont pour tous un facteur d’épanouissement et une source indispensable de solutions durables aux problèmes souvent inextricables que sont les maladies, le changement climatique, les migrations ou les guerres. Et l’esprit d’entreprise, en tant qu’il offre à de jeunes hommes et à de jeunes femmes l’occasion de s’exprimer, est une arme de poids dans le combat contre le terrorisme et la violence. 
La question est d’une importance particulière au Moyen-Orient, qui connaît, comme le souligne la Brookings Institution, une « “ explosion démographique ” sans précédent ». Dans la région, plus de 30% de la population – c’est-à-dire plus de 100 millions de personnes – ont entre quinze et vingt-neuf ans, et beaucoup de ces jeunes gens sont au chômage. 
Pour eux, l’esprit d’entreprise, et la possibilité qu’il représente de prendre le contrôle de leur destin, n’est pas une option, c’est un impératif. De la même façon, la promotion de l’esprit d’entreprise n’est pas seulement, pour les diplomates et les dirigeants politiques, une option commerciale ou économique. 

Les frontières de notre planète et la prospérité humaine 
Ce défi va consister à subvenir aux besoins de plus de 10 milliards de personnes tout en préservant les systèmes planétaires dont dépend notre existence. Les dernières découvertes scientifiques nous désignent comme la génération qui est censée trouver cet équilibre. 
Nous avons la capacité de faire en sorte que chaque personne sur la planète dispose de suffisamment de nourriture, d'eau, de logement, d'éducation, de services de santé et d'énergie nécessaires pour vivre sa vie dignement et pour la réussir. Mais nous ne serons en mesure d'y parvenir qu'à condition de protéger en même temps les systèmes terrestres fondamentaux : le climat, la couche d'ozone, les sols, la biodiversité, l'eau potable, les océans, les forêts et l'air. 
Les températures mondiales ont augmenté et diminué d'à peine plus d'un degré Celsius (par rapport à des sautes de plus de huit degrés Celsius au cours du dernier âge glaciaire) et la résilience des écosystèmes répondaient alors aux besoins de l'humanité. Cette période connue sous le nom de l'Holocène, a fourni la stabilité qui a permis à la civilisation humaine d'émerger et de prospérer. 
Les scientifiques ne sont pas d'accord sur la date de début exacte de cette époque, mais elle peut être datée de quelque part autour de 1945, lorsque l'industrie moderne et l'agriculture ont commencé à augmenter fortement. Dans l'avenir, les géologues constateront des marqueurs révélateurs comme le carbone radioactif (les débris des explosions nucléaires) et les déchets de plastique éparpillés à la surface de la planète et incrustés dans la roche. 
Plus récemment, l'activité humaine a subi ce que l'on appelle la Grande accélération : l'intensification rapide de la consommation des ressources et la dégradation écologique. Nous risquons de perturber les systèmes terrestres fondamentaux et avec eux la civilisation moderne elle-même. 
La réponse de la planète à nos pressions risque d'être imprévisible. En effet, les surprises ont déjà commencé. 
Il s'appuie sur les meilleures données scientifiques pour identifier les processus planétaires clés qui régissent la capacité de la Terre à entretenir des conditions de vie de type holocène. Pour chacun de ces processus, il propose une frontière (un plafond quantitatif), au-delà duquel nous risquons de provoquer des changements brusques susceptibles de pousser notre planète dans un état encore plus hostile pour l'humanité. 
Ces neuf limites comprennent le changement climatique, l'appauvrissement en ozone, l'acidification des océans, l'interférence dans les cycles mondiaux d'azote et de phosphore, le changement d'affectation des terres, la consommation mondiale d'eau potable, l'intégrité de la biosphère, la pollution de l'air et de nouvelles entités (comme les polluants organiques, les matières radioactives, les nanomatériaux et les micro-plastiques). Fait encore plus inquiétant, notre plus récente mise à jour de janvier (qui confirme ces neuf limites et améliore encore leur quantification), indique que l'humanité en a déjà transgressé quatre : le changement climatique, l'utilisation de l'azote et du phosphore, la perte de biodiversité et le changement d'affectation des terres. 
Notre défi consiste à ramener les systèmes terrestres dans la zone de sécurité, tout en nous assurant en même temps que chaque personne dispose des ressources nécessaires pour vivre une vie heureuse et épanouissante. Entre ces limites planétaires et sociales se situent les limites de la marge de manœuvre juste et sûre de l'humanité : les limites que nous devons respecter si nous voulons créer un monde écologiquement résilient et sans pauvreté. 
Le respect de ces objectifs va exiger une répartition beaucoup plus équitable des ressources de la planète et une bien plus grande efficacité dans notre manière de les utiliser. 

La géopolitique des défis environnementaux 
Relations entre pays occidentaux et Russie, avenir de l’OTAN, guerre civile syrienne et crise migratoire, montée du populisme d’extrême droite, impact de l’automatisation, sortie prochaine du Royaume-Uni hors de l’Union européenne : toutes ces évolutions – et bien d’autres – agitent le débat public dans le monde entier. Un autre sujet – peut-être le plus important de tous – semble en revanche ignoré ou relégué au second plan : la question de l’environnement. 
Au-delà d’une simple évocation de l’accord climatique de Paris par le président chinois Xi Jinping, les sujets tels que le changement climatique et le développement durable n’ont même pas été portés sur le devant de la scène. Ces questions ont seulement été traitées dans le cadre de réunions en marge du Forum, et ont rarement semblé se mêler aux événements politiques et économiques actuels. 
Nous commettons une erreur en laissant de côté les problématiques environnementales en cette période d’instabilité géopolitique et sociale, et pas seulement parce que cette négligence survient à un moment crucial dans la lutte contre le changement climatique, mais également parce que la dégradation et la précarité des ressources naturelles affectent notre capacité à résoudre quelques-uns des plus grands défis mondiaux auxquels nous sommes confrontés. 
L’insécurité environnementale contribue considérablement, et bien souvent dans une mesure sous-estimée, à l’instabilité mondiale. Le Haut Commissariat des Nations Unies pour les réfugiés a révélé que les catastrophes naturelles avaient contraint au déplacement plus de 26 millions de personnes chaque année depuis 2008 – soit un tiers du nombre total de personnes contraintes de se déplacer au cours de cette période. 
Dans les années qui ont conduit à la guerre, la Syrie a connu la sécheresse la plus extrême de son histoire depuis que les relevés existent. Cette sécheresse, qui s’est accompagnée de pratiques agricoles peu durables et d’une mauvaise gestion des ressources, a contribué au déplacement interne d’1,5 million de Syriens, et catalysé l’agitation politique qui a conduit aux soulèvements de 2011. 
Le lien entre pressions environnementales et pressions agricoles s’étend bien au-delà de la Syrie. L’exploitation agricole excessive de certaines régions conduit la production alimentaire à exacerber les problèmes environnementaux, voire à en créer de nouveaux. 
Ce lien opère à double sens, dans la mesure où les conditions environnementales façonnent de leur côté la production agricole, et par conséquent le prix des produits agricoles de base, qui représentent environ 10 % des marchandises commercialisées à l’international. À titre d’exemple, la hausse des températures et l’évolution des volumes de précipitations poussent d’ores et déjà le prix du café à la hausse. 
Un retour soudain au protectionnisme commercial pousserait encore davantage à la hausse les prix des produits de base. Une telle augmentation viendrait impacter les revenus des ménages agricoles, bénéficiant à certains exploitants tout en défavorisant les autres. 
Près d’un milliard de personnes, soit un peu moins de 20 % de la main d’œuvre planétaire, travaillent officiellement dans l’agriculture. Environ un milliard d’individus supplémentaires procèdent à une agriculture de subsistance, et n’entrent donc pas dans les statistiques officielles de salaires. 
Toute initiative de soutien au développement économique doit guider la transition de cette population d’individus en direction d’activités à productivité plus élevée. Cette démarche est d’autant plus nécessaire à l’heure où des technologies de plus en plus sophistiquées et intégrées menacent de sauter une génération entière de travailleurs dans certains pays. 
De la même manière que la précarité des ressources naturelles peut engendrer vulnérabilité et déplacements de populations, une gestion efficace de ces ressources peut contribuer à la résolution des conflits ainsi qu’à un développement économique durable. 
Songez à l’initiative Northern Rangelands Trust, axée sur la création d’aires de conservation gérées par les communautés et permettant une exploitation durable et équitables des terres au Kenya. La NRT a permis aux communautés d’éleveurs d’instaurer des mécanismes efficaces de gouvernance de l’environnement dont ils dépendent, tout en atténuant les conflits liés aux droits de pâture, notamment en période de sécheresse. 
La relation qu’entretiennent les individus avec leur environnement de vie fait partie intégrante de l’identité de nombreuses communautés. 
Les crises qui frappent actuellement le monde sont des crises complexes. Mais une chose est sûre : l’environnement est étroitement lié à chacune d’entre elles. 

Les coûts relatifs à la santé des changements environnementaux 
OXFORD – Ces dernières années, la communauté internationale est devenue de plus en plus préoccupée par les dangers du réchauffement planétaire et d’autres tendances environnementales induites par les activités humaines, et à juste titre. Mais l’un des risques les plus graves a été pratiquement passé sous silence : les menaces envers la santé humaine. 
Certes, les inquiétudes sur les effets sur la planète de la hausse de la température du globe au-dessus des niveaux préindustriels sont entièrement justifiées. Et, ce qui se conçoit sans peine, beaucoup sont choqués du fait que ce sont les plus démunis du monde qui subissent les effets disproportionnés, tandis que les États-Unis, le deuxième plus grand émetteur de dioxyde de carbone de la planète, semblent vouloir se dérober à ses responsabilités. 
Or, les conséquences pour la santé des changements environnementaux d’origine humaine sont en grande partie sous-estimées, alors que la qualité de vie des générations futures est en train d’être hypothéquée en échange d’un avantage économique. Ces conséquences ne sont nulle part plus visibles que dans les marchés émergents d’Afrique, d’Asie, d’Amérique et d’Europe. 
La croissance rapide et les revenus en hausse ont apporté des améliorations sans précédent en matière de nutrition, d’éducation et de mobilité sociale. Au cours des 35 dernières années, les pays comme le Brésil, la Chine, l’Inde, l’Indonésie, le Mexique, la Russie, l’Afrique du Sud et la Turquie ont tous réalisé des percées extraordinaires dans les conditions de vie de leurs citoyens. 
Mais ces progrès ont souvent été poursuivis sans faire grand cas de la stabilité des systèmes naturels. La contamination de presque la moitié des sources d’eau potable du monde, la disparition de plus de 2,3 millions de km2 de forêts depuis l’an 2000, la mauvaise gestion des déchets solides et les pertes massives d’espèces, la destruction des habitats et la surpêche sont sur le point de détruire les ressources dont nous avons justement besoin pour survivre. 
L’humanité modifie tellement l’environnement naturel, et ce, contre son propre intérêt, que les scientifiques estiment que nous sommes entrés dans une nouvelle ère géologique — l’ère « anthropocène » — qui s’est amorcée autour de 1950 et est caractérisée par une pollution planétaire sans précédent. 
Les participants au symposium des marchés émergents du Green Templeton College de l’Université d’Oxford ont récemment conclu que ces bouleversements ont de graves conséquences sur la santé humaine, particulièrement dans les économies en développement. Le symposium a fait ressortir que près du quart du fardeau que font peser les maladies sur l’humanité est lié aux facteurs environnementaux provoqués par les activités humaines. 
Il est possible de remettre sur pied les systèmes naturels de la Terre et de restaurer la santé des populations les plus vulnérables sur la planète. Mais pour y parvenir, il faudra instaurer des changements radicaux dans les politiques environnementales, économiques et sociales. 
Les pays qui se sont développés plus tôt, avant l’émergence de la science moderne environnementale peuvent à juste titre affirmer qu’ils ne pouvaient pas connaître ces effets d’avance. Ainsi, ce n’est que quand les scientifiques ont signalé les incidences cancérigènes de l’amiante ou les effets neurologiques de la consommation d’eau acheminée dans des conduites de plomb, que les lois et réglementations ont été adoptées pour régler ces problèmes. 
Même les pays en développement doivent concilier les espoirs économiques avec la pleine connaissance (ou du moins, partielle) des conséquences environnementales de la croissance. Partout dans le monde, les dirigeants doivent être prêts à jouer un rôle précieux dans le changement des attitudes, des modes de vie et des stratégies de développement. 
Mais les instances des marchés émergents, comme ailleurs, doivent accepter qu’il n’y ait pas d’autre choix. Ce sont des années de croissance effrénée et l’hypothèse erronée que les systèmes naturels continueraient de rendre leurs services, sans tenir compte de l’intensité à laquelle ils ont été exploités, qui nous ont amenés au point où nous sommes. 
L’intendance environnementale rigoureuse est en fait compatible avec la croissance économique, le progrès social et la stabilité politique. Cela tient même pour le plus démuni des pays qui applique des politiques écologiques qui privilégient des modèles de développement sains et non destructeurs. 
Les signataires qui souscrivent encore à l’accord doivent œuvrer de concert pour relever les défis environnementaux du monde, en portant une attention particulière aux coûts que l’inaction fait peser sur la santé. La trajectoire actuelle ne peut être corrigée à moins que tous les pays admettent que la croissance économique et l’intendance environnementale peuvent coexister. 
Les forums internationaux, comme le G20 et les Nations Unies, peuvent servir de tribunes privilégiées de promotion du développement durable. En particulier, les stratégies pour promouvoir la santé et le bien-être doivent être mieux intégrées au processus d’élaboration des politiques régionales, nationales et internationales en matière d’environnement. 
Ne nous méprenons pas : des adversaires résolus contesteront les conclusions de la science et critiqueront ceux qui affirment que la santé humaine est mise en danger par le peu de cas que l’on fait de l’environnement. Mais à ces critiques, je pose une question de mon cru : « Êtes-vous prêts à prendre le risque d’avoir tort ? » 

Les bonnes et les mauvaises inégalités 
PRINCETON – Dans le panthéon des théories économiques, la notion de compromis entre l’égalité et l’efficacité a longtemps occupé une place prépondérante. L’économiste américain Arthur Okun, dont l’ouvrage classique sur le sujet est intitulé L’égalité et l’efficacité : le grand compromis, pensait que les politiques publiques avaient essentiellement pour vocation de gérer les tensions entre ces deux valeurs. 
Si l’imposition des entreprises rentables et des foyers aisés amoindrit ces perspectives, le résultat sera une plus faible croissance économique et des efforts individuels moindres. Les pays communistes, où les expériences égalitaires ont conduit au désastre économique, ont longtemps servi à illustrer l’échec des politiques de redistribution. 
Ces dernières années, ni la théorie économique, ni les données empiriques n’ont été tendres envers ce compromis supposé. Les économistes ont avancé de nouveaux arguments démontrant qu’une bonne performance économique n’est pas seulement compatible avec une équité distributive, mais pourrait en fait l’exiger. 
Dans les sociétés fortement inégalitaires par exemple, où les ménages déshérités n’ont pas accès aux possibilités économiques et éducatives, la croissance économique est anémique. On peut leur opposer les pays scandinaves, où la mise en œuvre de politiques égalitaires n’a de toute évidence pas constitué un frein à la prospérité. 
Plus tôt cette année, des économistes du Fonds monétaire international ont publié des résultats empiriques qui semblent aller à l’encontre de l’ancien consensus. Ils sont arrivés à la conclusion qu’une plus grande égalité se traduit par une croissance subséquente à moyen terme plus rapide, à la fois entre les pays et en leur sein. 
Il s’avère possible d’avoir le beurre, et l’argent du beurre. Ces résultats sont d’autant plus frappants qu’ils proviennent du FMI, une institution qui n’est pas connue pour ses positions hétérodoxes ou radicales. 
Comme presque tous les autres aspects de la vie sociale, la relation entre l’égalité et la performance économique est plus aléatoire que fixe, en fonction des causes plus profondes de l’inégalité et de plusieurs facteurs médiateurs. Le nouveau consensus émergent sur les effets néfastes de l’inégalité est donc tout aussi susceptible d’induire en erreur que l’ancien consensus sur le compromis. 
Les écarts de revenus se creusent au fur et à mesure que les paysans migrent vers les villes et gagnent mieux leur vie. C’est pourtant le même processus à l’origine de la croissance économique, vécu par tous les pays en développement les plus performants. 
En Chine, par exemple, la croissance économique rapide du pays depuis la fin des années 1970 s’est accompagnée d’une augmentation importante des inégalités. Près de la moitié de cette augmentation était due à l’écart de revenus entre les zones rurales et urbaines, un écart qui a également été un moteur de la croissance. 
Ou bien considérons les mécanismes de redistribution qui consistent à imposer les riches et les classes moyennes pour augmenter le revenu des foyers pauvres. Plusieurs pays d’Amérique latine, notamment le Mexique et la Bolivie, ont mis en œuvre de tels mécanismes, de façon prudente au plan budgétaire pour éviter que le déficit public ne se transforme en un endettement élevé et une instabilité macroéconomique. 
D’un autre côté, les politiques de redistribution offensives appliquées au Venezuela par Hugo Chavez et son successeur Nicolas Maduro ont été financées par des revenus pétroliers temporaires, mettant en péril à la fois les mesures de redistribution et la stabilité macroéconomique. Même si les inégalités ont été réduites dans ce pays (pour le moment), ses perspectives de croissance économique ont été sérieusement affaiblies. 
Mais la baisse de l’écart entre les rémunérations des travailleurs qualifiés et des travailleurs non qualifiés – ce que les économistes appellent la prime à la compétence – a également joué un rôle important. Que ce soit une bonne ou une mauvaise nouvelle pour la croissance économique dépend des raisons pour lesquelles la prime à la compétence a baissé. 
Si les écarts de rémunération sont moindres à cause d’une augmentation de l’offre relative de travailleurs qualifiés, nous pouvons espérer que la baisse des inégalités en Amérique latine ne sera pas un obstacle à une croissance plus rapide (et qu’elle pourrait même être un indicateur avancé d’une telle croissance). Mais si la cause sous-jacente est le déclin de la demande pour des travailleurs qualifiés, cette réduction de l’écart entre les rémunérations laisse à penser que les industries modernes à fort coefficient de main d’œuvre qualifiée dont dépend la croissance future ne se développent pas suffisamment. 
Dans les pays avancés, les raisons de l’augmentation des inégalités font toujours l’objet d’un vif débat. L’automatisation et d’autres changements technologiques, la mondialisation, l’affaiblissement des syndicats, l’érosion des salaires minimum, la financiarisation et l’évolution des normes concernant les écarts de salaires au sein des entreprises ont tous joué un rôle, avec une influence différente aux Etats-Unis et en Europe. 
Chacun de ses facteurs a eu un effet différent sur la croissance. Alors que le progrès technologique encourage clairement la croissance, l’importance grandissante du secteur financier depuis les années 1990 a probablement eu un effet inverse, en raison des crises financières et de l’accumulation des dettes. 
C’est une bonne chose que le compromis entre égalité et efficacité ne soit plus considéré comme une loi d’airain par les économistes. Nous ne devons pas pour autant faire l’erreur inverse et penser qu’une plus grande égalité et une meilleure performance économique vont forcément de pair. 

La déconnexion entre actions et obligations 
CAMBRIDGE – Comment comprendre le manque de corrélation entre les nouveaux sommets atteints par les indices boursiers internationaux et les nouveaux bas des taux d’intérêts réels dans le monde ? Plusieurs explications concurrentes tentent de concilier ces tendances. 
Les explications les plus courantes minimisent les facteurs de risque d’une manière qui peut être dangereusement trompeuse. Par exemple, la théorie de la stagnation séculaire veut que les faibles taux d’intérêt reflètent la réalité, que l’économie mondiale souffre d’une insuffisance chronique de la demande à laquelle il serait possible de remédier au moyen d’une augmentation continue des dépenses publiques. 
Selon ce point de vue, la flambée des marchés boursiers ne fait que refléter un faible taux d’actualisation des bénéfices futurs. De plus, la part de revenus de la population active semble avoir fortement diminué ces dernières décennies dans les huit principales économies mondiales, à l’exception éventuelle du Royaume-Uni. 
Les tenants de la stagnation séculaire affirment que les dépenses publiques exprimées en proportion du PIB, qui a plus que doublé dans les économies les plus avancées depuis les années 1950, doivent continuer à augmenter. S’il est facile de convenir que des investissements publics hautement rentables dans l’éducation et les infrastructures sont particulièrement justifiés aujourd’hui, l’idée que la demande restreint l’offre de manière permanente et importante est quelque peu douteuse. 
Dans le même temps, plusieurs nouvelles réglementations destinées à promouvoir la stabilité financière obligent les banques, les fonds de pensions et les compagnies d’assurance à acheter massivement des titres d’État. C’est ainsi que les bas taux d’intérêt actuels sont plus le reflet de distorsions sur les marchés financiers que liés à de faibles perspectives de croissance. 
Les partisans de l’explication de la répression financière considèrent les faibles taux d’intérêt comme un impôt caché sur les détenteurs d’obligations, qui perçoivent un rendement obligataire plus faible que celui auquel ils auraient normalement droit. Ce n’est pas foncièrement négatif, étant donné que tous les impôts provoquent des distorsions et qu’il n’y a aucun moyen de remédier aux dettes publiques excessives actuelles sans entraver la croissance d’une manière ou d’une autre. 
Mais l’impôt lié à la répression financière n’est de loin pas aussi progressiste que le serait un impôt général sur la fortune, parce que les foyers à faibles revenus n’ont généralement qu’une faible part de leurs actifs en actions. De toute façon, il n’est pas clair comment la répression financière pourrait tout expliquer. 
Un déclin démographique et un ralentissement de la croissance de l’offre de travail dans la plupart des économies avancées jouent certainement un rôle important. Le casse-tête est pourtant que cette tendance s’est concrétisée de manière très progressive et prévisible, tandis que la baisse des taux d’intérêt a été bien plus rapide et quelque peu imprévue (par les banques centrales en tous cas). 
De manière étonnante, les risques plus élevés et les craintes de nouvelles perturbations – non seulement une nouvelle crise financière, mais aussi l’instabilité géopolitique et les pandémies – ne semblent pas peser très lourd dans les débats politiques actuels, même s’ils ont été évoqués. 
Bien que les obligations sont loin d’être une couverture parfaite contre de tels risques, elles l’emportent en général sur les actions (sauf peut-être dans des cas de conflagration mondiale, auquel cas les deux s’en sortent mal). 
Mais les implications politiques de cette augmentation des risques ne sont pas évidentes. Si le gouvernement détient des informations et une analyse exactes de la situation et évalue correctement que les angoisses du public ne sont pas fondées, il a toutes les raisons de tirer parti de ces informations – par exemple en émettant de nouveaux titres de créance. 
Mais si par contre le public perçoit à juste titre un risque plus élevé de désastre, les questions politiques deviennent beaucoup plus complexes. Le problème est que le gouvernement sera sans doute confronté à des coûts élevés en cas de désastre, ce qui implique une forte valeur d’option à préserver une marge de manœuvre budgétaire pour le moment où elle sera le plus nécessaire. 
L’idée que des taux d’intérêt au plus bas ne sont que les symptômes d’une demande anémique ou d’une répression financière est dangereusement simpliste. Il est certain que les préoccupations du public concernant une catastrophe économique future, dans le sillage de la crise financière, jouent encore un rôle important, renforcées par une fragilité persistante de la zone euro et une instabilité croissante des marchés émergents. 

Éradication de la poliomyélite : un point charnière pour le Pakistan 
Ces derniers meurtres au Pakistan ont été suivis du meurtre de neuf agents de santé au Nigeria et précédés de l’attentat qui a tué neuf autres travailleurs de la santé pakistanais en décembre dernier et du meurtre, le jour du Nouvel An, d’agents du développement travaillant dans le secteur de la santé. Que ces travailleurs courageux continuent à être ciblés constitue un sérieux défi pour les communautés de la santé de ces pays et leur ambition collective à inoculer à chaque enfant un vaccin qui lui sauve la vie. 
Malgré les récentes difficultés, les autorités pakistanaises ont à nouveau envoyé des équipes de vaccination sur le terrain dans 28 districts, où 12 millions d’enfants attendent d’être vaccinés. Le soutien massif de l’opinion publique à ces efforts d’éradication de la polio a été reflété par une résolution du Parlement et le Conseil des oulémas, un groupe de religieux influents, a également appuyé cette campagne. 
Le dernier rapport du Comité de suivi indépendant de l’Initiative mondiale pour l’éradication de la poliomyélite, publié en novembre 2012, a souligné les récents progrès du Pakistan – contrastant nettement avec les perspectives plutôt sombres du rapport précédent. Mais il est essentiel que les prochaines élections dans ce pays ne remettent pas en cause les gains récents, en particulier durant la saison où le risque de transmission du virus est faible et qui se prête le mieux à une éradication définitive de la maladie. 
En effet, malgré les progrès enregistrés en 2012, il n’a pas été possible de bloquer entièrement la progression du poliovirus au Pakistan, principalement à cause de blocages dans la mise en œuvre et la gestion du programme de vaccination. 
L’adoption par le Parlement d’un amendement constitutionnel entérinant l’abolition du ministère fédéral de la Santé l’an dernier a en outre choqué la communauté internationale de la santé publique. La décentralisation soudaine des responsabilités en matière de santé, maintenant dévolues aux provinces, a malheureusement été réalisée sans préparation ou supervision adéquates. 
La réduction simultanée des moyens alloués aux gouvernements locaux, combinée aux politiques partisanes des gouvernements de coalition de la fragile démocratie pakistanaise, continuent à freiner la mise en œuvre du programme d’éradication de la polio. Les insuffisances subséquentes des systèmes de santé provinciaux ont non seulement empêché l’éradication définitive de la polio, mais également donné lieu à une récente épidémie de rougeole qui a tué plus de 300 enfants. 
Il est également arrivé que des parents refusent de faire vacciner leurs enfants, le plus souvent sur ordre de membres du clergé, soupçonnant que ces efforts de santé publique seraient en réalité un programme secret de stérilisation. Une récente campagne de diffamation à l’encontre de la vaccination anti-polio, à laquelle ont pris part plusieurs députés, a d’autant plus compliqué la situation. 
Aussi considérables que puissent sembler ces obstacles, suspendre la campagne de vaccination n’est pas une option. Il est prouvé que lorsque les vaccinations cessent, le nombre de cas augmente en flèche, comme le Nigeria l’a démontré en 2003, lorsqu’un délais de dix mois s’est traduit par l’infection de milliers de personnes dans le pays même et l’apparition de foyers d’infection dans vingt autres pays. 
Un résultat analogue a pu être constaté dans la vallée de Swat au Pakistan après qu’elle soit tombée sous le contrôle de militants islamistes en 2009, rendant la vallée inaccessible pendant des mois. Et la décision prise par les autorités de suspendre les vaccinations à Karachi après que les employés chargés des vaccinations aient été menacés, bien que compréhensible, n’en est pas moins très préoccupante. 
Comme dans le cas du Nigeria, tout retard dans les vaccinations aura un impact très négatif sur les pays voisins. Les populations nomades se déplacent de part et d’autre de la longue et poreuse frontière entre l’Afghanistan et le Pakistan. 
Il semble heureusement qu’il n’y ait pas eu de transmission, mais rien ne prouve que nous serons aussi chanceux à l’avenir. En fait, la possibilité que les pèlerins pakistanais puissent transporter le virus en se rendant à La Mecque lors du Hajj, le plus grand rassemblement des croyants musulmans, n’est pas un risque théorique. 
L’ampleur du défi, et donc la réponse à multiples niveaux nécessaire, ne doivent pas être sous-estimés. La polio est devenue le reflet des problèmes complexes qui affectent l’État et la société du Pakistan. 
Le Pakistan doit intensifier ses efforts en vue de l’éradication de la polio pour des raisons qui vont au-delà de l’engagement mondial à cet effet (qui est déjà une raison suffisante en soi). Un succès dans ce domaine serait le signe que le Pakistan est capable de surmonter des problèmes complexes et pourrait servir de modèles à d’autres initiatives de développement. 

Vaincre la tuberculose 
Le mois dernier, l’Assemblée générale des Nations Unies (AGNU) a organisé la toute première réunion de haut niveau sur la tuberculose pour explorer les options pour les initiatives internationales d’éradication. Même si cette nouvelle orientation internationale est la bienvenue, il n’en reste pas moins que la route pour vaincre la tuberculose passe par l’Afrique. 
Des épisodes récents de tuberculose multirésistante et de tuberculose ultrarésistante en Afrique du Sud, au Mozambique et au Ghana pourraient faire monter le nombre annuel de décès encore plus haut. Ces foyers d’infection de la bactérie, désormais complètement immunisés contre les traitements antimicrobiens, signifient que la tâche de l’éradication mondiale est devenue encore plus ardue. 
Pour commencer, la tuberculose figure en tête de liste des causes de mortalité des personnes atteintes du VIH, soit 40 % des décès des personnes atteintes de VIH. Ceci comporte également des risques pour les patients atteints d’autres maladies que le VIH, en particulier ceux dont les systèmes immunitaires sont affaiblis – les enfants en bas âge et les nourrissons. 
L’éradication est également difficile dû au fait que la tuberculose est une bactérie très contagieuse transmissible par l’air ; les personnes vivant et travaillant dans des espaces confinés — comme les mineurs, les prisonniers, les migrants et les réfugiés — présentent les plus hauts taux d’infection. Finalement, puisque la prévalence de la tuberculose est étroitement liée à la pauvreté et la marginalisation sociale, il n’est pas toujours facile de soigner ceux qui sont le plus à risque. 
Les maladies infectieuses ne connaissent aucune frontière et à mesure que les pays africains resserrent leurs liens commerciaux et que les migrations intra-africaines prennent de l’ampleur, la menace de pandémies régionales n’ira qu’en augmentant. Cela souligne davantage l’importance pour l’Afrique de commencer à élaborer une stratégie multisectorielle intégrée visant à contenir, à maîtriser et à éventuellement éradiquer des problèmes de santé publique comme la tuberculose. 
À cette fin, une stratégie dont les États africains pourraient s’inspirer serait la stratégie de gestion de la tuberculose mise en place dans le secteur minier du continent, un programme interinstitutions mis au point par la Communauté de développement d’Afrique australe en 2014. 
Premièrement, les responsables de la planification de la santé publique et les spécialistes des maladies en Afrique doivent établir des cibles nationales, régionales et locales. Par exemple, l’établissement de cibles de réduction de nouvelles infections de tuberculose permettrait aux autorités sanitaires de mesurer avec plus de précision les effets de leurs stratégies. 
Qui plus est, pour rayer de la carte la tuberculose, l’Afrique aura besoin de nouveaux engagements financiers soutenus du secteur public et du secteur privé. Et, finalement, les stratégies de lutte à la maladie doivent être élaborées en soutien des priorités économiques et sanitaires des CER. 
Le taux mondial d’infection baisse de 2 % par an et même les pays africains où sévit la tuberculose sont quand même parvenus à obtenir une baisse de 4 % des infections de 2013 à 2017. Et grâce à des organismes comme l’Organisation mondiale de la santé et l’Union africaine qui commencent à produire des stratégies pour l’éradication de la tuberculose, il est évident que la lutte contre la tuberculose va bon train. 
La plupart des vaccins et des médicaments sont actuellement trop chers pour la majorité des Africains. Mais même pour ceux qui ont la chance de se faire soigner — habituellement un traitement de six à huit mois d’antibiotiques puissants — les risques de rechute sont encore de 20 %. 
L’objectif d’éradication de la tuberculose est réalisable ; la réunion récente de l’AGNU a été un moment décisif dans la lutte mondiale contre cette maladie. Mais malgré les engagements pris et les déclarations signées, nous ne devons pas oublier qu’en Afrique, la lutte est loin d’être finie. 

Gagner la guerre contre la tuberculose 
Le vaccin, utilisé chez l’humain depuis 1921, est encore en usage dans le monde aujourd’hui. Et une série d’antibiotiques à commencer par la streptomycine dans les années 1940 s’est avérée efficace pour traiter les infections. 
Malgré cela, les progrès se sont beaucoup ralentis, et tout porte à croire que la lutte est loin d’être finie. La baisse annuelle des cas de tuberculose au cours de la dernière décennie ne dépasse pas 1,5 % ; en 2014 la tuberculose a tué 1,5 million de personnes. 
Ces souches doivent être combattues par des médicaments de seconde ligne de défense, qui sont plus chers et comportent souvent plus d’effets secondaires. Des souches qui sont également résistantes aux médicaments de deuxième ligne, connus sous le nom de tuberculose-ultra résistante aux médicaments de deuxième ligne (TB-UR), sont également apparues. 
Étant donné l’énorme fardeau économique et la souffrance économique générale causés par la tuberculose, il est essentiel d’entreprendre une initiative globale pour s’y attaquer. Dans une série d’articles de la revue médicale britannique The Lancet, Salmaan Keshavjee, un professeur en santé mondiale et en médecine sociale à la faculté de médecine d’Harvard, a décrit les grandes lignes d’une stratégie pour l’éliminer. 
La première étape consiste à accélérer les programmes de collecte de données. Les épidémies de tuberculose, comme les autres maladies infectieuses, varient selon les régions ; en conséquence, les campagnes d’éradication doivent être adaptées aux conditions locales. 
Les effectifs médicaux doivent en outre s’efforcer de prévenir de nouvelles infections et de traiter rapidement les nouveaux cas. En dépistant les victimes et en les traitant rapidement pour qu’elles cessent d’être infectieuses, la courroie de transmission de la tuberculose peut-être brisée. 
Parallèlement, des initiatives doivent être lancées pour enrayer les foyers d’infection de cette maladie, les infections latentes qui sont à la source de presque tous les nouveaux cas de tuberculose en cours. Mycobacterium tuberculosis, la bactérie qui est à la source de l’infection, peut rester inopérante pendant très longtemps, où la victime ne présente aucun symptôme d’avoir été infectée. 
La mise au point d’un vaccin plus efficace aurait aussi la plus grande incidence sur l’épidémie. Le vaccin préparé à partir du bacille de Calmette et Guérin est administré à beaucoup de nourrissons dans plusieurs régions du monde, mais son efficacité contre la tuberculose pulmonaire varie beaucoup. 
Or, avant l’avènement des antibiotiques, les améliorations des conditions de vie contribuaient déjà à réduire l’incidence de la tuberculose. Il faudra donc nécessairement passer par l’intégration à la stratégie biomédicale des interventions d’envergure en matière de saine alimentation, de logements salubres et de bien-être des personnes si l’on veut juguler ce fléau. 
La communauté internationale doit conjuguer ses efforts pour traduire les connaissances actuelles et les stratégies en interventions programmatiques efficaces dans les collectivités les plus affligées par la tuberculose. 



Erdogan, le faiseur de paix ? 
Après avoir participé au sommet sur la sécurité nucléaire en Corée du Sud à la fin mars, il s’est rendu à Téhéran pour appeler les dirigeants iraniens à conclure un accord à l’issue de la prochaine série de discussions sur la question nucléaire entre l’Iran et les cinq membres permanents du Conseil de sécurité des Nations unies ( Chine, Etats-Unis, France, Grande-Bretagne et Russie), et l’Allemagne. Ces discussions, accueillies par Erdogan à Istanbul, se dérouleront à la mi-avril. 
Le Premier ministre turc s’était déjà rendu à Téhéran en mai 2010 pour finaliser un accord qu’il avait négocié et qui prévoyait l’envoi par l’Iran d’une quantité importante d’uranium faiblement enrichi en Turquie, en échange de combustible nucléaire pour le réacteur de recherche nucléaire iranien. Cet accord, fruit d'une médiation du Brésil et de la Turquie, a été présenté au reste du monde comme une initiative novatrice et destinée à établir une confiance réciproque. 
Mais les Etats-Unis et leurs alliés ont d’emblée rejeté cet accord, affirmant qu’il n’était qu’une ruse de l’Iran pour freiner l’impulsion croissante en faveur de nouvelles sanctions à son encontre. Et l’insistance de la Turquie à donner suite à cet accord a provoqué des tensions considérables avec les Etats-Unis et alimenté des critiques envers le gouvernement Erdogan, aussi bien en Turquie qu’à l’étranger, pour s’être démarqué de son alliance de longue date avec l’Occident. 
Le souvenir de cette courte crise avec les Etats-Unis est encore vivace dans les milieux gouvernementaux turcs. Pour quelle raison Erdogan, après s’être brûlé les doigts il y a deux ans, relance-t-il cette question ? 
La situation du Moyen-Orient a beaucoup évolué aux cours des dernières deux années, et pas à l’avantage de la Turquie, qui cherche aujourd’hui à contenir une situation de sécurité régionale qui se détériore rapidement. 
La crise syrienne oblige les autorités turques à reconnaître la résilience du régime Assad – et son hostilité actuelle envers la Turquie. L’Irak, un autre pays voisin de la Turquie, court le risque d’une lutte sectaire durable pour le pouvoir à la suite du retrait des troupes américaines. 
Dans ce contexte, le principal objectif de la Turquie est aujourd’hui d’empêcher une intervention militaire contre l’Iran. 
La Turquie souhaite prolonger, par tous les moyens, le temps imparti à la diplomatie. Mais l’objectif spécifique d’Erdogan est cette fois-ci plus modeste qu’il ne l’était en 2010, parce que la Turquie ne souhaite pas jouer le rôle de médiateur et ne cherchera pas à négocier les détails d’un accord. 
Il a mis en garde contre le fait qu’une intransigeance de la part de l’Iran mènerait ces discussions dans l’impasse, augmentant d’autant la possibilité d’une nouvelle confrontation militaire au Moyen-Orient. 
Le Premier ministre turc a en particulier souligné l’importance d’un geste de bonne volonté de la part des Iraniens concernant leur programme nucléaire. Le régime iranien devrait tout au moins s’engager à limiter l’enrichissement de l’uranium à 20 pour cent, un enrichissement insuffisant à la production d’armes nucléaires. 
Paradoxalement, la tâche d’Erdogan, bien que plus modeste qu’en 2010, est également plus difficile, dans la perspective des nouvelles sanctions contre l’Iran, dont les embargos sur les exportations de pétrole, qui doivent prendre effet en juillet. Les partisans de ces sanctions affirment qu’elles paralysent l’économie iranienne. 
De plus, le président américain Barack Obama est confronté à l’élection présidentielle en novembre et ne veut pas être accusé de faiblesse face à l’Iran, limitant d’autant la possibilité d’un geste de réciprocité envers une éventuelle ouverture de l’Iran. 
Les préoccupations des conducteurs américains, confrontés à la hausse du prix des carburants liée à la crise iranienne, sont un des facteurs de la baisse de popularité d’Obama. L’administration Obama pourrait ainsi trouver plus opportun de trouver une entente avec le régime iranien. 
Le succès ou non de la visite d’Erdogan sera apparent sous peu. Si l’Iran se décide à engager un dialogue avec la communauté internationale lors des prochaines discussions multilatérales, en proposant des mesures concrètes destinées à établir la confiance, Erdogan se verra attribuer le mérite d’avoir donné une dernière chance à la diplomatie – et sans doute d’avoir évité une désastreuse confrontation militaire au Moyen-Orient. 

Turquie : des élections cruciales 
ISTANBUL – Rares sont les démocraties où un déplacement aussi infime de votes pourrait produire des résultats aussi divergents que lors des prochaines élections législatives en Turquie le 7 juin. Un basculement de moins de 1 pour cent des voix pourrait déterminer si le parti au pouvoir, le Parti de la justice et du développement (AKP), sera contraint de former un gouvernement de coalition – le premier depuis 13 ans d’un régime à parti unique. 
Cette année, les perspectives sont différentes : les résultats sont loin d’être certains et les enjeux sont énormes. Ce n’est pas seulement l’avenir politique d’Erdogan qui est suspendu à l’issue du scrutin, mais également la possibilité d’un accord à long terme avec les Kurdes du pays et la solidité à long terme de la démocratie turque même. 
Cette fois-ci, les incertitudes tiennent au score que pourrait réaliser le principal mouvement kurde, le Parti démocratique du peuple (HDP). Jusqu’à présent, les partis politiques kurdes avaient évité de se présenter aux élections, de crainte de ne pas franchir le seuil qui impose à un parti de réunir plus de 10% des voix au niveau national pour entrer au Parlement. 
Cette année, le mouvement politique kurde a toutefois décidé de présenter ses candidats comme membres d’un seul parti. Cette stratégie électorale, aussi risquée soit-elle, pourrait se traduire par des résultats substantiels, ayant des implications considérables à la fois pour l’avenir immédiat du HDP et pour les perspectives à long terme de la Turquie. 
Les Kurdes et leurs candidats exclus du Parlement, l’AKP n’aurait besoin d’un score que légèrement supérieur à celui que prédisent les sondages pour préserver sa prédominance politique. S’il parvient à réunir plus de 45 pour cent des voix, les bizarreries de la loi électorale turque lui donneront plus de 330 sièges de députés sur les 550 que compte le Parlement. 
Ce score permettrait à Erdogan de faire adopter la réforme pour laquelle il milite depuis longtemps et qui renforce les pouvoirs du chef de l'État. La majorité parlementaire de l’AKP lui permettrait de rédiger unilatéralement une nouvelle Constitution et de la soumettre à référendum dans l’année. 
Les élus du HDP pourraient conduire un groupe parlementaire minoritaire mais important, et l’AKP deviendrait sans doute le partenaire principal d’un gouvernement de coalition. Loin d’être en position de force, le Premier ministre Ahmet Davutoglu serait obligé d’associer son parti au HDP ou au Parti de l'action nationaliste (MHP, droite). 
Privé de la possibilité de devenir président exécutif, Erdogan perdrait rapidement du terrain. Même dans le cas où l’AKP resterait la principale formation politique du pays, l’équilibre des pouvoirs de la politique turque serait en sa défaveur. 
Dans les démocraties libérales, les élections nationales ont pour objectif de donner aux vainqueurs un mandat populaire leur permettant de gouverner et de définir les orientations politiques jusqu’aux élections suivantes. Il est rare qu’elles comportent des conséquences qui se répercutent au-delà d’un cycle électoral. 

L’Étrange Mort de la laïcité turque 
JÉRUSALEM – Les suites du coup d’État militaire manqué en Turquie soulèvent une question essentielle : le président Recep Tayyip Erdoǧan continuera-t-il sur le chemin autoritaire qu’il emprunte, souvent d’un pas décidé, ou bien renouera-t-il le dialogue avec ses opposants pour réduire les profondes fractures dont souffre la société turque ? 
Cela reste à voir, mais à en juger par les précédents historiques, les dirigeants autoritaires réagissent en durcissant leur régime lorsque leur hégémonie est contestée et sont alors peu enclins à la modération. Les initiatives d’Erdoǧan depuis l’échec du putsch – les nouvelles d’arrestations en masse et de milliers de purges touchant militaires, juges, policiers et enseignants ont presque immédiatement suivi – semblent confirmer le plus pessimiste des deux scénarios. 
Ce serait pourtant une erreur de voir ce qui se passe aujourd’hui en Turquie au prisme du seul Erdoǧan, de sa personnalité et de ses penchants autoritaires. Avec son parti de la Justice et du développement (AKP), il incarne un glissement tectonique de la politique turque, qui n’est pas sans rappeler ce qu’ont connu d’autres pays à majorité musulmane du Moyen-Orient. 
En s’efforçant de réorienter l’histoire turque hors des voies de la laïcité radicale définie par Kemal Atatürk, le fondateur de la Turquie moderne, l’AKP a d’abord semblé vouloir sortir du moule autoritaire kémaliste. Parce qu’ils soutenaient la nature laïque du kémalisme, les observateurs occidentaux perdirent de vue, pour beaucoup d’entre eux, que le régime était plus proche du fascisme européen des années trente – à savoir un État nationaliste à parti unique, galvanisé par le culte rendu à la personne d’Atatürk lui-même – que des démocraties libérales. 
Loin d’être l’expression d’un vaste mouvement ou d’une aspiration populaires, la laïcité kémaliste fut imposée par une petite élite urbaine – militaire et intellectuelle – à une société traditionnelle et, pour l’essentiel, rurale. Non seulement le kémalisme introduisit une variante de l’alphabet latin, qui coupa totalement les Turcs de tout lien avec leur culture et leur histoire, mais il bannit aussi les formes traditionnelles du costume (fez et sarouel pour les hommes, foulard pour les femmes) et contraignit toute la population à se conformer aux codes vestimentaires occidentaux. 
En Occident, la laïcisation est allée de pair avec le projet de démocratisation et de libéralisation porté par les lumières. En Turquie – et sous une forme moins radicale dans l’Iran du Shah, ou dans des pays comme l’Égypte, la Tunisie, la Syrie et l’Irak sous la férule de dictateurs militaires –, la population n’eut jamais le choix. 
Les victoires électorales de l’AKP depuis 2002 (tout comme les évolutions comparables dans d’autres pays musulmans), marquèrent, d’une certaine façon, le retour du refoulé. Avec la libéralisation politique du kémalisme (qui ne fut toutefois pas accompagnée d’une libéralisation culturelle), l’émergence du multipartisme eut pour conséquence le renforcement des conservateurs traditionnels, dont les opinions avaient longtemps été désavouées. 
Les électeurs de cette nouvelle bourgeoisie formèrent la base des victoires électorales de l’AKP, auquel ils donnèrent une légitimité politique. Le récent soulèvement de certains éléments de l’armée – le bras de la laïcité kémaliste –, qui ont tenté de surseoir à la volonté du peuple (comme ce fut le cas trois fois au cours du dernier demi-siècle), confirme l’opposition durable entre laïcité et démocratie en Turquie. 
La politique étrangère menée par Erdoǧan au cours des dernières années n’a pas été couronnée de succès, loin s’en faut. Sa promesse initiale d’un « zéro problème » avec ses voisins a conduit, au contraire, à une détérioration des relations avec l’Arménie, la Russie, Israël et l’Égypte – sans parler de l’hostilité intérieure suscitée par l’intervention du régime dans la guerre civile syrienne et de la vague d’attentats terroristes qui s’en est suivie. 
Rien de tout cela n’est parvenu à entamer le soutien dont bénéficie Erdoǧan au sein de l’électorat turc, d’autant que les États-Unis et l’Union européenne n’ont pu que lui offrir leur appui, quoique de bout des lèvres, lors de la dernière tentative de putsch. Car les puissances occidentales ont fondamentalement intérêt au maintien de la stabilité dans une Turquie dont les Européens ont besoin pour tenter d’endiguer les vagues d’immigrants, venus de Syrie pour la plupart, et dont les États-Unis ne peuvent se passer dans leur guerre, si limitée soit-elle, contre l’État islamique. 
Rappelons que les attentats terroristes ne sont pas le seul fait de l’État islamique, mais aussi de militants kurdes, dont la revendication d’autonomie menace le concept même de l’indivisibilité de la nation turque – pierre angulaire de l’État kémaliste. 
Avant la tentative de putsch, Erdoǧan a donné des gages de bonne volonté afin de réduire les tensions avec la Russie et avec Israël, et il semble peu probable que ces efforts soient anéantis par la répression contre les putschistes et leurs alliés. 
En définitive, le modèle kémaliste de laïcité, appuyé sur l’armée, s’est avéré incapable de perdurer : son démantèlement par l’AKP jouit d’un large soutien. Mais le coup d’État manqué renforcera probablement les traits illibéraux de la démocratie qui a vu l’avènement d’Erdoǧan, dans laquelle la volonté du peuple et le pouvoir de la majorité vont à l’encontre du pluralisme, des droits de l’homme et de la liberté d’expression. 

La deuxième chance d'Erdoğan 
ISTANBUL – Les résultats des dernières élections législatives de Turquie (les électeurs se sont rendus aux urnes deux fois durant les cinq derniers mois), donnent des renseignements importants sur la nature de la démocratie du pays et sur les préférences de ses citoyens. 
La première des deux élections législatives de la Turquie cette année en juin a été largement considérée comme un référendum sur les efforts du président Recep Tayyip Erdoğan en vue de renforcer les pouvoirs de son mandat. Le résultat a été clair. 
Le résultat ne pouvait pas être plus différent. Cette fois, les élections ont été perçues pour l'essentiel comme un référendum sur le maintien au pouvoir du parti unique : l'AKP a remporté 49% des voix, ce qui lui a donné une confortable majorité. 
Dans la période qui a précédé les dernières élections, Erdoğan et l'AKP ont insisté sur l'importance de la majorité parlementaire du parti pour la stabilité politique de la Turquie. L'opposition a répliqué selon l'argument qu'un gouvernement de coalition pourrait contrer la profonde polarisation politique du pays, tout en aidant à renforcer le système d'équilibre des pouvoirs. 
L'instabilité politique après les élections non concluantes de juin s'est aggravée par une forte baisse de la sécurité nationale et régionale. Une nouvelle campagne de violence par le Parti séparatiste des travailleurs du Kurdistan (PKK) et des attaques menées par l'État islamique, en particulier les attentats-suicide à Ankara qui ont tué plus de 100 personnes, ont créé un climat qui a renforcé le message de l'AKP. 
Les résultats du scrutin témoignent de l'inefficacité de l'opposition parlementaire de la Turquie, qui a échoué une fois de plus à faire une brèche dans la popularité de l'AKP, un peu comme si elles avaient entrepris de réfuter la théorie selon laquelle les électorats finissent avec le temps à se lasser des gouvernements en place depuis longtemps. 
Au lieu de cela l'AKP a bénéficié d'une victoire écrasante : une réussite majeure après 13 ans de gouvernement ininterrompu, en détournant l'électorat de ses concurrents. Le parti a reçu près de 5 millions de voix de plus qu'en juin, ce qui correspond à une augmentation de 20% de sa popularité. 
Les électeurs ont sévèrement puni le parti nationaliste MHP pour son obstructionnisme après les élections de juin, lorsqu'il a refusé toutes les offres d'alliance avec un gouvernement de coalition. Avec 12% des suffrages contre 16% en juin, le MHP a perdu près de la moitié de ses sièges au Parlement. 
En effet, le HDP a failli ne pas obtenir les 10% des voix nécessaires pour entrer au Parlement, un résultat qui aurait fourni à l'AKP une majorité suffisante pour amender la constitution. En fin de compte, le HDP termine avec 10,75% des suffrages, soit une baisse de 13% par rapport aux élections de juin, ce qui empêche Erdoğan de s'assurer un Parlement conciliant en vue de mettre en place une présidence aux commandes de l'exécutif. 
Néanmoins, le nouveau gouvernement turc s'est doté d'un mandat assez large afin de répondre aux défis les plus difficiles et les plus imminents du pays, en particulier celui du processus de paix avec les Kurdes. Un effort précédent avait été suspendu avant les élections, lorsque le PKK est retourné à la violence et que les dirigeants de l'AKP ont adopté une rhétorique de plus en plus nationaliste et belliciste. 
Par exemple, la Turquie a levé ses objections contre une participation du Président syrien Bachar el-Assad aux négociations visant à mettre un terme à la guerre civile en Syrie. De même, un nouvel engagement dans la lutte contre l'État islamique a éliminé un point essentiel de friction avec les partenaires occidentaux de la Turquie. 
L'AKP doit profiter de sa large majorité et commencer à considérer les opinions minoritaires et même certains de ses dissidents pacifiques avec davantage de bienveillance, d'une manière convenable pour négocier l'adhésion de négociation de son pays à l'Union européenne. La leçon des deux élections est claire : les électeurs turcs veulent un gouvernement fort et stable, pas un gouvernement qui méprise ses adversaires. 

Erdoğan le Magnifique 
ISTANBUL – Le président turc Recep Tayyip Erdoğan vient d’accomplir son objectif politique ultime, en devenant le premier président élu dans le cadre d’un vote populaire en Turquie, avec près de 53 % du suffrage national à l’issue de l’élection de dimanche dernier. Il y a un an, Erdoğan introduisait plusieurs amendements constitutionnels visant à transformer la démocratie parlementaire turque en un régime présidentiel hautement centralisé. 
Ils lui permettent également de dissoudre le Parlement, d’être membre d’un parti politique, d’intervenir davantage dans la désignation des juges au sein des plus hauts tribunaux, de prendre des décrets ayant force de loi, et d’imposer l’état d’urgence. Approuvés d’une faible marge par les électeurs en avril dernier, ces amendements constitutionnels ont également supprimé le poste de Premier ministre. 
Erdoğan bénéficie d’une position solide, dans la mesure où l’élection présidentielle anticipée exige deux tiers des votes parlementaires – scénario improbable compte tenu de la quasi-majorité détenue par l’AKP. Il devient ainsi le plus puissant dirigeant turc depuis que le pays a commencé à organiser des élections contestées au lendemain de la Seconde Guerre mondiale. 
C’est évidemment l’opposé de la démocratie libérale, dont une caractéristique fondamentale réside dans l’existence d’un solide ensemble de garde-fous institutionnels permettant de limiter l’autorité de l’exécutif. L’attribution de pouvoirs exceptionnellement larges au président, en vertu de la nouvelle Constitution, est le reflet d’une vision populiste du pouvoir, selon laquelle le dirigeant élu, en qualité de véritable représentant de la nation, ne saurait être entravé dans la poursuite des intérêts du pays. 
En adoptant le texte constitutionnel dans le cadre d’un référendum, une faible majorité d’électeurs turcs semble avoir donné sa bénédiction à cette conception populiste du pouvoir politique démocratique. Deux aspects clés viendront néanmoins limiter la manière dont Erdoğan exploitera cet impressionnant ensemble de nouvelles prérogatives. 
Erdoğan va par conséquent devoir solliciter de nouvelles alliances pour pouvoir promulguer sa législation. En effet, même en situation de moindre rôle du Parlement en vertu de la nouvelle Constitution, le contrôle du corps législatif demeure essentiel au fonctionnement efficace de l’État. 
Les deux partis ont noué une alliance avant les élections, et Erdoğan doit sa victoire aux 11 % de votes rapportés par son partenaire politique. En revanche, une alliance à plus long terme avec le MHP annonce d’importantes conséquences pour la politique intérieure et la posture internationale de la Turquie. 
L’alliance avec le MHP exclura par conséquent toute ouverture – semblable à l’initiative de paix lancée par le gouvernement de l’AKP en 2015 – vis-à-vis des Kurdes de Turquie. De même, il est peu probable que le MHP devienne le partenaire naturel de quelque réforme démocratique majeure consistant à renforcer les libertés fondamentales. 
Sur le plan de la politique étrangère, la position intrinsèquement eurosceptique du MHP est vouée à restreindre l’espace diplomatique de la Turquie dans la reconstruction des relations avec ses partenaires occidentaux. Au cours de la campagne, les dirigeants du MHP ont d’ailleurs appelé la Turquie à abandonner son objectif moribond d’une adhésion à l’Union européenne. 
À la différence d’économies fondées sur les matières premières et présentant un excédent de balance courante, comme la Russie et le Brésil, la Turquie dépend de l’épargne étrangère. Le pays alimente sa croissance en puisant sur les marchés de capitaux internationaux pour financier son besoin annuel d’emprunt extérieur, d’environ 250 milliards $. 
Ces dernières années, l’accent excessif placé sur la croissance est venu aggraver ces difficultés. L’an dernier, le taux de croissance de la Turquie atteignait 7 %, parmi les plus élevés des pays de l’OCDE. 
La réussite d’Erdoğan à la tête du pouvoir exécutif turc dépendra par conséquent de sa capacité à fixer une trajectoire satisfaisant aux priorités majeures du MHP, et remédiant aux conséquences défavorables d’une surchauffe de l’économie. Il faut s’attendre à ce que ces deux contraintes s’accentuent avec le temps, le levier parlementaire du MHP lui conférant de plus en plus de confiance, et l’économie ayant de plus en plus besoin d’un possible ajustement par contraction. 
Au cours du mandat d’Erdoğan à venir, la question n’en demeurera pas moins la suivante : ces contraintes pratiques – et par conséquent temporaires – suffiront-elles à assurer la consolidation du système démocratique turc ? 

Le choix tragique d’Erdogan 
CAMBRIDGE – Depuis la première victoire de son parti aux élections législatives de fin 2002, le président turc Recep Tayyip Erdogan est obsédé par l’idée d’être renversé par un coup d’État. Il avait en effet de bonnes raisons de le craindre. 
En 2007, l’armée a publié un communiqué déclarant qu’elle s’opposait à la candidature à la présidence d’Erdogan – essentiellement une figure de proue à l’époque – ou de tout autre candidat de l’AKP. Et en 2008, la Cour constitutionnelle turque avait de peu manqué de voter la dissolution de l’AKP, en le jugeant coupable d’être un « foyer d’activités anti-laïques ». 
Son emprise grandissante sur le pouvoir aurait pu le rassurer et l’inciter à adopter une approche politique moins conflictuelle. Mais dans les années qui suivirent, les gülenistes – partisans du prédicateur en exil Fethullah Gülen et ses alliés de l’époque – parvinrent à transformer son obsession en une véritable paranoïa. 
De 2008 à 2013, les gülenistes présents dans la police, l’appareil judiciaire et les médias ont échafaudé toutes sortes de conspirations fictives et de complots supposés contre Erdogan, chacun devant être plus sanglant que le précédent. Ils ont organisé des procès truqués sensationnels ciblant des officiers de l’armée, des journalistes, des ONG, des professeurs turcs et des politiciens kurdes. 
Les gülenistes avaient également un autre objectif : des membres de leur confrérie purent occuper les échelons supérieurs de l’armée laissés vacants par les hauts-gradés visés par ces procès truqués. Les gülenistes avaient passé des années à infiltrer l’armée sans pouvoir accéder aux plus hauts postes. 
Erdogan avait déjà commencé à fermer les entreprises et les écoles gülenistes et à purger les éléments gülenistes de la bureaucratie. Une vaste purge des rangs de l’armée était également prévue, ce qui aurait pu motiver le putsch préemptif des officiers gülenistes. 
En tout état de cause, la tentative de coup d’État a pleinement validé la paranoïa d’Erdogan, ce qui explique en partie pourquoi la répression des gülenistes et d’autres opposants au gouvernement a été aussi vaste et impitoyable. En sus du renvoi de près de 4000 membres des forces armées, gradés et soldats confondus, 85.000 fonctionnaires des institutions étatiques ont été démis de leurs fonctions depuis le 15 juillet et 17.000 d’entre eux ont été emprisonnés. 
Tous les partis politiques, dont le Parti démocratique des peuples (HDP), pro-kurde, ont condamné la tentative de coup d’État, comme la grande majorité des citoyens, quelle que soit leur orientation politique. Erdogan aurait pu s’élever au-dessus des identités islamiste, libérale, laïque et kurde pour créer un nouveau consensus politique basé sur les normes démocratiques. 
Les purges et les arrestations des opposants se sont étendues bien au-delà de ceux qui auraient pu jouer un rôle dans le putsch. Des universitaires marxistes, des journalistes kurdes et des commentateurs libéraux ont été arrêtés aux côtés des gülenistes. 
Instaurer l’état d’urgence contre des ennemis présumés et attiser les passions nationalistes et religieuses servent à mobiliser les partisans d’Erdogan. Cette stratégie lui a également permis de neutraliser deux des partis d’opposition, fortement nationalistes et donc des alliés fiables dans la guerre contre les rebelles kurdes. 
De même, l’offensive d’Erdogan contre les partisans du mouvement Gülen semble plus motivée par un opportunisme politique que par la volonté de traduire les auteurs du coup d’État en justice. Erdogan et ses ministres se sont à de multiples reprises plaints de la réticence des États-Unis à extrader Gülen vers la Turquie. 
Mais un dirigeant soucieux de convaincre le monde de la culpabilité de Gülen aurait invité ce haut gradé à s’exprimer devant les médias sur le déroulement des événements. Et pourtant, le général n’a pas été convié – ou autorisé – à s’exprimer en public, alimentant les spéculations sur le rôle éventuel qu’il aurait pu jouer dans le coup d’État avorté. 
Le cercle sans fin des représailles en Turquie – des islamistes, des communistes, des laïcs, des Kurdes de manière permanente, et maintenant des gülenistes – a ainsi pris une nouvelle ampleur. Erdogan répète la même erreur tragique qu’en 2009-2010 : se servir de sa grande popularité pour saper la démocratie et l’État de droit au lieu de les renforcer – rendant d’autant plus difficile la modération et la réconciliation politique à l’avenir. 
Erdogan a par deux fois eu l’occasion d’être un grand dirigeant. Il l’a dédaignée à chaque fois, au détriment de l’image qu’il laissera à la postérité, et à un coût plus élevé encore pour la Turquie. 

Les délices turcs de Poutine 
BRUXELLES – Méfiez-vous des tsars porteurs de cadeaux. Voilà un sage conseil à l'intention du Président turc Recep Tayyip Erdoğan, à l'heure où il tente de se rapprocher du Président russe Vladimir Poutine dans ses relations avec l'Occident. 
La réunion d'Erdoğan avec Poutine à Saint-Pétersbourg ce mois-ci devait en apparence se centrer sur l'idée d'enterrer la hache de guerre après que la Turquie ait tiré l'année dernière sur un avion de guerre russe près de sa frontière avec la Syrie. Mais le Kremlin a semblé envisager la visite comme une occasion de convaincre Erdoğan de se « tourner vers l'Est » et de rejoindre la Russie, ainsi que la Chine et les pays d'Asie centrale, dans une sorte de confrérie des autocraties. 
Erdoğan s'est bien donné en spectacle avec Poutine, en lui promettant son amitié et sa coopération. 
Poutine en revanche a été le premier dirigeant du monde à proclamer son soutien au gouvernement d'Erdoğan après le coup d'État, ce qui explique peut-être la raison pour laquelle la Russie a été la première destination d'Erdoğan une fois le calme revenu. À n'en pas douter, Erdoğan a peut-être simplement saisi l'occasion idéale d'améliorer la propre sécurité de la Turquie et celle de la région. 
Mais il serait bien étonnant qu'Erdoğan n'ait aucune intention de rendre nerveux les alliés de l'OTAN. Et de ce point de vue, il a réussi. 
Pour le moins, l'UE a besoin de la Turquie pour continuer, suivant l'accord conclu en mars, de refouler le flot de réfugiés à ses frontières ; toute indication selon laquelle Erdoğan se retournerait contre l'Europe est ainsi un motif d'intense préoccupation. Il y a peut-être davantage à saisir au sujet du rapprochement entre Erdoğan et Poutine. 
Mais ce cas semble peu probable. Le Kremlin a des intérêts importants dans la détérioration des relations de la Turquie avec ses associés occidentaux. 
Étant donné que Poutine se soucie peu des droits de l'homme, de l'État de droit ou de la démocratie, son analyse des piètres réactions des dirigeants de l'UE et des États-Unis face à Erdoğan après sa répression sur les meneurs du coup d'État, a dû lui apparaître comme une occasion rêvée d'affaiblir l'OTAN. Une autre raison pour laquelle la Russie est encline à tendre une main amicale vers la Turquie est le conflit actuel en Syrie, dans lequel Kremlin est intervenu militairement pour préserver le régime du Président syrien Bachar el-Assad. 
Certes la Turquie a besoin des touristes russes pour soutenir son économie fragile. Mais les avantages économiques que la Russie pourrait offrir sont minuscules comparés à ceux fournis par l'UE, un marché et un associé essentiels indispensable dans la conduite de la modernisation de la Turquie. 
Ajoutez à cela les états de service de Poutine comme associé peu digne de confiance et il est clair que, bien que de meilleurs rapports avec la Russie puissent bénéficier à la Turquie, Erdoğan n'a pas les moyens de rompre les liens de son pays avec l'Occident. Mais même si cela était une erreur stratégique pour Erdoğan d'entrer dans l'orbite de Poutine, de nombreux leaders ont déjà fait des erreurs stratégiques auparavant. 
La répression d'Erdoğan après le coup militaire est loin d'être la seule source de tension entre la Turquie et l'Occident, en particulier avec l'UE. La Turquie insiste sur le fait que droit de voyager sans visa pour les citoyens turcs visitant l'UE, promis par les gouvernements de l'UE en janvier, doit entrer en vigueur cette année. 
Afin de déterminer la voie à suivre, un besoin de dialogue maintenu entre l'UE et la Turquie est de la plus haute importance. Plutôt que de permettre à Erdoğan d'utiliser sa relation avec Poutine pour manipuler ses alliés de l'OTAN, l'Occident (et l'UE en particulier), doivent condamner avec la plus grande clarté sa dérive grandissante vers l'autocratie. 
Ils doivent lui faire comprendre que sa trajectoire actuelle l'éloigne de l'adhésion à l'UE et pourrait coûter à la Turquie certains liens économiques dont elle dépend. Il est temps pour Erdoğan de prendre une décision. 

La nouvelle normalité fragile de l’Europe 
LONDRES – Il y a une décennie, dix pays ont rejoint l’Union européenne. Chypre, la République tchèque, l’Estonie, la Hongrie, la Lettonie, la Lituanie, l’île de Malte, la Pologne, la Slovaquie et la Slovénie sont universellement reconnus comme des pays faisant maintenant partie intégrante de l’Europe. 
L’Ukraine s’engage maintenant sur cette voie, mais sans la promesse d’une accession pleine et entière. Pour cet anniversaire, au milieu d’une vague de tension géopolitique qui retombe encore une fois sur le continent européen, il vaut la peine de commémorer ce que la nouvelle normalité a apporté aux pays qui se sont joints à l’Union européenne il y a dix ans et ce que cela pourrait représenter pour l’Ukraine. 
Le commerce de la région est florissant, gravitant naturellement autour de l’Union européenne, le marché le plus important du monde. Les investissements se sont déplacés en sens inverse, des pays riches en capital vers ceux qui en étaient dépourvus, comme le veut la théorie économique. 
La comparaison entre la Pologne et l’Ukraine souligne les incidences de l’adhésion à la communauté européenne. En 1989, la Pologne et l’Ukraine jouissaient plus ou moins du même niveau de vie ; aujourd’hui, les Polonais sont trois fois plus riches et l’écart du revenu entre la Pologne et l’Europe de l’Ouest n’a jamais été aussi mince depuis l’an 1500. 
Puisque le PNB combiné des pays membres de l’UE est huit fois plus grand que celui de la Russie, on s’attend à ce que la normalisation de l’Ukraine oriente son commerce extérieur principalement vers l’Union européenne. Ceci ne veut toutefois pas forcément dire une brisure complète avec la Russie, car, en fait, le poids de l’économie russe dans les exportations polonaises a triplé depuis 2004. 
Mais la nouvelle normalité touche également aux aspects de démocratie et de dignité. Il est difficile de concevoir que ce qui est en train de se produire dans le tissu social en Ukraine de l’Est pourrait arriver en Pologne. 
Comme l’Ukraine, la Pologne a souffert de la même corruption généralisée dans les années juste après l’effondrement du communisme. Pourtant, aujourd’hui, elle se situe à un rang bien supérieur de beaucoup d’anciens membres de l’Union européenne sur le plan des indices de lutte à la corruption. 
Qui plus est, la Pologne a grandement profité de son accès au financement public massif de l’Union européenne, avec plus de 92 milliards d’euros (128 milliards de dollars) se déversant dans l’économie du pays au cours des 10 dernières années. Et les flux d’investissements privés se sont avérés encore plus importants, et ce, pour toute l’Europe centrale et orientale grâce aux conditions intéressantes offertes aux investissements directs étrangers, la plupart effectués dans des projets à long terme comportant des retombées comme le transfert de connaissances et l’introduction de pratiques exemplaires internationales. 
Mais cet idéal, comme nous le savons tous, est maintenant gravement menacé. Le prix des espoirs déçus pourrait s’avérer élevé, non seulement pour l’Ukraine, mais aussi pour les pays d’Europe centrale et orientale. 
Pour commencer, devant les sanctions visant l’économie chancelante de la Russie, le rétablissement des liens commerciaux renouvelés de ces pays avec l’Europe devient, pour eux, une source de vulnérabilité. Déjà, des entreprises actives sur le marché russe font état de problème pour trouver du financement et des investissements transfrontaliers sont en train d’être reportés. 
D’autant plus que s’évapore tranquillement le « dividende de paix » qui avait permis, après 1989, de créer une certaine marge budgétaire ; désormais, les pays dans la région et en périphérie perçoivent la nécessité d’accroître leurs dépenses militaires. 
Parallèlement, les pays d’Europe centrale et orientale méritent l’appui de l’Union européenne pour que ces pays ne soient plus à la merci de quiconque. 

Le coup d’état bureaucratique de la Turquie 
ANKARA – La semaine dernière, le Premier ministre turc Recep Tayyip Erdoğan a intensifié la réponse de son gouvernement aux enquêtes de corruption qui secouent le pays depuis décembre en restructurant les directions du système judiciaire et de la police. Mais ce serait une erreur d’y voir un conflit entre l’exécutif et le système judiciaire, ou une tentative de couvrir les accusations qui ont entrainé la démission de trois ministres. 
Les récents développements reflètent l’ampleur du fossé qui sépare le gouvernement Erdoğan et le mouvement Gülen, dirigé par Fethullah Gülen, prédicateur islamique auto-exilé résident actuellement près de Philadelphie. Le mouvement Gülen fut un soutien important du Parti de la justice et du développement (AKP) au pouvoir, et à ses efforts pour établir un contrôle civil sur l’armée pendant les deux premiers mandats de l’AKP. 
De nombreux membres du système judiciaire et des forces de police, impliqués dans la vague d’accusations pour corruption de responsables du gouvernement, d’hommes d’affaire et de familiers d’hommes politiques, sont liés au mouvement Gülen. Ce qui avait commencé comme une simple enquête pour des faits présumés de corruption s’est rapidement transformé en une campagne de sabotage orchestrée par l’opposition. 
Les actuelles difficultés de la Turquie soulèvent d’importantes questions sur la relation appropriée entre fonctionnaires et responsables élus dans une démocratie pluraliste. Le débat qui permettra d’y répondre devra transcender les questions de séparation des pouvoirs et d’indépendance de la justice et clarifier ce que doivent être les liens entre politique et religion. 
Lorsque la Turquie devint une démocratie en 1950, les élites laïques kémalistes du précédent système tentèrent d’exploiter le pouvoir de l’armée et de l’administration publique pour prendre le contrôle du gouvernement élu. En fait, les militaires turcs, soutenus par le système judiciaire, sont explicitement intervenus dans le fonctionnement du gouvernement civil en 1960, 1971, 1980, et 1997, à chaque fois au nom de la protection de la laïcité. 
En réaction, différents groupes religieux, dont le mouvement Gülen, ont encouragé leurs partisans à intégrer la fonction publique et l’armée. Dans les années 1990, les gouvernements laïques successifs soutenus par l’armée ont répondu en tentant de purger les fonctionnaires religieux et les cadres militaires : ceux qui ne consommaient pas d’alcool, ou dont les membres de la famille portaient le foulard, étaient immédiatement suspectés. 
Les partisans de Gülen – qui prétendaient soutenir une démocratie libérale et la forme d’Islam tolérant et moderne adoptée par l’AKP – semblaient des alliés naturels du gouvernement Erdoğan. 
Pendant dix ans, les entreprises liées au mouvement güleniste ont joué un rôle largement reconnu – et apprécié – dans la croissance économique et le développement de la Turquie, tandis que les écoles dirigées par le mouvement formaient les étudiants afin qu’ils occupent des postes dans le secteur public. Aussi longtemps que les fonctionnaires étaient recrutés et promus sur la base du mérite, l’AKP n’a eu aucun problème à accepter la surreprésentation des gülenistes dans certaines branches de l’administration. 
Ce que le gouvernement n’avait pas imaginé était l’émergence d’une nouvelle vision de la tutelle de l’administration sur le gouvernement civil. 
Les gülenistes ont remis en question plusieurs mesures du gouvernement mais ils ont largement soutenu l’AKP au cours des trois dernières élections. Leur rejet complet du parti émane du débat politique autour de la restructuration des « écoles préparatoires » – des institutions privées extrêmement chères qui préparent les lycéens en terminale aux examens d’entrée aux universités. 
Le mouvement Gülen dirige au moins un quart de ces institutions avec un budget de plusieurs milliards de dollars, ce qui constitue un élément clé de son réseau éducationnel lui permettant de recruter ses nouveaux membres. Les gülenistes voient dans ce débat autour des écoles préparatoires une menace directe envers leur influence. 
En outre, la proposition n’avait rien à voir avec le mouvement Gülen ; le gouvernement répondait aux doléances de ses citoyens devant payer des sommes astronomiques pour préparer leurs enfants à l’entrée dans les universités publiques gratuites. Et le mouvement Gülen n’a pas non plus été réellement pris par surprise ; les représentants des écoles préparatoires étaient engagés dans un dialogue avec les responsables du ministère de l’éducation depuis déjà quelques temps. 
Comme dans toute démocratie, les critiques de l’opinion publique contre les mesures du gouvernement turc sont normales et saines. Mais il est inacceptable que certains membres du système judiciaire et des forces de police affiliés au mouvement Gülen tentent des manœuvres de chantage, de menace et autres marchandages illégaux pour faire pression sur le gouvernement. 
Il est aujourd’hui du ressort des tribunaux de faire la lumière sur les affaires de corruption concernant les soi-disant « serviteurs de l’état. » Mais tout indique l’existence d’une croisade politique coordonnée par les partisans gülenistes, dont les procureurs généraux impliqués dans les récentes affaires de corruption et les médias pro-gülenistes qui n’ont pas hésité à clamer l’impartialité des procureurs généraux (en dépit de nombreuses irrégularités – dont d’innombrables cas d’écoutes téléphoniques illégales). 
En outre, un groupe coordonné au sein du système judiciaire est suspecté de masquer les preuves – des allégations qui ont suscité les demandes pour que soient rejugés les militaires incriminés. Bien sûr, cela ne veut pas dire qu’il n’y a jamais eu de tentatives de coup par des membres de l’armée dans le passé, ou de cas de corruption par des hommes politiques ou des fonctionnaires. 
Le fait est que la Turquie a besoin de réformes judiciaires qui lui permettront de supprimer l’éventualité de l’émergence de cliques organisées susceptibles de manipuler leurs pouvoirs constitutionnels pour favoriser leurs propres intérêts étroits. Voilà la ligne jaune à ne pas franchir pour n’importe quelle démocratie pluraliste. 
Chaque citoyen devrait être libre de vivre selon ses convictions; mais une vision théologique irresponsable ne doit être autorisée à dicter leur comportement en tant que serviteurs de l’état et fonctionnaires. 

Un autre avenir que celui de Bush 
On en revient toujours au pétrole. Les interventions incessantes et mal inspirées des États-Unis et du Royaume-Uni au Moyen-Orient ont leurs racines profondément enfouies dans le sable d'Arabie. 
Juste au moment où l'on se laisse aller à croire que ce n'est pas le pétrole qui est à l'origine des actions nord-américaines et britanniques actuelles en Irak, la réalité nous remet brutalement les pieds sur terre. En effet, le président Bush a récemment invité des journalistes à imaginer le monde tel qu'il sera d'ici 50 ans. 
Et si ce n'est pas le cas, renverser Saddam Hussein pour s'assurer l'approvisionnement en pétrole dans 50 ans est la moins crédible des stratégies. Pourtant, toute une batterie de preuves montrent que c'est bien ce que Bush avait à l'esprit lorsque son gouvernement a détourné son attention de la traque d'Oussama Ben Laden pour combattre en Irak. 
L'organisation néo-conservatrice Project for a New American Century caresse depuis longtemps l'idée de renverser Saddam, et disait déjà dans les années 1990 que Saddam était susceptible de parvenir à retenir “une portion significative des réserves mondiales de pétrole.” Le vice-président Dick Cheney avait à nouveau brandi cette menace lors de la préparation de la guerre en Irak, prétextant que Saddam Hussein construisait un immense arsenal d'armes de destruction massive afin de “prendre le contrôle d'une grande portion des réserves d'énergie mondiales.” 
Les dictateurs comme Saddam gagnent leur vie en vendant leur pétrole, pas en le bloquant sous la terre. Peut-être Saddam était-il en revanche trop désireux de vendre ses concessions à des sociétés françaises, russes et italiennes plutôt qu'à des entreprises britanniques et américaines. 
La guerre a bien plus de risques d'alimenter ce même radicalisme qu'elle prétend combattre. Nous ne parviendrons pas à une vraie sécurité énergétique en envahissant et en occupant le Moyen-Orient, ou en essayant d'imposer des gouvernements malléables dans la région, mais en reconnaissant certaines vérités plus profondes au sujet de l'énergie mondiale. 
Cela impliquera des investissements massifs dans de nouvelles technologies et de nouvelles ressources, et non un combat jusqu'au-boutiste pour le pétrole du Moyen-Orient. Les technologies énergétiques qui comptent comprennent la conversion du charbon en liquides (comme l'essence), l'utilisation du sable asphaltique et de l'huile de schiste, et une augmentation des sources énergétiques renouvelables. 
Nous disposons d'un excellent potentiel d'utilisation de l'énergie solaire à bas prix, de technologies basées sur le charbon sans émission, et d'une énergie nucléaire sûre et fiable. Les rayonnements solaires équivalent environ à 10 000 fois notre consommation énergétique actuelle. 
On peut pourtant résoudre tous ces problèmes, notamment en faisant les investissements nécessaires en recherche et développement. La gazéification du charbon permet de supprimer les polluants dangereux, et le charbon peut déjà être transformé en carburant à bas prix ; une société sud-africaine commence à importer cette technologie en Chine à grande échelle. 
L'énergie nucléaire, basée à la fois sur la fission et sur la fusion, constitue une autre possibilité d'énergie primaire à grande échelle, fiable, sûre et écologiquement sans danger. Là aussi il existe naturellement des obstacles technologiques, mais ils paraissent surmontables. 
La plus grosse crise énergétique, semble-t-il, concerne l'énergie mal dirigée d'une politique étrangère américaine bâtie sur la guerre plutôt que sur la découverte scientifique et le progrès technologique. 


Echapper à la malédiction du pétrole 
Peut-être les Irakiens partagent-ils aussi ce même sentiment, après une décennie de guerre. Ces deux pays sont producteurs de pétrole, et leurs citoyens espèrent ardemment que cette richesse sera un grand avantage dans la reconstruction de leurs sociétés. 
Dans le même temps en Afrique, le Ghana a commencé à extraire pour la première fois du pétrole, et l’Ouganda est sur le point de faire de même. En effet, de l’Afrique de l’ouest à la Mongolie, les pays recueillent les fruits inattendus de ces nouvelles découvertes de richesses pétrolières et minières. 
De nombreux pays se sont déjà retrouvés dans cette situation auparavant, grisés par le pactole des ressources naturelles avant de voir la prospérité virer à la déception, les opportunités dilapidées, et si peu de bénéfices en terme d’une meilleure qualité de vie pour leur peuple. Mais, que ce soit en Libye ou au Ghana, les responsables politiques aujourd’hui ont un avantage : la plupart d’entre eux sont conscients de cette situation, et veulent connaître le moyen d’éviter la fameuse « malédiction » des ressources naturelles. 
Pour prescrire un traitement, il faut diagnostiquer la maladie. Pourquoi les richesses du pétrole deviennent une malédiction autant qu’une bénédiction ? 
Les économistes ont identifié six pièges pouvant affecter les exportateurs de ressources naturelles : la volatilité des prix des matières premières, l’appauvrissement des industries de transformation, le « mal hollandais » (une industrie d’exportation dynamique entraine une rapide appréciation de la monnaie, ce qui sape la compétitivité des autres exportateurs), un développement institutionnel entravé, la guerre civile, et un épuisement excessivement rapide des ressources (avec une insuffisance de réserves). 
Les prix du pétrole sont particulièrement volatiles, comme nous le rappellent les importantes fluctuations constatées ces cinq dernières années. Le récent boom pétrolier pourrait facilement s’écrouler, surtout si l’économie globale ralentit. 
Les secteurs immatures de transformation et de production d’autres biens également négociés à l’international subissent généralement le contrecoup des booms temporaires des matières premières et voient s’éloigner main d’œuvre, capital et foncier. Cette réattribution peut entraver le développement économique à long terme si ces secteurs encouragent l’apprentissage par la pratique et génèrent des gains de productivité plus importants. 
Le problème n’est pas uniquement que la main d’œuvre, le capital et le foncier soient aspirés par le dynamisme du secteur pétrolier et minier. Ils le sont aussi fréquemment par la relance induite des secteurs de la construction et d’autre biens et services non négociables. 
Mais les pièges sont néanmoins légion même si la hausse des prix du pétrole se maintient. Les gouvernements parvenant à se financer simplement en maintenant leur contrôle physique sur le pétrole et les minerais ne parviennent souvent pas à développer des institutions, pourtant garantes du développement économique. 
Dans les cas extrêmes, cette rivalité peut prendre la forme d’une guerre civile. Dans un pays privé de richesses naturelles, par contre, les élites n’ont d’autre alternative que d’encourager une économie décentralisée dans laquelle les individus sont incités à travailler et économiser. 
Le dernier chaussetrappe est un appauvrissement excessivement rapide des gisements de pétrole et de minerais, en totale violation des règles optimales d’économie des réserves, et plus encore de la préservation de l’environnement. 
Que peuvent faire les pays pour s’assurer que les ressources naturelles soient une bénédiction plutôt qu’une malédiction ? Certaines mesures et institutions ont été tentées, sans succès ; parmi elles, en particulier, des démarches pour supprimer artificiellement les fluctuations des marchés globaux en imposant un contrôle sur les prix, des contrôles sur les exportations, des conseils marketing, et des cartels. 
Certains pays y sont cependant parvenus, et leurs stratégies pourraient constituer des modèles utiles pour la Libye, l’Irak, le Ghana, la Mongolie, etc. Parmi elles : couvrir les revenus d’exportation – par exemple, via le marché pétrolier d’options à terme, comme le fait le Mexique ; assurer une politique budgétaire anticyclique – par exemple, via une variante de la règle chilienne de budget structurel ; et déléguer les fonds souverains de richesse à des gestionnaires professionnels, comme dans le cas du Fond Pula au Botswana. 
Enfin, quelques idées prometteuses n’ont pratiquement jamais été expérimentées : libeller les obligations en prix du pétrole plutôt qu’en dollars, pour se protéger du risque de baisse des prix ; opter pour un contrôle des prix des matières premières comme une alternative au contrôle de l’inflation ou au contrôle des taux de change pour ancrer la politique monétaire ; et redistribuer les revenus pétroliers sur une échelle nationale par habitant, pour s’assurer qu’ils n’atterrissent pas sur les comptes bancaires suisses des élites. 
Rien n’oblige les exportateurs de pétrole à subir cette même malédiction. Les pays peuvent choisir d’utiliser les fruits de leurs ressources naturelles pour accélérer le développement économique à long terme de leur peuple, et non uniquement de leurs dirigeants. 

De la CIA au FME 
NEW-YORK – Les USA doivent déplacer leurs dépenses de la guerre vers l'éducation, de changements de régime soutenus par la CIA vers un nouveau Fonds mondial pour l'éducation (FME). Avec des centaines de millions d'enfants non scolarisés dans le monde ou ne disposant que d'enseignants sous-qualifiés, un manque d'ordinateurs, des classes surchargées et l'absence d'électricité, de nombreuses parties du monde vont être confrontées à des instabilités considérables, au chômage et à la pauvreté. 
Le déséquilibre entre les sommes que les USA consacrent à l'éducation mondiale et celles consacrées directement ou indirectement à la défense est vertigineux : 1 milliard par an pour l'éducation, 900 milliards de dollars pour la défense. Ces 900 milliards incluent le budget du Pentagone (600 milliards de dollars), celui de la CIA et des autres agences de renseignement (60 milliards), celui consacré à la sécurité intérieure (50 milliards), à l'armement nucléaire hors Pentagone (30 milliards) et aux anciens combattants (160 milliards). 
L'Arabie saoudite, l'Iran et Israël gaspillent des sommes colossales dans l'accélération de la course aux armements au Moyen-Orient dont les USA sont le principal fournisseur d'armes et le premier financeur. La Chine et la Russie augmentent à toute vitesse leurs dépenses militaires, malgré des urgences sur le plan intérieur. 
Seule cette multiplication par 10 du financement permettrait aux pays pauvres d'assurer une éducation primaire et secondaire à toute leur jeunesse (c'est le quatrième objectif des nouveaux Objectifs pour un développement durable). C'est pourquoi dès cette année, les USA et les autres pays riches devraient créer le FME et le financer par une diminution des dépenses militaires. 
Elle devrait appeler la Chine et d'autres pays à se joindre à ce projet multilatéral. L'alternative - continuer à consacrer des sommes énormes à la défense plutôt qu'à l'éducation mondiale - condamnerait les USA au statut de puissance impériale en déclin cramponnée tragiquement à ses centaines de bases militaires à travers le monde, à ses dizaines de milliards de vente d'armes annuelles et à des guerres incessantes. 
En l'absence du FME, les pays pauvres n'auront pas les moyens d'éduquer leur jeunesse, de même qu'ils n'ont pu financer la lutte contre le sida, la tuberculose et le paludisme avant la création du Fonds mondial. 
Voici en quelques chiffres le défi budgétaire tel qu'il se présente : la scolarisation d'un enfant dans les pays pauvres s'élève au moins à 250 dollars par an, mais ces pays ne peuvent y consacrer en moyenne que 90 dollars. Le manque s'élève donc à 160 dollars par enfant pour quelques 240 millions d'enfants, soit environ 40 milliards de dollars par an. 
Les filles se marient et très jeunes ont des enfants. Les taux de fertilité restent élevés et il est peu probable que les enfants de ces mères (et pères) pauvres et peu éduqués échappent à la pauvreté. 
Une scolarisation insuffisante ou inexistante qui ne permet pas d'accéder à un emploi correctement rémunéré débouche sur l'instabilité politique, l'émigration de masse vers les USA (depuis l'Amérique centrale et les Antilles) et l'Europe (depuis le Moyen-Orient et l'Afrique), à la violence liée à la pauvreté, aux drogues, au trafic d'êtres humains et aux conflits ethniques. Et les drones américains ne font qu'exacerber les instabilités. 
Autrement dit, il faut basculer de la CIA au FME, des échecs coûteux de changements de régime provoqués par les USA (des talibans en Afghanistan à Saddam Hussein en Irak, en passant par Kadhafi en Libye et Bachar Al Assad en Syrie) à des investissements dans la santé, l'éducation et la création d'emplois décents. 
Mais ils proclamaient exactement la même chose au sujet de la lutte contre les maladies en 2000 lorsque j'ai proposé d'augmenter le financement de la santé publique. Pourtant 16 ans plus tard la santé a été améliorée et le Fonds mondial est un grand succès (au vu des résultats les donneurs pensent de même et ils ont récemment renouvelé leur dotation). 
Pour parvenir à un résultat similaire dans l'éducation, les USA et d'autres pays devraient collaborer à la création d'un fonds unique auquel les pays pauvres soumettront des propositions d'actions. Une commission technique non politique sélectionnerait alors celles qui seront financées. 
Depuis 2000, les USA et d'autres pays ont gaspillé des milliers de milliards de dollars dans des guerres et des achats d'armement. Le temps est venu d'adopter une stratégie plus raisonnable, humaine et professionnelle en réduisant les dépenses consacrées aux guerres, aux coups d'Etat et à l'armement. 

L’énigme des flux de capitaux 
Maintenant que le programme de sortie progressive a été reporté, les capitaux sont en train de revenir dans certains cas. Mais, détenant peu d'influence, et encore beaucoup moins de contrôle, sur ce que réserve l’avenir, les économies émergentes ont encore du mal à comprendre comment se protéger de l'impact d'un changement de politique de la Fed. 
Lorsque la Fed a laissé entendre pour la première fois son intention de mettre fin au QE, les décideurs de certains pays émergents ont crié à l’injustice, mais ont été relégués par les responsables des économies avancées au rang des râleurs chroniques. Après tout, ils avaient initialement rejeté les mêmes politiques pour lesquelles ils se battaient à présent. 
Pourtant, les critiques formulées par les responsables politiques des marchés émergents ne reflètent pas une position incohérente ; dans les deux cas, au cœur de leur plainte se trouvait la volatilité. Ils ont déjà tenté d'ériger des défenses contre les effets potentiellement déstabilisateurs de la politique monétaire des pays avancés en accumulant des réserves de change et en établissant des contrôles de capitaux. 
Afin de concevoir des remèdes efficaces, il est utile de faire la distinction entre trois types de défaillances qui entravent le bon fonctionnement des marchés financiers. 
Deuxièmement, il y a les échecs politiques, qui se produisent lorsque des politiques macroéconomiques indisciplinées et des politiques de réglementation financière incohérentes ou inefficaces accentuent les risques liés à la volatilité des flux de capitaux. 
Le troisième type – qui est actuellement le plus problématique – est la de défaillance des institutions nationales ou internationales. La politique monétaire intérieure est devenue la première et la dernière ligne de défense contre les ralentissements économiques et les paniques financières, permettant aux décideurs d'éviter de devoir prendre d'autres mesures importantes mais beaucoup plus difficiles. 
La triste réalité est que, alors que les marchés financiers sont de plus en plus interconnectés, des mesures de politique monétaire prises par l'une des grandes économies ont des retombées internationales. Un mécanisme de gouvernance efficace ou institution fiable est nécessaire pour aider les marchés émergents à faire face à ces effets. 
Les décideurs politiques des pays émergents estiment qu'ils ne disposent pas de filet de sécurité pour amortir l'impact des flux volatiles. Leurs efforts pour « s'auto-assurer » au moyen, par exemple, de la constitution de réserves de change, perpétuent les déséquilibres économiques mondiaux. 
Dès lors, comment les décideurs peuvent-ils trouver une solution à ces défaillances ? On a assisté à certains progrès au niveau international en vue de réformer la réglementation afin de remédier aux défaillances de marché, même si ces efforts ont été limités par la résistance véhémente des institutions financières. 
Des monnaies flexibles, des cadres monétaires plus transparents et des politiques budgétaires saines à long terme peuvent amortir la volatilité des flux de capitaux. Par ailleurs, le fonctionnement des marchés financiers des économies émergentes devrait être amélioré, grâce à des politiques visant un développement institutionnel et une amélioration de la capacité de réglementation. 
Solutionner les défaillances institutionnelles est l’étape la plus importante – et la plus difficile. Le succès des réformes exige, d'abord et avant tout, de trouver la bonne combinaison de politiques intérieures. 
Dans la plupart des économies émergentes en difficulté, cependant, la politique monétaire a assumé la charge de maîtriser l'inflation, gérer la valeur de la monnaie locale et soutenir la croissance. Cet équilibre est difficile à maintenir, laissant ces économies vulnérables lorsque l'environnement externe devient défavorable. 
Mais on demande à la banque centrale de faire tout le travail difficile. Dans d'autres marchés émergents, le principal défi est également de s'assurer que l’ensemble des politiques macroéconomiques et structurelles avancent vers des objectifs communs. 
Dans le même temps, la structure de gouvernance des institutions multilatérales comme le Fonds monétaire international doit être réformée, afin de renforcer leur légitimité dans les marchés émergents. Sinon, ces institutions resteront incapables de faire face aux problèmes collectifs liés aux retombées internationales des politiques macroéconomiques et de fournir une assurance contre les crises. 
Si elles ne sont pas soutenues par des structures institutionnelles solides à tous les niveaux, de telles mesures s'avéreront inutiles dans la gestion des flux de capitaux. 

Eternelle Hong Kong 
Tout au long de ma carrière, j’ai travaillé avec beaucoup de gens mus par le désir de servir Hong Kong. Ceci reste aussi vrai aujourd’hui que ce l’était quarante années auparavant, lorsque je suis entré au gouvernement. 
Les deux dernières semaines ont figuré parmi les périodes les plus mémorables depuis notre réunification avec la Chine en 1997 et m’ont mis sur la sellette en tant que chef de l’exécutif par intérim de Hong Kong. Les mots ne me viennent pas facilement pour décrire ce niveau incroyable de responsabilité que je ressens. 
Ce qui distingue Hong Kong, c’est notre capacité à maintenir la stabilité sociale et la croissance économique. Un élément clé de notre réussite repose dans les institutions qui renforcent notre développement, à savoir notre système juridique, qui est soutenu par un pouvoir judiciaire indépendant, notre corps législatif et notre fonction publique. 
Hong Kong comporte toutefois des caractéristiques distinctives, notamment un gouvernement résolument tourné vers l’international et vers l’extérieur, de par notre étroite intégration dans les marchés mondiaux bien avant que la mondialisation ne devienne une formule toute faite. Notre fonction publique et notre pouvoir judiciaire comptent parmi leurs rangs des ressortissants de Grande-Bretagne, d’Australie, des Etats-Unis, du Canada et d’Inde. 
Les chambres internationales de commerce jouent un rôle très actif et vital dans les consultations gouvernementales. Notre Loi fondamentale permet même aux ressortissants étrangers d’être élus à un cinquième des sièges de notre pouvoir judiciaire. 
Nous nous sommes ainsi engagés dans le dialogue et le compromis qui nous sont apparus comme la seule manière possible d’équilibrer les nombreuses exigences et opinions opposées qui envahissent les affaires publiques. Un bon gouvernement n’est pas une affaire de compétition, pas plus que de victoire ou d’échec, et il importe peu de savoir quelle est l'opinion ou la volonté qui prévaudra. 
En effet, tandis que la société de Hong Kong est devenue plus sophistiquée, elle a également gagné en complexité, présentant de multiples facettes et se montrant pluraliste. Cela signifie que le gouvernement ne peut plus se permettre de considérer les problèmes isolément ; ses opérations doivent être dé-compartimentalisées, aplanies et rationalisées. 
Bien évidemment, le pragmatisme a ses limites car un bon gouvernement consiste également à faire respecter les valeurs essentielles. Je me suis souvent référé à ce que je nomme les quatre piliers de la réussite de Hong Kong : la loi, un pied d’égalité pour les entreprises, une fonction publique saine et efficace, et un flux d’information libre. 
Depuis la réunification avec notre mère-patrie, nous disposons d’une précaution supplémentaire, la loi fondamentale, qui met en pratique les principes suivants : « un pays, deux systèmes », « la gestion de Hong Kong par les Hongkongais » et « un haut degré d’autonomie ». 
Notre vision porte sur le développement de Hong Kong en tant que cité mondiale de l’Asie. Il s’agit là d’une mission exhaustive, qui couvre toutes nos actions en tant que communauté et en tant qu’économie dans des domaines allant du commerce international à l’art, la culture et le tourisme. 
La Loi fondamentale incarne cette vision en posant les bases de notre développement sur une période de 50 ans et en nous apportant la liberté et le pouvoir de nous positionner en tant que cité mondiale de l’Asie, et de le faire seuls. Elle incarne également le degré de soutien du gouvernement central envers Hong Kong. 
Il ne se passe pratiquement pas une journée sans que nous ne lisions dans la presse locale un article faisant référence à notre statut en tant que ville mondiale d’Asie. Même lorsque les gens estiment que nous n’avons pas été à la hauteur des normes attendues de la part d’une cité mondiale, nous nous réjouissons de devoir nous confronter à un niveau de référence élevé car cela ne nous laisse aucun répit. 
Il s’agit là d’un engagement lourd et solennel, édifiant un jour et extrêmement frustrant le jour suivant. Mais, par-dessus tout, c’est un honneur et un privilège que de jouer un tel rôle dans notre société et je sais que la vaste majorité des représentants, des législateurs, des juges et des fonctionnaires avec lesquels j’ai travaillé seraient d’accord avec moi. 

Obama et l’Ethique 
TUBINGEN – On dit partout que la crise financière mondiale était impossible à prévoir… par des spécialistes de la finance et de l’économie peut-être, mais ceux qui observaient l’évolution des marchés, souvent avec consternation, étaient plus qu’inquiets. 
Cela invalide aussi l’idée que les dérèglements, dans un contexte de globalisation, finissent par se corriger. Ils ne font peut-être que s’aggraver.” 
A l’époque, j’avançais déjà ce que les économistes appellent une hérésie: la pertinence de la théorie du chaos dans le domaine de l’économie; la naissance des effets les plus dévastateurs à partir des causes les plus infimes. Une “répétition de la crise de 1929-1933 et l’effondrement de l’ordre économique mondial” n’étaient en aucun cas des éventualités à exclure. 
Ni la rapidité, ni l’ampleur des événements de ces derniers mois ne m’ont donc surpris. Rares furent les économistes – comme Joseph Stiglitz, le lauréat du prix Nobel de l’économie 2001, et Paul Krugman, le lauréat 2008 – à mettre en garde contre la tournure désastreuse qui menaçait l’économie, aujourd’hui globalisée. 
Contrairement à de nombreux pronostics d’experts en économie, la crise ne s’est pas arrêtée au secteur financier. Elle se répand maintenant en retombées importantes dans l’économie réelle – les industries de l’automobile et de la chimie, en particulier, sont très durement touchées. 
Elles doivent faire partie d’un programme d’ensemble convaincant qui allie, de la part de l’Etat, une intervention responsable à un allégement financier vis-à-vis des individus citoyens, en même temps qu’une réduction des dépenses publiques. Ne pas anticiper la dette de l’Etat – aux dépens des générations futures – est un choix qui n’est ni viable, ni moral. 
Dans les pays riches et industrialisés, qui viennent de connaître une ère, cynique et myope, de frénésie du profit maximum, s’ouvre peut-être un nouvel âge fait de retenue et de constance. Les entreprises sont de plus en plus tenues d’adopter un comportement éthique et celles qui s’en dispensent sont enfin sanctionnées. 
Lors d’une tournée de conférences que j’ai effectuée aux Etats-Unis en novembre 2008, j’ai pu constater à quel point les gens sont nombreux à se plaindre non seulement de la soif de profit qui a envahi le monde des affaires, mais de la démesure qui s’est emparée du monde de la politique. A mesure que les marchés sombraient, le besoin de normes éthiques, relatives à la quête du profit, n’était plus simplement une question de principe, mais de fait. 
Il s’agit plutôt que la nouvelle architecture financière, que beaucoup appellent de leurs vœux et qui est instamment requise, soit soutenue par une armature éthique. La cupidité et l’hubris, ces tendances inévitables chez l’homme, ne peuvent être domptées que grâce à quelques règles éthiques fondamentales. 
Cette armature éthique, de quoi doit-elle être constituée? Un paragraphe de la déclaration en faveur d’une éthique globale, formulée au Parlement des Religions du Monde, lors de sa session de 1993 à Chicago, répond à cette question: 
Penchons-nous de nouveau sur les conséquences de cet antique commandement: personne, en aucune manière, n’est en droit de dérober ou de spolier toute autre personne ou tout bien de la communauté. Qui plus est, personne n’est en droit de disposer d’un quelconque bien, sans se préoccuper des besoins de la société et de la Terre. 
Etre authentiquement humain, tout en restant fidèle à l’esprit de nos grandes traditions religieuses et éthiques, signifie que: 
• Nous devons mettre notre puissance économique et politique au service de l’humanité plutôt que de la mettre au service d’impitoyables luttes en vue de dominer. Nous devons cultiver la compassion avec ceux qui souffrent, en accordant une attention toute particulière aux enfants, aux personnes âgées, aux pauvres, aux handicapés, aux réfugiés, et aux personnes seules; 
• Nous devons entretenir le respect mutuel et la considération, de façon à parvenir à un équilibre raisonnable des intérêts, et cesser de ne penser qu’à la puissance illimitée et aux inévitables concurrences; 
• Nous devons privilégier le sens de la modération et de la retenue, plutôt que l’insatiable cupidité vis-à-vis de l’argent, du prestige et de la consommation. C’est la cupidité qui fait perdre aux êtres humains leur ‘âme,’ leur liberté, leur sang-froid, leur paix intérieure, et par conséquent tout ce qui fait d’eux des êtres humains.” 
Les espoirs sont nombreux dans le monde à se tourner maintenant vers le président Barrack Obama, qui aborde son mandat avec une ambition morale d’une hauteur exceptionnelle pour un homme politique. Bien sûr, Obama n’est pas le messie, il ne peut pas faire de miracles. 
Au regard de la quantité, accablante – et sans précédent – des problèmes auxquels Obama est confronté, tant sur le front intérieur qu’extérieur, il ne sera sûrement pas en mesure de combler toutes les attentes. Je ne porterai pas de jugement sur son programme pour l’économie mondiale, tel qu’il se présente jusqu’ici. 
Les souffrances qui touchent tant de gens conduisent à des pressions en faveur de réformes, et Obama a astucieusement transformé ces pressions en force politique. Tout ceci démontre qu’une réflexion sur des valeurs éthiques communes, sur une éthique globale, est plus urgente que jamais. 

La promesse de machines éthiques 
Le débat néglige ainsi cet aspect majeur que constitue la nécessité de concevoir une éthique au niveau des machines elles-mêmes, ainsi que de donner à ces machines les moyens de résoudre les éventuels dilemmes éthiques qui pourraient se présenter à elles. Ce n’est qu’à cette condition que les machines intelligentes pourront fonctionner de manière autonome, et prendre des décisions éthiques dans le cadre des tâches qu’elles accompliront, le tout sans intervention humaine. 
Ils peuvent combler certains vides sur le marché du travail. Ils peuvent également assurer certaines missions hautement répétitives ou axées sur d’infimes détails – autant de tâches auxquelles les robots sont plus adaptés que les êtres humains. 
Personne n’est cependant tout à fait à l’aise avec l’idée que les machines puissent agir en toute indépendance, sans un cadre éthique permettant de les guider (Hollywood a su avec brio mettre en lumière ces risques au fil des années). C’est pourquoi il nous faut exercer les robots à l’identification et à l’évaluation des aspects précisément éthiques d’une situation donnée (tels que l’existence de bienfaits ou de préjudices potentiels pour un être humain). 
Bien entendu, en situation réelle, plusieurs caractéristiques éthiques pertinentes – et devoirs s’y rattachant – peuvent intervenir et entrer en contradiction. Il s’agirait ainsi de venir en aide aux machines en relativisant chacun de leurs devoirs en fonction du contexte : important mais pas absolu, par exemple. 
Pour que la machine puisse effectuer de tels choix, la clé consisterait à lui permettre de passer outre certains des principes éthiques qui lui ont été inculqués avant qu’elle se mette au travail. Équipées d’un tel point de vue critique, les machines pourraient alors gérer correctement des situations non anticipées, voire être capables de justifier leur décision. 
Or, ces considérations ne s’appliqueraient pas à un robot utilisé en gérontologie et chargé de prendre soin d’une personne en particulier. Il serait davantage nécessaire d’inculquer par exemple à ce robot le respect de l’autonomie de la personne qu’il est chargé d’assister. 
Nous ne devons œuvrer pour un fonctionnement autonome de machines qu’au sein des domaines dans lesquels un consensus existe parmi les éthiciens quant à ce qui constitue un comportement acceptable, sans quoi nous risquons d’entraver la possibilité pour quelque machine que ce soit de fonctionner de manière autonome. 
Bien au contraire, le développement des machines exigera des recherches par nature interdisciplinaires, fondées sur un dialogue entre les experts de l’éthique et les spécialistes de l’IA. Pour réussir, chacun des deux camps devra apprécier l’expertise – et les besoins – de l’autre. 
Les chercheurs du domaine de l’IA doivent accepter que l’éthique constitue un domaine philosophique à part entière, étudié depuis de nombreuses années et s’étendant bien au-delà de simples intuitions profanes. Le comportement éthique n’implique pas seulement que nous nous interdisions certaines choses, mais également que nous en accomplissions certaines autres afin d’améliorer notre univers. 
De leur côté, les experts de l’éthique doivent comprendre que la programmation d’une machine exige une précision considérable, ce qui leur imposera de parfaire leur approche face aux débats éthiques, possiblement dans une mesure inhabituelle. Il leur incombe également de s’impliquer davantage au contact des applications concrètes de leurs travaux théoriques, ce qui pourrait avoir pour avantage de faire progresser l’étude de l’éthique. 
Plus largement, cet effort de conception d’une éthique au niveau des machines nous permettrait d’amorcer un nouveau départ dans la détermination des principes à employer lorsqu’il s’agit de résoudre des dilemmes éthiques. 
En effet, nous ne serons pas enclins à inculquer aux machines certains comportements extraordinairement complexes chez l’être humain, tels que le fait de favoriser notre propre intérêt, ou celui de notre groupe. Nous exigerons plutôt que les machines traitent chaque individu avec respect. 
La possibilité d’une éthique au niveau des machines ne représente pas une menace pour l’humanité. Bien au contraire, les machines pourraient se révéler immensément bénéfiques, non seulement en travaillant pour nous, mais également en nous montrant le comportement à suivre si nous entendons survivre en tant qu’espèce. 

La féminisation de la politique africaine 
BAMAKO/TORONTO — Le mois dernier, le Premier ministre éthiopien Abiy Ahmed a nommé un nouveau conseil des ministres : dix postes sur 20 sont échus à des femmes. Une semaine plus tard, le Parlement du pays a élu à l'unanimité Sahle-Work Zewde première femme Présidente de l'Éthiopie et une semaine après, les législateurs ont nommé Meaza Ashenafi au poste de première femme Présidente de la Cour suprême. 
Le président rwandais Paul Kagame a institué un nouveau conseil des ministres à parité hommes-femmes le mois dernier. Le Rwanda avait déjà le plus fort pourcentage de femmes au monde dans un parlement national : à présent, le pays aura encore plus de femmes dirigeantes. 
Bien que l'Éthiopie et le Rwanda soient à l'avant-garde de l'Afrique en matière de parité en politique, d'autres pays africains ne sont pas loin derrière. Six des 20 meilleurs pays du monde en termes de proportion de sièges détenus par des femmes se trouvent en Afrique subsaharienne et dans deux pays d'Afrique en bas du classement mondial - le Nigeria et le Mali - les politiciens sont en train de discuter des moyens d'augmenter la représentation des femmes. 
Ce changement historique suscite l'inspiration. En nommant un si grand nombre de jeunes femmes énergiques au rang de dirigeantes - comme Paula Ingabire, Ministre de l'information et de la communication et de l'innovation du Rwanda, Kamissa Camara, Ministre des Affaires étrangères du Mali, ou Bogolo Kenewendo, Ministre du commerce du Botswana - les pays africains sont la démonstration que les jeunes femmes peuvent aspirer à des objectifs, d'importance - et les réaliser. 
Ces changements sont essentiels non seulement pour des raisons d'équité, mais également pour la prospérité de l'Afrique à long terme. Sur un continent où l'âge moyen des présidents est de 62 ans, l'Afrique a besoin de davantage de jeunes femmes au pouvoir afin de refléter le talent et les désirs de sa population jeune. 
L'expérience du monde vécue par les femmes est différente de celle des hommes. Nous grandissons au sein de normes et d'attentes qui, bien que certainement contraignantes, nous donnent une connaissance essentielle à l'élaboration de politiques inclusives. 
Bien qu'il soit déraisonnable - et même non souhaitable - de s'attendre à ce que les femmes aient toutes la même sensibilité quant au genre dans leurs politiques, il est juste de présumer que les idées d'une femme dirigeante seront informées par ses expériences uniques. À l'heure où les dirigeants du monde entier s'efforcent de construire des sociétés plus équitables, ils ne doivent pas sous-estimer l'importance de donner une voix politique à l'expertise de genre. 
Dans bien des pays du monde, comme dans de nombreux pays africains, la place des femmes est largement reconnue pour être au foyer : l'espace public est considéré comme un domaine masculin. Par leur audace et leur intention manifeste de faire entrer en foule les femmes dans les organes de décision et de leur confier le pouvoir, les gouvernements de l'Afrique remettent directement en question ces prérequis périmés. 
Mais dans de nombreuses régions du monde, ils sont essentiels. Dans certaines sociétés, par exemple, les femmes ne peuvent pas voter, ce qui signifie que même lorsque les femmes candidates sont candidates, il peut être difficile pour elles d'obtenir un soutien électoral. 
En outre, en nommant un conseil des ministres à parité hommes-femmes, les dirigeants remédient intentionnellement à une expérience commune pour les femmes en politique : être largement dépassées en nombre par leurs homologues masculins. Ces deux gouvernements ont à présent la possibilité d'amener la perception des femmes à peser sur les défis auxquels leurs pays font face. 
Il nécessite plutôt la transformation des structures et des institutions qui gouvernent la société. Pour les jeunes femmes africaines, ces dernières semaines de changement politique représentent un jalon dans la tendance continue vers l'égalité - et marquent le début d'une nouvelle ère de progrès pour le continent. 

Un nouveau climat de peur en Ethiopie 
Vienne – L’Union Européenne, les Etats-Unis et un certain nombre d’autres donateurs importants injecteront près de 2,5 milliards de dollars en Ethiopie cette année, un montant qui n’inclut même pas le coût des médicaments, de la lutte contre la famine et des innombrables services apportés par les associations à l’un des pays les plus pauvres du monde. 
Le pays est dans l’incapacité de subvenir aux besoins en nourriture d’une population croissante. L’Ethiopie est dans un état tellement désespéré que les causes soutenues par les célébrités – les concerts Live Aid contre la famine de Bob Geldoff ou l’adoption de bébés orphelins par Angelina Jolie et Brad Pitt – suppléent à ce que les donateurs ne peuvent apporter. 
Mais toute cette générosité ne parvient pas à masquer le fait que c’est un gouvernement autoritaire qui dirige l’Ethiopie en toute impunité. Le Premier Ministre Meles Zenawi, au pouvoir depuis 18 ans, a écrasé l’opposition. 
Il y a quatre ans ce mois-ci, le Front Démocratique Révolutionnaire du Peuple Ethiopien de Zenawi (FDRPE) subissait sa pire défaite électorale depuis 1991, quand la guérilla renversait le régime impitoyable soutenu par les Russes. Plutôt que d’accepter sa défaite, le gouvernement FDRPE a répondu par la force, clamant impunément sa victoire et accusant l’opposition d’avoir fomenté une insurrection. 
Durant ces mois de troubles, quelques 200 personnes ont été tuées. Ce fut un véritable affront pour les pays donateurs qui avaient investi tant d’énergie et de fonds pour soutenir la transition démocratique en Ethiopie. 
Beaucoup de journalistes et de personnalités de l’opposition ont finalement été libéré ou se sont vu accorder la clémence, sans pour autant que ces gestes mettent fin aux instabilités. Fin avril 2009, les forces de sécurité ont emprisonné 40 leaders d’opposition sous l’accusation de tentative de renversement du gouvernement. 
Les autorités continuent de maintenir la pression sur les medias indépendants à coup de réglementations capricieuses, d’interrogatoires, et, en certaines occasions, en retirant à certains reporters leur accréditation pour travailler avec les medias internationaux comme Voice of America. D’éminents journalistes ont fait l’objet d’agressions, et leurs auteurs jamais inquiétés. 
Certains journaux ont alimenté les animosités ethniques et régionales du pays, et ont, à l’occasion, publié des reportages particulièrement falsificateurs et inexacts. Mais les harceler ou les emprisonner n’est certainement pas le moyen de résoudre une situation qui pourrait l’être avec un comité de la presse ou par l’intermédiaire d’un médiateur indépendant. 
De plus, les efforts du gouvernement à présenter les journalistes indépendants comme des ennemis retors jettent injustement le discrédit sur les nombreux reporters et journalistes éthiopiens qui prennent leurs responsabilités très au sérieux. Zenawi a pu échappé aux sanctions de ses alliés occidentaux en partie grâce à l’amitié qui lie cet érudit, ancien marxiste, à l’ancien Premier Ministre Britannique Tony Blair. 
Donald Payne, membre important de la commission parlementaire des affaires étrangères (au Congrès américain, ndt) et Ana Gomes, membre du Parlement Européen du Portugal qui fut à la tête de la mission d’observation de l’UE pour les élections de 2005, ont essayé de faire en sorte que l’aide non humanitaire soit conditionnée à l’attitude de l’Ethiopie vis-à-vis de la liberté de la presse et d’autres droits de l’homme. 
Mais l’Ehiopie est un dilemme pour quiconque est concerné par les droits de l’homme et la démocratie. Mettre un terme à cette aide pourrait avoir des conséquences humanitaires catastrophiques pour les 80 millions d’Ethiopiens. 
Cela pourrait aussi contribuer à déstabiliser une région déjà fragilisée et déclancher de nouvelles guerres avec les voisins Somaliens et Erythréens. 
Il existe cependant des moyens de pression sur Zenawi : 
· Les donateurs devraient refuser que des ministres éthiopiens s’assoient à la table diplomatique, comme ce fut le cas pour Zenawi lors de sommet du G-20 à Londres en tant que responsable du Nouveau partenariat pour le développement de l’Afrique ; · Le Groupe d’Assistance au Développement, créé par l’UE et les principaux donateurs pour coordonner les projets d’aide en Ethiopie, a fait en sorte que les contributions des donateurs soient mieux utilisées. 
L’UE devrait faire en sorte que les accords de Cotonou soient respectés et appliqués. Ces accords font obligation à l’Ethiopie, comme à d’autres pays qui reçoivent l’aide européenne, de respecter « les droits de l’homme, les principes démocratiques et l’autorité de la loi ». 
Les accords de Cotonou doivent être révisés en 2010; il est donc impératif de renforcer les mécanismes de contrôle imposants des pénalités en cas de non respect des obligations liées aux droits de l’homme et à la liberté de la presse ; 
L’aide que reçoit l’Ethiopie de ses amis pourrait être un petit prix à payer pour éviter que ne s’installe le chaos dans le deuxième plus grand pays d’Afrique. Le peuple éthiopien mérite mieux de son gouvernement. 

Afrique : quand tombent les libérateurs 
OXFORD – La semaine passée, à vingt-quatre heures d’intervalle, les dirigeants de deux pays africains clés ont démissionné de leurs fonctions. Le Sud-Africain Jacob Zuma a finalement cédé aux pressions de son propre parti et quitté la présidence ; le jour suivant, le Premier ministre éthiopien Hailemariam Desalegn annonçait sa décision de quitter le pouvoir face à la poursuite des manifestations de masse et à l’agitation politique. 
Dans les deux cas, deux des plus vieux partis de libération d’Afrique, au pouvoir sans interruption depuis un quart de siècle, ont été contraints d’évincer leur chef. Les trajectoires historiques des deux organisations sont largement similaires. 
Certes, tout comme le Congrès national africain (ANC) en Afrique du Sud, le Front démocratique révolutionnaire des peuples éthiopiens (EPRDF) a connu des dérives, s’est laissé gagner par la corruption et a vu s’éroder, au cours de ce quart de siècle, sa puissance politique. Mais tandis que l’Afrique du Sud parvenait à mettre en place un ensemble solide de garanties institutionnelles à la suite du processus de transition qui mit fin à l’apartheid, l’Éthiopie, après le renversement de la dictature de Mengistu Hailé Mariam, n’est jamais parvenue à construire des institutions nationales suffisamment fortes pour protéger le pays du parti au pouvoir. 
Malgré des différences évidentes dans l’histoire et la situation économique des deux pays, la façon dont se sont conduits les deux partis qui y dominent la vie politique et le modèle économique dont ils se revendiquent sont strictement les mêmes. Tant l’ANC que l’EPRDF ont adopté le principe léniniste du centralisme démocratique, au nom duquel les membres du parti sont censés se plier aux décisions prises par l’autorité centrale. 
La situation s’est envenimée lorsqu’en 2012, le massacre, par la police, de trente-quatre mineurs à Marinaka a ravivé le souvenir du mépris souffert par les noirs sous le régime de l’apartheid. Malgré cela, l’ANC, habitué à gagner les élections avec plus de 65 % des voix (en raison de son prestige inentamé acquis dans la lutte pour la libération), a continué de soutenir un Zuma de plus en plus critiqué, faisant face à des accusations de corruption et même de viol. 
L’EPRDF n’admettait pas que ses erreurs de direction puissent remettre en cause son droit à gouverner le pays, et qualifiait de trahison la contestation menée par les groupes d’opposition. Comme l’ANC, plus longtemps l’EPRDF se maintenait au pouvoir, moins il pouvait imaginer qu’un autre parti puisse prendre la barre en Éthiopie. 
Mais après que Desalegn a déclaré qu’il quittait le pouvoir, le dollar éthiopien est tombé au plus bas de son cours depuis six mois. Ces indicateurs montrent bien les implications divergentes de ces deux démissions sur l’avenir politique et économique des deux pays. 
Comme beaucoup de mouvements de libération africains des années 1960, l’ANC et l’EPRDF, n’ont plus su répondre à l’évolution de la demande politique et économique, tandis que des politiciens prédateurs et leur clientèle se cachaient derrière la bannière du parti. Mais si le successeur de Zuma, Cyril Ramaphosa, a promis une « nouvelle aube » pour l’Afrique du Sud, lors de son discours devant le Parlement, quelques jours après la démission de l’ancien président, l’Éthiopie, à peu près dans le même délai, a déclaré l’état d’urgence, tandis que s’élevaient les plus vives inquiétudes quant aux chances de survie d’un État déjà confronté, pour la succession de Desalegn, à des luttes pour le pouvoir très influencées par la question ethnique. 
La différence fondamentale, c’est que l’Afrique du Sud a eu des dirigeants visionnaires, parfaitement conscients des dangers que pouvait poser un parti dominant déclaré hors d’atteinte. 
Cette attitude s’est traduite dans l’équilibre démocratique des pouvoirs mis en place par la Constitution de l’Afrique du Sud d’après l’apartheid. 
Mais la situation s’est encore dégradée lorsque l’EPRDF a écorné la Constitution qu’il avait lui-même aidé à faire promulguer, et est apparu comme dépourvu de projet national, hormis la réduction des inégalités historiques entre communautés ethniques (quoiqu’il ait effectivement réussi à stimuler une croissance économique telle que le pays n’en avait jamais connue). Les résultats des récentes élections sont les meilleurs indicateurs de ce qui distingue les institutions démocratiques de ces deux pays dans leur réponse à l’affaiblissement manifeste du parti dominant. 
C’est pour épancher ces pertes que le parti a décidé d’écarter Zuma. l’EPRDF, en revanche, a transformé l’Éthiopie de facto, en un pays à parti unique, devenu la proie des troubles politiques dès lors que le parti assura avoir remporté, aux côtés de ses alliés, tous les sièges parlementaires aux élections de 2015. 

La goutte capable de faire déborder le vase européen de la Grande Bretagne ? 
En outre, l'impact de la facture budgétaire inattendue de l'UE n’est pas seulement d'ordre financier, car elle est arrivée à un moment où le parti anti-européen United Kingdom Independence Party (UKIP) a le vent en poupe dans les sondages. L'épisode révèle le caractère arbitraire de l'établissement du budget de l'UE, qui montre l'Union européenne elle-même sous un mauvais jour – et pourrait faire déborder le vase de l'adhésion de la Grande-Bretagne. 
La crise politique – qui est née avec le calcul des surtaxes et des abattements budgétaires nationaux au titre de contribution au budget de l'UE – découle d'un arbitraire institutionnel qui semble injuste et provoque un immense ressentiment. Tout comme les amitiés ou les mariages qui se défont sur des questions apparemment banales mais qui trahissent en fait des problèmes fondamentaux, cette crise budgétaire a mis en évidence une faille sérieuse dans les relations entre le Royaume-Uni et l'UE. 
Se référant à jeu de société d’assassins et détectives pour enfants, Cameron a déclaré : « Pas besoin de Cluedo pour savoir que quelqu'un a été matraqué avec la tuyauterie de plomb dans la bibliothèque ». Une meilleure comparaison aurait pu être avec les cartes « Chance » du Monopoly, le jeu de société de l’ère de la Grande Dépression qui mettait en lumière l'injustice aléatoire du capitalisme. 
Le moment de la prise de bec ne pouvait pas être mieux choisi pour les adversaires de l'UE en Grande-Bretagne. UKIP pourrait peut-être détenir la clé de l’équilibre du pouvoir à la suite des élections générales en mai prochain et forcer le gouvernement à tenir sa promesse référendum « in-out » sur l'adhésion à l'UE. 
Les tensions préexistantes ont inévitablement joué un grand rôle dans l’embrasement actuel. Mais la méthode de calcul du budget de l'UE est-elle également fautive ? 
Dans tous les cas, le budget total de l'UE, à environ 1% de la production de l'UE, est relativement faible et n'a pas changé depuis plus de 30 ans. La nouvelle méthode de calcul tente simplement d'obtenir une image plus précise de l'économie de l'UE, tenant compte de l'activité non officiellement mesurée dans les comptes nationaux, telle que la charité, la drogue et la prostitution. 
La performance économique de l'Italie a également été réévaluée, impliquant un paiement supplémentaire. Le Premier ministre italien Matteo Renzi a dûment rejoint le chœur de l'indignation, appelant la nouvelle méthode de calcul une « arme fatale ». 
Bien sûr, il est tout à fait raisonnable pour les gouvernements de surveiller et de taxer une part aussi large que possible de l'activité économique intérieure. Une évaluation externe qui tente de rendre compte de l'ensemble de l'économie – et calcule la contribution budgétaire sur cette base – devrait augmenter le rendement de l'impôt. 
L’Italie, comme la Grèce, a tenté d'élargir sa base d'imposition. Des relevés aériens détectent maintenant les piscines de jardin ; des assesseurs fiscaux enquêtent sur les yachts amarrés dans les ports ; et aucune transaction supérieure à 1000 € (1268 dollars) ne peut être effectuée en espèces. 
Si, par exemple, des salaires étaient payés pour les travaux ménagers, le PIB augmenterait sans nécessiter aucune augmentation de l’activité. Dans un monde rationnel, les contributions au budget de l'UE ne seraient pas fixées arbitrairement, mais seraient déterminées automatiquement, par exemple, comme une proportion fixe des revenus de la taxe sur la valeur ajoutée (TVA). 
Poussant la logique à l’extrême, les pays membres exigeraient de nouveaux calculs pour tenir compte des différentes façons dont ils mesurent le revenu et de la richesse, opposant ainsi les pays bénéficiaires potentiels et les contributeurs. Un tel système fiscal a déjà menacé de rompre certains Etats membres – regardez l’Écosse ou la Catalogne. 
Si l'UE est perçue comme étant essentiellement un coffre-fort qui attribue des ressources financières à ses membres, elle est vouée à l'échec. Alors que les défis géopolitiques s’accumulent et que l'Europe fait face à sa première menace de sécurité systémique depuis la fin de la guerre froide, les enjeux ne pourraient être plus élevés. 

Les objectifs (inutiles) de déficit de l'Europe ? 
BRUXELLES – Les règles budgétaires de l'Union européenne ont subi des améliorations indispensables ces dernières années, mais il reste fort à faire. Non content de souffrir d'un manque de clarté sur les questions clés, la politique budgétaire de l'UE reste trop axée sur des objectifs à court terme, qui se traduisent par une insistance inutile sur les objectifs de déficit nominal sur les cycles budgétaires annuels. 
Mais les déficits annuels sont des approximations peu fiables sur la probabilité qu'un membre doive rembourser la dette d'un autre membre. L'existence de circonstances exceptionnelles, que l'on peut à présent invoquer pour distribuer le fardeau de tous les ajustements nécessaires sur une période de plus d'un an, est utile. 
Sur un marché entièrement intégré, le financement annuel des déficits publics ne devrait pas être un problème, quand l'encours de la dette est durable. C'est pourquoi l'UE doit s'efforcer de créer un cadre budgétaire ayant pour unique objectif de s'assurer que les dettes de ses membres sont durables. 
Et une union bancaire une fois mise en place devrait pouvoir contenir le risque de crise et de contagion financière. En attendant, l'assouplissement quantitatif mis en place par la BCE a réduit les craintes que les gouvernements se trouvent à court de liquidités, du moins pour l'instant. 
Par exemple, il n'est pas évident de savoir comment traiter le fait que les décisions par de grands pays ont de plus importants coûts externes positifs et négatifs, que ceux de leurs pairs plus petits, préparant ainsi le terrain pour un traitement différent dans une union monétaire entre membres tenus pour égaux. La marge de discrétion laissée à la Commission européenne pour traiter de tels résultats ne l'est pas davantage. 
Avant tout, les perspectives budgétaires à long terme doivent être entièrement intégrées au sein de l'UE et de ses États membres. Les institutions devront être remodelées pour se conformer à cette approche et pour résoudre certaines ambiguïtés dans le cadre actuel, tout en évitant la discrimination ou la politisation. 
Un véhicule possible pour accomplir cette tâche est celui des conseils indépendants que le contrat budgétaire de l'UE a maintenant rendus obligatoires pour chaque pays de la zone euro. Ces conseils sont chargés d'évaluer l'exactitude des prévisions macro-économiques, de surveiller la conformité aux objectifs et d'assurer la viabilité budgétaire à long terme. 
Il serait nettement préférable de leur attribuer la seule tâche d'évaluer la viabilité de la dette et de conseiller les gouvernements à cet égard. Leurs recommandations doivent être contraignantes, mais elles doivent également se concentrer sur le moyen terme, plutôt que sur les résultats budgétaires annuels. 
Dans d'autres cas, les recommandations des conseils pourraient être plus souples sur une base annuelle par rapport aux règles actuelles de l'UE. Quoi qu'il en soit, les recommandations auraient l'avantage d'être mieux adaptées aux besoins locaux, surtout si les conseils sont responsables devant les parlements nationaux. 
Le Conseil Budgétaire Européen aurait le droit de demander une évaluation modifiée de la trajectoire budgétaire et des conditions d'un pays. Avec une telle autorité limitée, il n'y aurait aucun besoin que le Conseil Budgétaire Européen soit responsable ni démocratiquement légitimé au niveau européen. 
En outre, un tel système impliquerait un faible risque de discrimination de haut en bas envers les petits pays. Pendant que les gouvernements nationaux endosseraient la responsabilité de l'objectif européen de viabilité budgétaire, les objectifs budgétaires annuels imposés par l'UE deviendraient désuets, à tel point qu'ils finiraient par être complètement abandonnés. 

La surestimation de l’économie de l’UE 
ABU DHABI – La Commission européenne, le Fonds monétaire international et l'OCDE prévoient que, en moyenne, l'économie de l'Union européenne augmentera de 1,9% l'an prochain, un taux qui est globalement conforme à la moyenne de 2% attendue pour cette année. 
D’une valeur de près de 19 billions de dollars, l'économie de l'UE reste la deuxième du monde, représentant environ un cinquième de la production mondiale. Le problème est que l'équipe dans son ensemble ne joue pas collectif ; de plus, tous les meilleurs joueurs se débattent individuellement avec des désordres domestiques compliqués. 
Mais l'architecture globale de l'économie reste incomplète. Les problèmes sont particulièrement prononcés dans la zone euro, qui est affaiblie par la lenteur des progrès sur l'union bancaire, un manque de coordination des politiques budgétaires et des divisions politiques. 
Or, les forces de fragmentation ne feront que se renforcer dans le futur. Pour commencer, les partis politiques et leaders populistes sont de plus en plus influents, ayant capitalisé sur les inquiétudes largement répandues à propos de l'identité et l’immigration, ainsi que sur la frustration face aux élites dominantes, pour gagner un soutien important, et dans certains cas le pouvoir, dans de nombreux pays. 
En conséquence, ils ont encore moins de capacités à consacrer à l'élimination des obstacles à la croissance de la productivité et à la construction d'une économie plus agile, capable de répondre aux rapides avancées technologiques et changements dans l'environnement économique mondial. 
Ayant déjà ralenti ses achats d'actifs, la Banque centrale européenne devrait réduire progressivement son programme de relance massif à la fin de cette année. Le Président de la BCE Mario Draghi a signalé qu'une hausse des taux d'intérêt est probable d’ici à la fin de son mandat, en octobre 2019. 
Mais, bien que ces facteurs menacent d'exacerber le défi de la fragmentation face à l'économie de l'UE, même une équipe décousue peut obtenir une victoire si ses joueurs étoiles parviennent à réaliser une performance suffisamment forte. 
L'Allemagne est confrontée à une transition politique profonde, alors que la chancelière Angela Merkel se prépare à prendre sa retraite à la fin de son mandat actuel. Et le gouvernement populiste de l'Italie est à couteaux tirés avec la Commission européenne concernant sa proposition de budget pour 2019, qui est également basé sur des hypothèses optimistes de croissance du PIB. 
Le gouvernement espagnol, pour sa part, reste affaibli. Enfin, au Royaume-Uni, les divisions au sein du Parti conservateur au pouvoir entravent les progrès vers un processus de Brexit ordonné, ce qui empêche à des initiatives de politiques sensées en faveur de la croissance et la productivité de voir le jour. 
Face à ces défis peu susceptibles d'être résolus rapidement, les principaux moteurs de croissance de l'Europe semblent devoir perdre de la vitesse tout au long de 2019. Pendant ce temps, les efforts politiques visant à promouvoir le potentiel de croissance à long terme de l'UE resteront probablement l'exception plutôt que la règle. 
Déjà, le moteur des exportations de l'UE n'est pas assez puissant pour compenser l'affaiblissement des moteurs internes de la croissance. Pourtant, les exportations devraient souffrir encore davantage, à cause du ralentissement de la Chine qui sape la demande extérieure. 
Ainsi, « l’équipe » de l'UE présente tous les ingrédients de sérieux défis à venir, à la fois dans le jeu intérieur et dans la concurrence internationale. Mais les nouvelles ne sont pas toutes mauvaises: techniquement, l'UE dispose aussi bien du plan de jeu que des forces inhérentes dont elle a besoin pour obtenir une bonne performance. 
Le succès exigera des dirigeants politiques qui soient capables d'inspirer le public et prêts à prendre des initiatives politiques favorables à la croissance cohérentes. Plus il faudra de temps pour que ces leaders émergent, plus il sera difficile pour l'UE d'éviter une lutte pour la relégation. 

L’Europe en quête d’emplois 
BERLIN – Lorsque l’Union européenne a tenu son premier sommet sur la croissance et les emplois en 1997, le chômage s’établissait à 11 % pour toute l’Europe. Lors d’un autre sommet qui se déroulait l’automne dernier, peu de choses semblent avoir changé. 
Pour que l’Union européenne remplisse ses promesses de paix et de prospérité, il faut trouver des façons de créer des débouchés d’emploi pour un plus grand nombre de ses citoyens. Le chômage chez les jeunes est particulièrement préoccupant, même dans les pays dont le bilan statistique est plutôt positif ; dans des pays dont les conditions du marché de l’emploi sont pires, il représente une source potentielle d’instabilité sociale et politique. 
Et plus le chômage persiste, plus les effets en sont dommageables. Les jeunes gens qui n’ont pas d’emploi ont moins de possibilités plus tard dans leur vie – et constitue un gaspillage de ressources déployées en matière de formations et de compétences qui a des conséquences néfastes sur les économies nationales. 
Pourtant, même dans ces pays, les choses pourraient mieux aller. Le Danemark en est un exemple, car même s’il sert encore de modèle de réforme du marché de l’emploi, depuis le début de la crise de l’Union européenne, le chômage y est en hausse – de 3,5 % en 2008 à 6,4 % en novembre 2014. 
L’Allemagne a grandement réduit son taux de chômage dans la dernière décennie, et ce, même pendant la crise économique. Après des années de fort taux de chômage structurel et à long terme élevé, le pays a mis sur pied un train de réformes du marché de l’emploi et d’autres secteurs dès 2003, propulsant son économie au sommet des économies les plus performantes de l’Union européenne. 
Le système allemand de formation professionnelle adapte les compétences de la main-d’œuvre du pays aux besoins des entreprises, contribuant ainsi au faible taux de chômage chez les jeunes. Un facteur gênant demeure : l’apparition d’un marché de l’emploi segmenté, dans lequel des travailleurs temporaires à faible salaire ont de la difficulté à passer la frontière entre des conditions de travail inadéquates et celles du marché principal de l’emploi. 
Selon l’étude SGI, l’Autriche est le pays qui s’en est le mieux tiré sur ce plan, car seulement 8,1 % des employés temporaires sondés occupent un emploi temporaire parce qu’ils n’ont pu trouver un emploi temporaire. L’Allemagne arrive loin derrière en deuxième position, avec 21 % des répondants au sondage qui préféreraient occuper un poste permanent. 
Autre problème pour l’Allemagne et l’Autriche qui figurent pourtant aux premiers rangs : le manque de choix en matière de formation pour certains groupes qui entraîne des perspectives et une mobilité réduites sur le marché de l’emploi. En Autriche, les enfants sont triés dès la fin du primaire dans des filières d’enseignement distinctes. 
La progéniture des parents mieux nantis et diplômés d’université a plus de chance d’obtenir un diplôme universitaire. En Allemagne, les perspectives de formation des enfants de familles immigrantes et à bas revenu sont moins nombreuses que dans bon nombre d’autres pays économiquement évolués. 
Au Danemark, les immigrants non occidentaux présentent un taux de chômage plus élevé et des résultats scolaires inférieurs aux autres. De même, malgré un excellent bilan général de la Suède sur le plan de la non-discrimination, les immigrants éprouvent des difficultés à s’intégrer dans la société suédoise et sont désavantagés sur le marché de l’emploi par rapport aux Suédois de souche. 
Pour l’Union européenne dans son ensemble, le chômage chez les jeunes s’est établi à un niveau désolant de 21,9 % en novembre. Selon une étude, ceci coûte à l’Union européenne 150 milliards € (183 milliards $) par an en pertes de salaires et de dépenses de consommation, outre les épreuves subies par le grand nombre de jeunes gens qui n’arrive pas à obtenir un emploi. 
En février 2013, les instances de l’Union européenne ont lancé une initiative pour l’emploi chez les jeunes dotée d’un budget de 6 milliards € pour aider à résoudre le problème. Mais la chancelière allemande Angela Merkel a admis en juin 2014 que l’initiative a jusqu’ici échoué. 
L’Union européenne a établi qu’il faut éviter que les jeunes gens soient sans emploi ou ne suivent aucun programme de formation pour plus de quatre mois ; mais aucun progrès n’a été enregistré en ce sens. À moins que de nouvelles pistes de réflexion ne soient adoptées bientôt, les cohortes de jeunes gens sans emploi de l’Europe risquent de devenir une génération perdue. 

L'illusion de souveraineté et l'Europe 
MADRID – L'Union européenne a conduit l'intégration démocratique (menée par la volonté libre de ses membres, plutôt que par la force militaire) à des niveaux sans précédent, en lui assurant sa place au rang de l'innovation institutionnelle. Mais aujourd'hui, l'opinion au sein de l'Union européenne semble pencher plutôt vers le « conflit » que vers la « coopération. » 
Certains États membres font valoir leur droit souverain pour adopter des mesures unilatérales, même quand ils demandent une aide financière, tandis que d'autres agissent comme de simples créanciers, ignorant la souffrance sociale provoquée par l'actuelle crise de la dette. Pour reprendre la voie de l'intégration innovante, l'UE a besoin d'un nouveau cadre pour le débat public qui sous-tend la coopération efficace entre partenaires et amis, plutôt que d'attiser les conflits entre des rivaux apparemment inconciliables. 
Les pays membres moins riches ont bénéficié d'outils tels que les Fonds structurels et le Fonds de cohésion, qui ont fourni des ressources considérables pour leur permettre d'accroître leur revenu par habitant. Mais la crise économique prolongée a changé le point de vue de leurs citoyens, dont une proportion croissante considère leur adhésion à l'UE comme étant plus coûteuse que bénéfique. 
Sans grande surprise, ce changement a motivé des revendications plus nombreuses de « souveraineté nationale » que les partis populistes, comme le parti grec récemment élu Syriza, ont traduit en victoires électorales. Tous ces partis, de droite comme de gauche, placent la souveraineté nationale en contradiction avec les soi-disant « puissances extérieures » et cherchent à faire pencher l'axe politique en conséquence. 
La souveraineté est ainsi devenue un concept particulièrement séduisant pour les citoyens des pays membres du Sud, qui sont de plus en plus nombreux à croire que la structure « rigide » de l'UE leur a été imposée. 
En attendant, les pays du Nord de l'UE sont la proie d'un message simpliste qui leur est propre : que leurs homologues du Sud sont des États prodigues irresponsables que l'on doit laisser résoudre leurs propres problèmes tous seuls. À l'origine de ces deux croyances se trouvent la peur et l'incertitude générées par la mondialisation, des citoyens soucieux de leur sécurité et incertains de leur place dans le monde. 
Les membres de l'UE sont évidemment des États souverains et ils négocient entre eux en tant que tels. Mais ils sont aussi interdépendants et les actes de chaque membre sont façonnés par des facteurs externes. 
Cette interdépendance ne découle pas seulement d'une monnaie commune : elle est le fruit d'innombrables interactions socio-économiques qui entrelacent les États membres dans une toile dynamique. C'est pourquoi un débat public qui ne retient que deux scénarios extrêmes (intégration imposée ou souveraineté nationale absolue), est trompeur et dangereux. 
Il existe un terrain d'entente. L'Union européenne doit s'engager à poursuivre la démocratisation de ses institutions, comme elle l'a fait quand elle a accordé au Parlement démocratiquement élu une voix lors de l'élection du Président de la Commission européenne. 
Les institutions européennes tiennent compte de cette dynamique. Le Mécanisme Européen de Stabilité est par exemple un projet collectif visant à sauvegarder la stabilité financière de la zone euro, pas un instrument de domination ni de confrontation. 
Lorsque des pays financièrement stables ignorent les défis auxquels font face leurs homologues, ils agissent contre leurs propres intérêts. De même, les transferts économiques menés par les Fonds structurels et par le Fonds de cohésion impliquent des pays souverains et démocratiques. 
A Chypre, cette valeur est de 55,9%, suivie par l'Irlande et le Portugal, à 45,1% et 46,6%, respectivement. De toute évidence, l'interdépendance ne peut être évitée, pas plus que la responsabilité qu'elle implique. 
La souveraineté n'annule pas l'interdépendance. Il est temps pour les pays d'abandonner l'idée qu'il existe une forme magique de souveraineté qui leur permettra d'échapper à leurs responsabilités en tant que membres de l'UE sans encourir de graves contreparties. 
Et les créanciers doivent reconnaître la nécessité de continuer à fournir des ressources au fonds de renflouement. Il serait également utile que les créanciers comprennent que leurs contributions, ainsi que leurs décennies de soutien au fonds de cohésion, ne les appauvrira pas (par exemple en appauvrissant leurs régime public de retraites). 
Au contraire, les pays créanciers vont bénéficier de partenaires commerciaux plus stables et plus solvables pour leurs exportations. Le mythe de la souveraineté s'est perpétué beaucoup trop longtemps au sein de l'UE, en attisant un sentiment nationaliste dangereux et la peur de « l'autre ». 
Et combien elle est en effet souhaitable, si elle est bien gérée. En tant que Premier ministre de la Grèce, Alexis Tsipras, l'a admis dernièrement : « l'Europe est un espace de négociation et de compromis mutuellement avantageux. » 

Les migrations au-delà de l'état de crise 
Voici désormais qu'une crise des migrations – qui ne devrait pas être résolue dans un avenir proche – vient solliciter l'attention de l'Union européenne. Sa particularité réside en ce que l'Europe, si elle entend répondre efficacement au problème, devra raisonner au-delà de la simple gestion de crise, afin de comprendre à la fois le problème auquel elle se trouve confrontée, et les objectifs qu'elle désire atteindre. 
Non seulement le nombre de migrants rejoignant l'Europe ne cesse-t-il de battre tous les records d'un mois à l'autre, mais les principaux lieux de pénétration se font également changeants. Dans le même temps, les lignes de distinction déjà floues entre demandeurs d'asile, réfugiés, personnes déplacées, et migrants purement économiques, deviennent de plus en plus difficile à entrevoir. 
Depuis le début de l'année, près de 2 500 personnes ont perdu la vie en tentant de traverser la Méditerranée, sans parler de scènes insoutenables telles que la découverte de 71 corps en état de décomposition, abandonnés dans un poids lourd en Autriche. Pendant ce temps, plusieurs milliers d'autres languissent dans des camps de fortune, ne bénéficiant que d'une assistance minime, voir inexistante. 
Pire encore, on observe partout en Europe un phénomène continu de violences liées aux migrations, allant de l'incendie volontaire d'un projet de camp de réfugiés en Allemagne à la brutalité policière contre les migrants en Macédoine et en Hongrie. Le port de Calais est devenu l'un des goulots d'étranglement de cette crise, voyant les migrants tenter désespérément de passer en force à bord de poids lourds et de navires en partance pour le Royaume-Uni. 
Cette situation résonne comme un véritable cri d'alarme – et suscite une certaine réponse de la part de l'UE. Parmi ses réactions les plus significatives, l'UE a triplé le budget de l'opération Triton, destinée à renforcer la sécurité des frontières, déclenchant également une opération navale à l'échelle de l'UE contre les passeurs et trafiquants d'être humains en Méditerranée (EUNAVFOR Med), et allouant des fonds supplémentaires aux États membres frontaliers les plus surchargés. 
Certains États membres ont également agi sur le plan individuel. La décision la plus notable est celle de l’Allemagne qui, malgré l’arrivée prévue d'un nombre de demandeurs d'asile estimé cette année à 800 000, a suspendu l’application de la réglementation Dublin de l'UE, qui aurait conduit à la déportation de plusieurs milliers de réfugiés syriens. 
En réalité, elles constituent autant d'illustrations d'un mode d'élaboration des politiques fondé sur une simple gestion de crise, qui tend à privilégier les mesures de façade provisoires (sans parler des nobles déclarations qui accompagnent ces mesures, et qui ne cessent de flirter avec la vacuité ou l'hyperbole), en lieu et place de véritables solutions. En permettant aux dirigeants de l'UE d'échapper à une prise en compte à long terme du défi des migrants, cette approche vient éroder leur motivation en direction d'une action commune. 
Après tout, les facteurs qui conduisent plusieurs centaines de milliers de personnes à tout risquer pour gagner l'Europe s'avèrent loin d'être résolus. L'Irak et la Syrie demeurent plongés dans la violence et le chaos, l'Érythrée est en proie à un régime répressif, tandis que la Lybie subit l’effondrement de son État. 
La possibilité d'une vie meilleure – voire du simple droit à la vie – attire quasi-irrésistiblement les populations prises au piège de ces différentes régions. 
Si l'Europe entend s'adapter au défi des migrations, et concevoir des solutions réalistes et productives qui s'inscrivent en phase avec ce qu'évoque le président de la Commission européenne Jean-Claude Junker lorsqu'il appelle au « courage collectif », il va lui falloir cibler à la source les causes de migration, ainsi que ceux qui contribuent à l'actuelle vague de migrants. Plus précisément, il incombe à l'UE de soutenir les réformes de gouvernance, le développement économique, ainsi que l'établissement d'un minimum de sécurité humaine au sein des pays que fuient les migrants. 
Des voies légales d'immigration doivent s'ouvrir à ceux qui sont en droit de bénéficier d'une protection en vertu du droit international, ou qui possèdent des compétences susceptibles de profiter aux sociétés européennes. S'agissant des migrants qui atteignent le territoire de l'UE, qui ne jouissent pas d'une protection en vertu du droit international, et qui ne réunissent pas de compétences suffisantes, des systèmes de rapatriement doivent être mis en place. 
L'UE ne peut se contenter de reporter la résolution de l'actuelle crise des migrations en appliquant des mesures parcellaires et craintives, dans l'espoir que le problème finisse par se régler de lui-même. 

Europe : placer avant tout l’accent sur l’être humain 
PARIS – Une vague de mécontentement populiste, du type de celle qui a poussé le Royaume-Uni vers le Brexit, gagne aujourd’hui en puissance dans toute l’Europe, suggérant combien les dirigeants politiques semblent avoir perdu de vue l’objectif central du projet européen : assurer le bien-être de tous les Européens. Cet objectif est pourtant souligné par le tout premier rapport des Nations Unies sur le développement humain, publié en 1990 : « Les individus sont la véritable richesse d’une nation. » 
Dans son ouvrage majeur intitulé L’Idée de justice, Amartya Sen énonce une conclusion selon laquelle toute véritable équité sociale exige non pas un traitement égal pour tous, mais plutôt un traitement inégalement favorable aux plus pauvres et aux plus démunis. Une simple équité dans la répartition des finances publiques, ou une simple égalité devant la loi, ne seraient en effet pas suffisantes si nous ne tenons pas compte également des différents points de départ que connaissent les individus et catégories d’une société. 
Sur la base d’éléments empiriques limités, ces dirigeants politiques considèrent que la prudence budgétaire d’aujourd’hui conduira demain à une économie plus forte. 
Telle est la pensée qui sous-tend l’actuel dosage politique en Europe, où l’austérité budgétaire se combine à la « réforme structurelle », signifiant moins de dépenses en faveur du filet de sécurité sociale, ainsi qu’une moindre réglementation en matière de protection des travailleurs. Bien entendu, le coût de ces politiques est principalement supporté par les plus pauvres et par la classe moyenne. 
Mais cette approche présente plusieurs autres problèmes. Pour commencer, elle ne bénéficie pas aux revenus de la plupart des individus. 
Les conclusions d’Atkinson mettent en lumière une question centrale : Qui bénéficie de la croissance ? Le plus grand nombre, ou une simple minorité ? 
Ceci nous conduit au deuxième problème que présente ce paradigme dominant, et qui réside en ce que l’importance est davantage placée sur des indicateurs économiques abstraits que sur les individus du monde réel. Le produit intérieur brut constituant la jauge privilégiée de la valeur d’une économie donnée, de nombreux facteurs, pourtant contributifs au bien-être humain, se trouvent passés à la trappe, de même que certaines dépenses liées à des besoins fondamentaux, tels que la santé et l’éduction, deviennent davantage considérées comme de simples décaissements que comme un investissement essentiel. 
Si les dirigeants politiques abordaient ces dépenses comme un investissement, ils pourraient commencer à réfléchir aux moyens d’en maximiser les rendements. Comme pour tout investissement dans l’humain ou dans du capital fixe, il arrive que les rendements diminuent à partir de niveaux élevés. 
Il est temps de renouer avec les politiques macroéconomiques des années 1950 et 1960, qui reconnaissaient l’importance du plein emploi dans la promotion d’une stabilité sociale et d’une croissance durable. Comme le démontre le modèle scandinave, un taux d’emploi élevé s’avère non seulement bénéfique pour l’économie, puisqu’il assure un niveau de recettes fiscales suffisant pour financer de généreux investissements sociaux, mais crée également un cercle vertueux. 
Par opposition, de nombreux pays européens sont aujourd’hui en proie à un cercle vicieux, à l’heure où les politiques d’austérité aggravent le problème du chômage des jeunes. Ces politiques sont non seulement inutiles, mais également malencontreuses, dans la mesure où elles risquent de créer une génération qui ne sera pas suffisamment équipée pour stimuler la croissance future. 
Mais les sociétés technologiques novatrices telles qu’Apple, Facebook et Twitter dépendent également de la présence d’individus ayant eu accès à des systèmes d’éducation correctement financés. Et bien que le secteur de la « technologie au service du bien » soit en plein essor en Europe, ce secteur ne pourra prospérer qu’à condition d’être soutenu par des infrastructures au goût du jour, ce qui exige en général des dépenses publiques. 
Il incombe aux dirigeants politiques d’Europe (et d’ailleurs) de revoir leur réflexion – et notamment leur raisonnement budgétaire – en se fixant pour objectif de placer l’individu avant tout. Car ceux des gouvernements qui font de la maximisation du bien-être humain leur objectif central finissent non seulement par favoriser une plus forte croissance économique, mais également par entretenir des politiques plus saines. 

Neville Cameron ? 
LONDRES – La question européenne est la Faucheuse de la politique britannique : celle qui divise les partis, qui affaiblit les gouvernements et qui détruit des carrières. Mais jamais auparavant les enjeux relatifs à cette question n'ont été aussi importants. 
Cameron fait tout son possible pour renégocier les termes de l'adhésion afin de convaincre les électeurs de choisir de rester dans l'Union européenne. Mais l'issue imprévisible des référendums est un fait bien avéré. 
Le Parti National Écossais a menacé d'organiser un deuxième référendum sur l'indépendance, si les électeurs britanniques décidaient de quitter l'Union européenne. Cela permettrait, selon les termes des dirigeants du Parti National Écossais, à une Écosse indépendante de continuer à faire partie de l'Europe, alors même que l'Angleterre, le Pays de Galles et l'Irlande du Nord pourraient choisir leur propre voie. 
Mais alors que les enjeux étaient certainement plus importants dans le cas de Chamberlain, au moins ses mesures ont pu être inversées avant qu'elles ne détruisent le pays (c'est d'ailleurs précisément ce qu'a fait Winston Churchill). Si Cameron perd les référendums de l'UE et de l'Écosse, ses successeurs ne seront pas en mesure de remettre l'Union européenne ni le Royaume-Uni dans leur état antérieur. 
La situation du Premier ministre est telle que sa force politique dépend de sa capacité à étirer la couverture du Parti conservateur sur ses difficiles associés, dans leur rôle de nationalistes farouches et de fondamentalistes du marché libre. Mais la question européenne oppose ces deux camps l'un contre l'autre. 
Pour les nationalistes, c'est une menace qui porte atteinte à la souveraineté britannique et au contrôle des frontières du pays. L'appel de Cameron à un référendum, tout d'abord proposé alors qu'il était dans l'opposition, était une tentative d'apaiser les deux camps, en permettant à chacun de s'en tenir à ses principes tout en promettant de donner le dernier mot aux électeurs. 
Les faits sont éloquents : l'économie du Royaume-Uni, sa sécurité et sa stature internationale bénéficient toutes de son adhésion à l'UE. De façon générale, les milieux d'affaires, les syndicats, le Parlement, les médias et même une majorité de l'opinion publique britannique préfèrent tous rester au sein de l'Union européenne. 
Lorsque les Conservateurs ont pris le pouvoir en 2010, bien des personnes doutaient qu'il aille au bout de son mandat de Premier ministre. En effet, Cameron lui-même ne s'attendait pas à remporter une majorité absolue aux élections législatives de l'an dernier. 
Les nouvelles de l'Europe sont inexorablement sombres et elles pourraient finalement peser sur le résultat du référendum. La crise des réfugiés, les attaques terroristes et les séquelles de la crise économique mondiale ont tout pour aiguillonner les opinions nationalistes. 
Les inquiétudes relatives aux migrations et le spectacle d'une Europe en panne et divisée ont bénéficié aux xénophobes et aux extrémistes d'un bout à l'autre du continent. Les attaques terroristes, par nature, sont destinées à provoquer des réactions irrationnelles (comme en témoigne un récent référendum au Danemark, où électeurs ont subitement rejeté une proposition visant à modifier les options de retrait du pays à certaines réglementations de l'UE sur les affaires nationales). 
Mais cela pourrait bien changer à l'approche du vote. En outre, le risque devient de plus en plus grand qu'il ne reste dans histoire comme le leader à qui, pour paraphraser Churchill, il a été donné de choisir entre son parti et son pays, a choisi son parti et a fini par perdre les deux. 

Sauvons la solidarité européenne 
MADRID – Une véritable tragédie humaine s’opère actuellement en Méditerranée, plusieurs centaines de milliers de migrants risquant leur vie – bien souvent jusqu’à la perdre – dans l’espoir de trouver refuge en Europe. La manière dont l’Union européenne répondra à cette crise ne constitue pas seulement une question importante sur le plan humanitaire, mais également un baromètre quant à l’avenir de l’Union elle-même. 
En cinq ans, elle a dû faire face à une série incessante de mises à l’épreuve, parmi lesquelles une crise financière à l’échelle de la zone euro, l’invasion de l’Ukraine par la Russie, de nouvelles craintes autour d’un défaut de la Grèce, ainsi que la perspective d’une sortie britannique. Aucun de ces défis ne soulève cependant de questions aussi fondamentales pour la signification de l’UE que le débat actuel sur les migrations. 
L’UE a su agir rapidement au lendemain de la noyade de plus de 1 000 migrants lors de l’épisode particulièrement terrifiant du mois d’avril, en triplant le budget de ses opérations de surveillance en mer, considérablement critiquées, ainsi qu’en élargissant la zone d’intervention afin de compenser l’arrêt de l’opération italienne Mare Nostrum. Cette démarche a d’ores et déjà porté ses fruits, un nombre record d’opérations de sauvetage ayant été enregistré le mois dernier. 
Une autre initiative – la proposition d’« Agenda sur les migrations » de la Commission européenne – se révèle en revanche plus floue. Ce projet apparaît en effet comme un amoncellement de mesures plus ou moins détaillées. 
L’une des mesures importantes et controversées de cet agenda réside dans un plan d’action contre les réseaux de passeurs, qui pourrait prévoir l’utilisation de la force militaire afin de stopper les embarcations illégales. Plusieurs critiques s’interrogent sur la légalité de cette démarche, sur le risque de dommages collatéraux et, plus important encore, sur l’efficacité du recours à la force dans la lutte contre le trafic d’êtres humains. 
Intervient également l’inquiétude troublante selon laquelle une initiative aussi spectaculaire pourrait, en créant l’impression d’un effort actif de la part de l’UE, permettre à l’Union et à ses membres d’éviter d’avoir à fournir l’engagement à long terme et les mesures politiquement impopulaires qu’exigerait une réponse efficace face à cette crise. Notons en effet combien l’UE s’est jusqu’à présent contentée d’une mesure principalement symbolique, à travers la proposition d’un système de relocalisation et de réinstallation des demandeurs d’asile à l’échelle de l’UE. 
À première vue, ce système de relocalisation – qui consisterait à déplacer 40 000 demandeurs d’asile d’Italie et de Grèce vers d’autres États membres de l’UE, selon une répartition en fonction de facteurs tels que le PIB, la population, et le taux de chômage – peut apparaître comme le franchissement d’une étape importante. Néanmoins, l’Italie à elle seule ayant reçu plus de 63 000 demandes d’asile, et accueilli quelque 170 000 migrants en situation irrégulière l’an dernier, l’impact d’un tel programme ne serait que minime. 
Cette proposition de la part de la Commission européenne a pour objectif de souligner l’idée d’une solidarité européenne, ainsi que d’un partage des contraintes – deux principes clés de l’UE. Or, la portée limitée du projet vient faire obstacle à ce message. 
Pire encore, les réactions suscitées par le projet – certains États membres souhaitant quitter le programme, d’autres s’opposant au mode de détermination des quotas, et d’autres encore s’élevant contre l’idée même de voir l’UE proposer de tels quotas – semblent mettre en lumière une situation du chacun pour soi entre les différents États. Au travers de ces discussions, la ligne de distinction entre d’une part les demandeurs d’asile et d’autre part les migrants économiques, qui ne sont pas protégés par des conventions humanitaires internationales contraignantes, est ainsi floutée. 
Toutes ces querelles, face à une indéniable souffrance humaine de grande ampleur, viennent contredire les valeurs fondamentales de l’UE, parmi lesquelles son engagement d’adhésion à un ordre international fondé sur les règles. Elles reflètent également une tendance troublante du côté des institutions de l’UE : les intérêts particuliers des États l’emportent de plus en plus sur l’unité et la coopération. 
Le problème réside en ce que beaucoup d’Européens considèrent l’UE soit comme un dispensateur d’avantages, soit comme un père Fouettard, ou encore comme un obstacle – et non comme une entité auprès de laquelle ils seraient tenus d’obligations. À l’heure où la crise financière persiste, et où les récriminations entre États membres affaiblissent le sentiment de communauté qui fonde pourtant l’UE, la problématique des réfugiés vient exacerber une dangereuse division. 
En réalité, l’intérêt que trouve l’Europe dans l’élaboration d’une réponse efficace à la crise s’étend au-delà des simples valeurs. Le vieillissement rapide de la population générant d’importantes pressions budgétaires, les États membres de l’UE ont économiquement tout intérêt à accueillir davantage d’immigrants. 
Au contraire, à l’heure où de nombreux pays du Moyen-Orient et d’Afrique sont confrontés à la persistance des violences, de la pauvreté, et de l’effondrement de l’État, la crise fera que s’accentuer. Rien qu’en Lybie, on estime entre 500 000 et un million le nombre de migrants supplémentaires en attente de passage vers l’Europe. 
Il est indispensable que les dirigeants de l’UE s’engagent clairement à faire le nécessaire pour résoudre la crise des réfugiés – même si cela doit signifier promouvoir des mesures qui ne sont ni favorables, ni populaires, telles que l’élargissement des possibilités de migration légale. Afin de faciliter la mise en œuvre de cette démarche, l’UE et ses États membres pourraient amorcer une campagne de sensibilisation du public autour des avantages associés à un système d’immigration plus souple et plus réactif. 
Il convient de souligner qu’aucune réponse apportée ne sera complète sans un engagement durable de résolution des sources de l’immigration de masse – ce qui exigerait une refonte complète de la Politique européenne de voisinage. Il est nécessaire que cette nouvelle politique s’attache à contribuer à la création d’opportunités économiques au sein de pays frappés par un fort chômage des jeunes, de sorte que les jeunes populations se libèrent de l’idée selon laquelle leur avenir passerait exclusivement par une démarche consistant à risquer leur vie pour atteindre l’Europe. 
Tout ceci exigera un engagement dans la durée, fondé sur un solide sens de l’intérêt commun. Si les Européens n’œuvrent pas ensemble pour résoudre le défi des migrations, d’innombrables réfugiés continueront de perdre la vie en Méditerranée, et l’UE de se diviser. 

Maintenir le cap en Europe de l’Est 
STOCKHOLM – Alors que les dirigeants de l’Union européenne sont réunis à Riga avec les représentants des six membres du Partenariat oriental de l’UE, nombreux sont ceux à se souvenir de la réunion dramatique de Vilnius en novembre 2013, au cours de laquelle le président ukrainien de l’époque, Viktor Yanoukovitch, soumis à de fortes pressions russes, avait annoncé que son gouvernement reportait la signature de l'accord d'association Ukraine-UE, négocié entre 2007 et 2012. 
On le sait, lors de son retour en Ukraine, Yanoukovitch a été confronté à des milliers de manifestants sur la place de l’indépendance, le Maïdan. Déterminés à l’obliger à honorer sa promesse de signer un accord avec l’UE et à ne pas conclure une union douanière entre l’Ukraine et la Russie, les manifestants ont mobilisé le pays. 
Le Partenariat oriental a été lancé en 2009 à l’initiative de la Pologne et de la Suède, dont j’étais à l’époque ministre des Affaires étrangères. Son objectif était de répondre au désir de l’Arménie, de l'Azerbaïdjan, du Belarus, de la Géorgie, de la Moldavie et de l'Ukraine à pouvoir bénéficier de certains des instruments d’intégration qui ont contribué à transformer les pays baltes et de l’Europe centrale en les démocraties – et membres de l’UE – qu’ils sont aujourd’hui. 
Le Partenariat oriental était également perçu comme une manière de contrebalancer une approche de l’UE qui donnait la priorité à la Russie. D’énormes ressources avaient été investies dans la relation avec la Fédération russe, sans contrepartie équivalente pour les pays dans le voisinage commun de l’UE et de la Russie – y compris le plus important de ces pays, l’Ukraine. 
Jusqu’en 2013, le Partenariat oriental de l’UE semblait ne poser aucun problème au Kremlin. Il n’a jamais été évoqué à l’occasion des nombreuses réunions bilatérales de haut niveau, ni à aucune des réunions auxquelles j’ai participé. 
Son principal projet géopolitique était maintenant la création de l’Union économique eurasiatique. Pour que celle-ci aboutisse, Poutine savait qu’il devait obliger l’Ukraine à renoncer à son rapprochement avec l’UE et ramener ce pays dans l’orbite russe. 
Alors que la vision de l’UE d’une « Europe élargie » repose sur le pouvoir de persuasion, l’intégration économique et le renforcement des institutions à long terme, la politique de Poutine en vue d’une « Russie élargie » s’appuie sur l’intimidation et la violence. L’UE vise des objectifs géoéconomiques à long terme, tandis que le Kremlin met en œuvre une géopolitique offensive à court terme. 
En annexant la Crimée et en attisant les violences séparatistes au Donbass, le but du Kremlin a clairement été de déstabiliser l’Ukraine pour la ramener dans le giron de la Russie. En fait, l’idée même d’un État ukrainien indépendant a explicitement été remise en question par les dirigeants russes, Poutine y compris. 
Le plus fort signal que puisse envoyer l’UE est la promesse que ces accords prendront effet. Malgré une propagande intense, de fortes pressions économiques et une agression militaire évidente, l’Union européenne peut maintenir et maintiendra le cap de son Partenariat oriental et les offres faites aux pays voisins. 
Lorsque j’ai quitté le sommet de Vilnius en 2013, je voyais certainement des nuages sombres s’amonceler, mais je ne pensais pas que Poutine serait prêt à provoquer autant de troubles et d’agressions. Aujourd’hui, les Européens ont toutes les raisons de se préparer aux efforts à long terme nécessaires pour aider les pays voisins à suivre le chemin qu’ils se sont choisis. 
Mais il faudra qu’à cette fin l’Europe consentisse un effort plus important, à la fois politiquement et économiquement, que ceux entrepris jusqu’à présent. L’Ukraine a été mal gouvernée pendant des décennies et elle devra traverser une dure période de réformes avant de profiter des avantages d’une association et d’une intégration à l’UE. 
Il est malheureusement bien plus facile pour la Russie d’attiser une volatilité à court terme qu’il ne l’est pour l’Europe de contribuer à la stabilité à long terme. Mais permettre au Kremlin et à ses séides de réussir n’aurait pas pour seule conséquence de mettre en péril les pays du Partenariat oriental ; cette évolution pourrait également compromettre la paix en Europe même. 
Après tout, l’appétit vient en mangeant, un diction qui pourrait bien s’appliquer à la stratégie du Kremlin pour une « Russie élargie ». Il est possible qu’à un moment donné se pose le risque d’une confrontation ouverte entre l’Otan et la Russie. 
Une telle confrontation doit être évitée. En confirmant les accords d’association du Partenariat oriental, les dirigeants de l’UE démontreront qu’ils ne sont pas prêts à accepter une nouvelle division du continent, sur le modèle des accords de Yalta, qui priverait ces pays de leur droit à choisir leur propre destinée. 
A la lumière de la désinformation massive et des tanks et soldats confrontant le Partenariat oriental depuis 2013, le simple fait de maintenir le cap sera un signe de succès majeur. Et dans l’intérêt de la stabilité à long terme de l’ensemble de l’Europe, cet accomplissement devrait être bienvenu – même dans la Russie de Poutine en proie aux sirènes nationalistes. 

Un cri de ralliement stratégique pour l’Europe 
C’est pourtant ce qui s’est produit, l’approbation – échéance inclue – étant prévue dans les conclusions de la réunion du Conseil des 25 et 26 juin. Cette initiative a pour potentiel de révolutionner la manière dont l’Europe appréhende les nombreux défis auxquels elle est aujourd’hui confrontée et, peut-être plus important encore, de conférer à l’UE cette conscience commune dont elle a si cruellement besoin. 
La nécessité d’une nouvelle stratégie de sécurité pour l’UE apparaît évidente. La stratégie actuelle, élaborée en 2003, est aujourd’hui profondément obsolète, comme l’illustrent précisément les premières lignes du texte : « L’Europe n’a jamais été aussi prospère, aussi sûre, ni aussi libre. » 
Cette situation n’est manifestement plus d’actualité. L’état d’agitation permanente dans lequel se trouve aujourd’hui l’Europe est le résultat de la complexité croissante ainsi que de l’entrelacement de ses réalités internes et externes – principalement façonnées par quatre menaces existentielles entrecroisées. 
Les actes perpétrés par les groupes terroristes contribuent à la violence et à l’instabilité dans les régions voisines, faisant ainsi croître le nombre de migrants vers l’UE. La difficulté liée à l’intégration des communautés d’immigrés aux sociétés européennes conduit ici et là à une radicalisation, mettant de l’eau au moulin des politiciens nationalistes, et fracturant encore davantage l’Europe. 
Tout ceci soulève de sérieuses questions quant au rôle mondial de l’UE, tout en érodant la viabilité du projet européen lui-même. Compte tenu de cette interconnexion, pas étonnant que les réponses compartimentées que formule l’UE – Agenda européen sur les migrations, Partenariat oriental, ou encore Stratégie de sécurité énergétique – se révèlent inadéquates, bien qu’importantes. 
Plus qu’une simple révision, il est nécessaire qu’une telle reconceptualisation de la stratégie sécuritaire de l’UE admette une réalité dans laquelle l’interne et l’externe deviennent de plus en plus difficiles à dissocier. En effet, les initiatives axées sur l’interne – dont le marché unique numérique constitue un parfait exemple – engendrent d’importants effets à l’échelle internationale, tandis que les événements externes façonnent en retour la vie des citoyens de l’UE. 
C’est la raison pour laquelle il est nécessaire qu’une nouvelle stratégie de sécurité prenne en compte les retombées plus larges qu’engendrent les politiques domestiques, en exploitant le plein ensemble des outils dont dispose l’Europe. Bien entendu, les nobles discours et autres intentions ambitieuses n’auront aucune signification si les dirigeants européens ne s’engagent pas à mettre en œuvre de manière durable des initiatives concrètes. 
Federica Mogherini, Haute Représentante de l’Union européenne pour les Affaires étrangères et la politique de sécurité, également vice-présidente de la Commission européenne, a raison d’inciter à une étroite participation des États membres aux discussions, afin que ces États puissent se sentir artisans de la stratégie élaborée. 
Cette dimension externe est en réalité essentielle. L’actuelle crise de l’euro vient mettre à mal le raisonnement qui sous-tendait le processus d’intégration depuis des décennies. 
Une stratégie axée non seulement sur la manière dont le monde impacte l’UE, mais également sur la mesure dans laquelle les valeurs et intérêts de l’Europe peuvent et doivent être projetés à l’étranger, permettraient d’émettre un véritable cri de ralliement, autour d’une mission plus large et d’un objectif clair. 

Une remise à zéro entre l'UE et la Turquie 
ROME – Dans le courant de l'année, la Turquie va accueillir le Sommet des Dirigeants du G-20 de 2015, la dixième réunion annuelle des chefs de gouvernement du G-20. Cette entrée du pays sur le devant de la scène mondiale intervient à un moment étrange, alors qu'il se trouve au centre d'un foyer grandissant d'instabilité. 
En effet, deux ordres géopolitiques sont en train de se déliter aux environs immédiats de la Turquie : l'entente post-Guerre froide avec la Russie et les frontières nationales du Moyen-Orient définies par le l'accord Sykes-Picot de1916. Et le Traité de Versailles de1919. 
Cette époque est bel et bien révolue où le pays était en plein essor sur le plan économique et s'avançait vers une démocratie authentique, source d'inspiration pour beaucoup d'autres pays de la région. Aujourd'hui la Turquie fait face à des défis multiples : de plus en plus d'autoritarisme, une croissance médiocre et un processus de paix kurde chancelant. 
L' UE représente près de 40% du commerce turc, 70% de ses investissements directs à l'étranger et plus de 50% de son secteur touristique. En outre, les liens économiques du pays avec ses voisins du Sud sont au plus bas depuis le Printemps arabe de 2011. 
Autrement dit, la Turquie réalise qu'elle n'a aucune solution de rechange intéressante en dehors de l'Union européenne et d'une étroite coopération avec la communauté transatlantique. La « Stratégie UE » du pays, annoncée par le ministre des Affaires européennes Volkan Bozkir l'automne dernier, peut s'interpréter comme une reconnaissance implicite de ce fait. 
En outre, l'Europe n'a jamais eu de plus grand intérêt à collaborer avec une Turquie stable, démocratique et pro-occidentale. Sans la coopération de la Turquie, l'Europe et la communauté internationale auront des difficultés à faire face à la menace de combattants étrangers, à vaincre l'État islamique, à stabiliser l'Irak et à mettre sur pied une solution politique au bourbier syrien. 
La liberté d'expression, la séparation des pouvoirs et la primauté du droit se sont progressivement érodées sous Erdoğan. Le pays risque d'être aspiré dans des conflits sectaires régionaux et d'être tenté par les sirènes autoritaires russes de Vladimir Poutine. 
La relation entre l'UE et la Turquie a connu un nouveau record à la baisse à la fin de l'année dernière, lorsque la Turquie a augmenté sa pression sur les médias proches du leader islamiste exilé volontaire Fethullah Gülen. La répression a déclenché de vives critiques de la part de l'UE. 
Certaines personnes en Europe prétendent que la détérioration des droits et des libertés en Turquie est si grave qu'il faut suspendre le processus d'accession à l'UE déjà moribond. En effet, il semble difficile de défendre la position selon laquelle que la Turquie satisfait aux critères politiques de Copenhague. 
Mais il est peu probable que la suspension formelle des négociations d'adhésion n'ait un autre résultat, sinon celui de supprimer la dernière incitation qui pousse la Turquie à poursuivre la démocratisation et l'harmonisation de l'UE. Au lieu de cela, l'UE doit redoubler d'efforts, renforcer sa critique du recul démocratique de la Turquie et la crédibilité de son processus d'adhésion. 
Cela permettra à l'UE d'ouvrir les chapitres 23 et 24 des négociations d'adhésion : ceux qui portent sur les droits, les libertés fondamentales et la justice, comme le soutiennent le Parlement européen et la Commission européenne. L'UE sera alors en mesure de faire porter sa critique dans le cadre juridique approprié, tandis que les dirigeants turcs ne seront plus en mesure d'écarter les préoccupations de l'UE. 
La levée de son blocus sur les négociations va autant bénéficier à Chypre qu'à l'Europe. Aucun pays ne sera plus gagnant que Chypre si une démocratie stable s'établit en Turquie, alors qu'une dé-démocratisation de la Turquie dans un voisinage qui a tendance à se déliter menace tout aussi sérieusement les intérêts chypriotes et européens. 
Au-delà du processus d'adhésion à l'UE, d'autres mesures importantes doivent être prises pour rétablir la confiance et offrir des avantages concrets aux deux parties, en revitalisant ainsi une relation fragile et pourtant de plus en plus stratégique. 
Bien que ces mesures ne soient pas des solutions de rechange à un processus d'adhésion remanié, elles contribuent à le faire revivre. Et surtout, en intégrant la Turquie au sein de la famille européenne, ces mesures vont permettre de contrer la dérive dangereuse du pays, loin de nos valeurs européennes communes. 
Ce commentaire a été également signé par Wolfgang Ischinger, président de la Conférence de Munich sur la sécurité, par Hans van den Broek, ancien ministre des Affaires étrangères néerlandais et commissaire de l'UE aux relations extérieures, par Marcelino Oreja Aguirre, ancien ministre des Affaires étrangères espagnol, par Michel Rocard, ancien Premier ministre français et par Nathalie Tocci, directrice adjointe de l'Istituto Affari Internazionali à Rome. 

La fin de la prodigalité de l’Europe 
MUNICH – L’euro a créé une crise de la balance des paiements en Europe, comme l’a fait le système monétaire des années 1920 fondé sur l’étalon-or. En fait, une seule chose distingue ces deux épisodes : les pays actuellement en crise peuvent faire appel à de vastes programmes internationaux de renflouement. 
Non seulement ils ont permis aux investisseurs de ne pas avoir à payer le coût de leurs mauvaises décisions ; ils ont également donné l’occasion aux pays du sud de l’Europe dont les prix sont trop élevés de retarder ce qui revient à une dévaluation sous la forme d’une réduction des prix relatifs des marchandises. Cette dévaluation de la monnaie est généralement nécessaire pour restaurer la compétitivité érodée par les débuts de l’euro, qui avait gonflé l’inflation. 
En réalité, pour des pays comme la Grèce, le Portugal ou l’Espagne, il faudrait pour qu’ils redeviennent concurrentiels qu’ils baissent les prix d’environ 30 % de leurs propres produits par rapport à ceux du reste de la zone euro au début de la crise. L’Italie a probablement besoin de réduire ses prix relatifs de 10 à 15 %. 
La raison en est évidente : la bulle spéculative avait déjà éclaté en Irlande dès la fin de 2006, à l’époque où les fonds de sauvetage n’existaient pas. L’Irlande devait se débrouiller seule, elle n’avait donc d’autre choix que d’instaurer de grandes mesures d’austérité, réduisant de 13 %, du sommet au creux, les prix relatifs de ses produits par rapport aux autres pays de la zone euro. 
En termes relatifs, la Grèce est le pays qui a reçu la grande part des fonds du programme de renflouement européen et c’est celui qui a connu la plus grande hausse du chômage. Les prêts officiels octroyés aux pays en difficulté par la Banque centrale européenne et la communauté internationale ont augmenté d’un facteur supérieur à 6 dans les cinq dernières années, de 53 milliards € (58 milliards $) en février 2010 à 324 milliards €, ou 181 % du PIB actuel. 
Quatre mesures économiques et politiques peuvent être prises pour sortir de ces ornières. L’Europe pourrait en premier lieu devenir une véritable fédération dotée de mécanismes de transfert, le Nord accordant de plus en plus de crédits au Sud pour ensuite renoncer à leur remboursement. 
La première crée une dépendance permanente des transferts, qui, en soutenant les prix relatifs, empêche les économies de redevenir concurrentielles. La deuxième voie mène la plupart des pays emprunteurs à la crise et à la faillite. 
Le but avoué de la BCE est de relancer la zone euro, réduisant du même coup la valeur de l’euro à l’étranger, et ce, par le rachat d’actifs d’une valeur de plus de 1 100 milliards €. Selon le président de la BCE Mario Draghi, le taux d’inflation, qui se situe actuellement un peu en dessous de 0 %, devrait se relever à une moyenne qui frôle le 2 %. 
Ceci permettrait aux pays du sud de l’Europe de sortir des rets de leur manque de compétitivité, car lorsque les prix restent constants au Sud, et que ceux des pays du Nord grimpent, les pays du Sud sont en mesure de réduire progressivement les prix relatifs de leurs produits sans subir trop d’effets négatifs. Évidemment, ce scénario n’opère que si l’inflation dans le Nord est supérieure à 2 %. 
Ces proportions devraient se répéter pendant environ dix ans pour faire revenir la zone euro en situation d’équilibre. Le niveau des prix en Allemagne serait alors de 50 % supérieur à celui d’aujourd’hui. 
Puisque le taux de change est le prix relatif d’une monnaie, à mesure que plus de billets en euros entrent en circulation, leur valeur doit baisser substantiellement pour établir un nouvel équilibre sur le marché des changes. L’expérience de programmes semblables aux États-Unis, au Royaume-Uni et au Japon montre que l’assouplissement monétaire déclenche cette tendance lourde à la dévaluation. 
D’autant plus que les pays du Sud de l’Union européenne, au lieu de maintenir les prix, pourraient bien cesser leurs programmes d’austérité et émettre un volume toujours plus élevé de titres souverains pour stimuler l’économie. Les gains obtenus sur le plan de la compétitivité et de l’équilibre ne seraient ainsi jamais atteints faisant en sorte qu’après le feu de paille du début, la zone euro rechuterait en état de crise permanente. 
Il est à espérer que ce scénario ne se réalise jamais, et que les pays du sud de l’Europe gardent le cap de l’austérité. Car c’est bien là leur dernière chance. 


Une issue étroite pour l’euro 
L’euro a toujours été un projet franco-allemand. Nouveau leader dynamique à la tête de l’un des deux pays, mandat populaire renouvelé dans l’autre, la France et l’Allemagne ont aujourd’hui la possibilité de corriger les plus graves défaillances de cette création. 
Les deux camps demeurent cependant profondément divisés. S’inscrivant dans une tradition française de longue date, Macron insiste sur l’insuffisante centralisation de l’union monétaire. 
De son côté, Merkel considère que le problème de l’union monétaire réside dans une trop grande centralisation, et dans l’insuffisance des responsabilités nationales. La chancelière redoute qu’un important budget de la zone euro soit dépensé de manière irresponsable. 
Dotée aujourd’hui d’un superviseur unique à la Banque centrale européenne, l’Europe manque toutefois d’un mécanisme de garantie des dépôts, auquel les dirigeants allemands s’opposent, au motif d’une réduction du risque inadéquate au sein du système bancaire européen. Ils craignent en d’autres termes que les frais prélevés aux banques allemandes soient utilisés pour rembourser les déposants d’autres États. 
La solution consisterait à bunkeriser les banques, en appliquant rigoureusement les normes d’exigence de capital prévues par Bâle III, ainsi qu’en limitant les détentions concentrées d’obligations d’État. Le paradoxe réside en ce que les régulateurs européens, allemands inclus, ont fait valoir la nécessité d’une application plus souple de ces réglementations dans le cadre de négociations auprès des États-Unis. 
Deuxièmement, il est nécessaire que l’Europe transforme le Mécanisme européen de stabilité, son fonds de sauvetage initial, en un véritable Fonds monétaire européen (FME), dont les ressources pourraient être étendues en augmentant les souscriptions de capital des États, ainsi qu’en développant sa capacité d’emprunt. Le processus décisionnel pourrait être harmonisé en passant de l’actuelle règle de l’unanimité à celle d’un vote à la majorité qualifiée. 
Le FME pourrait ensuite prendre la place de la BCE et de la Commission européenne dans le cadre de la négociation des modalités des programmes de financement auprès des gouvernements. 
L’Allemagne ne l’acceptera néanmoins que si elle constate de ses yeux la mise en place de mesures limitant la probabilité d’une intervention coûteuse, ce qui nous ramène à l’épineuse question de la politique budgétaire. Il est grand temps d’abandonner la fiction selon laquelle le garant ultime d’une discipline budgétaire résiderait dans un ensemble de règles de l’UE strictement appliquées. 
L’alternative consiste à restituer le contrôle de la politique budgétaire aux gouvernements nationaux, c’est-à-dire à abandonner l’illusion selon laquelle cette politique pourrait être régie par des règles de l’UE. Les États pourraient ensuite prendre leurs propres décisions qui, si elles se révélaient mauvaises, contraindraient leurs initiateurs à restructurer leur dette. 
Ces idées sont vouées à horrifier les eurofédéralistes, qu’il serait toutefois possible d’apaiser en mettant en place un fonds d’assurance chômage d’un montant équivalant pourquoi pas à 1 % du PIB de la zone euro. Ceci se rapprocherait des arrangements américains en vertu desquels le gouvernement fédéral finance en partie l’assurance chômage administrée par les États. 
Les dirigeants allemands savent néanmoins que le taux de chômage est 2,5 fois supérieur en France que chez eux, et pourraient ainsi craindre que les transferts se révèlent à sens unique. C’est pourquoi de telles propositions sont conditionnées par des réformes structurelles visant à réduire le chômage là où il est le plus élevé, ainsi qu’à accroître la flexibilité des marchés du travail et des produits. 
Tel est pour l’essentiel le deal que Macron propose à Merkel : « J’entreprendrai des réformes structurelles profondes si vous acceptez que de petites étapes soient franchies en direction d’un fédéralisme budgétaire, que soit achevée l’union bancaire, et que soit créé un Fonds monétaire européen. » 
D’un côté du Rhin comme de l’autre, nul ne considère ce deal comme parfait. L’enjeu étant toutefois l’euro lui-même, il ne faudrait pas que la perfection devienne l’ennemi du bien. 

Des euro-obligations ou rien 
La tentative de conduire une politique monétaire commune sans un Trésor commun a échoué. Les investisseurs ne savent pas ce qu'ils achètent quand ils achètent une obligation italienne – a-t-elle ou non l'appui de l'Allemagne ? 
Nous savons maintenant que le meilleur crédit doit répondre du reste, ou bien il enclenche inévitablement des tendances à la baisse, comparables à celles qui ont fait dérailler la Grèce, l'Irlande et le Portugal - et qui menacent à présent de faire de même en Italie et en Espagne. La mutualisation de la dette ne suffira pas à sauver l'euro, mais sans elle, la zone euro est peu susceptible de survivre intacte. 
Les potentiels de croissance économique de l'Espagne et de l'Italie, par exemple, tournent aujourd'hui autour de 1%, mais leurs coûts d'emprunt dépassent 6%. En revanche, les obligations garanties par l’Etat allemand ont fortement chuté, réduisant les coûts d'emprunt des secteurs publics et privés. 
Pour éviter cela, la zone euro a besoin d'un taux d'intérêt «sans risque». Les économies en difficulté ont besoin de coûts d'emprunt plus bas à moins de suffoquer économiquement (et par là de faire s'évaporer le soutien politique pour l'adhésion à la zone euro). 
Seule la mutualisation de l’émission de dette peut générer le faible taux d'intérêt (sans risque) nécessaire pour permettre à ces pays de donner une assise ferme à leurs finances publiques et de jeter les bases d'un retour à la croissance économique. Tous les pays de la zone euro devraient donc financer la dette par une émission d’obligations garanties par l'ensemble des États membres. 
Le problème évident avec les euro-obligations est le risque moral : comment empêcher les pays fiscalement irresponsables de resquiller sur la solvabilité des autres États membres? C'est la crainte compréhensible de pays tels que l’Allemagne et les Pays-Bas. 
Une solution possible serait de permettre aux États membres d'émettre la dette sous forme d’euro-obligations autour de 60% du PIB et de les obliger à être individuellement responsables de toute dette supérieure à ce niveau. Ce serait donner aux pays ayant des niveaux élevés de dette publique, une incitation à assainir leurs finances publiques. 
Mais à présent il est trop tard pour prendre ces mesures. Pour plusieurs économies de la zone euro, les emprunts supplémentaires seraient tout simplement trop chers. 
Une meilleure solution serait de créer un nouvel organe fiscal indépendant qui établirait des cibles d'emprunt pour les différents États membres, en collaboration avec une agence de la dette européenne qui émettrait des euro-obligations (jusqu'à un certain niveau) en leur nom. 
Choisir dogmatiquement l'équilibre fiscal dans quatre ans, indépendamment de la position d'un pays dans le cycle économique, serait n’y rien comprendre : les objectifs n'ont pas de sens s’ils sont impossibles à mettre en ouvre. Ainsi les règles devraient être fixées en référence aux variations conjoncturelles de la position fiscale de chaque Etat (pour lesquelles l'OCDE produit déjà des estimations). 
Un conseil de 17 personnes, chaque membre étant issu de chaque économie de la zone euro, serait trop lourd et aurait peu de chances de gagner le soutien du principal créancier des pays de la zone euro. En même temps, un conseil dominé par les économies créancières aurait peu de chances de gagner le soutien des pays débiteurs. 
Pour fournir des incitations supplémentaires à respecter les règles, la BCE pourrait refuser des créances émises à des taux nationaux comme garantie. Alternativement, une nouvelle autorité de réglementation fiscale de l'UE pourrait handicaper les obligations possédées par chaque Etat, en exigeant que les banques les conservent pour mettre de côté davantage de capital. 
Et tandis que différents pays créanciers craignent à juste titre que les euro-obligations ne fassent augmenter leurs coûts d'emprunt et constituent une union de transfert, les détracteurs pourraient éventuellement se raviser et tenir les euro-obligations pour l'option la moins mauvaise. Le risque est que d'ici là, il pourrait être trop tard pour sauver l'euro à partir d'un démembrement partiel : ce qui pourrait fonctionner en cas d’adoption de cette mesure sans délai pourrait être inefficace en cas d’adoption dans six mois. 
Pour les pays les plus développés, les euro-obligations seraient certainement une option moins coûteuse que les prêts de souscription pour les États membres en difficulté, qui équivalent la plupart du temps à des pertes d’argent inutiles. Ils contracteront d’importantes provisions sur prêts envers le FESF et ces provisions seront encore plus importantes si, comme cela peut se produire, certains emprunteurs finissent par quitter la zone euro en laissant un défaut de créance. 


L’Europe, l’Amérique et le roulement de tambour de la guerre contre l’Iran 
Elles ne portent pas seulement sur la dernière « stratégie de victoire » en Irak, mais également sur une action militaire contre l’Iran. Plus on peine à distinguer une quelconque forme de rationalité dans les actions du gouvernement Bush, plus la rumeur grandit. 
Bush va-t-il lancer des attaques aériennes et envoyer ses forces spéciales en Iran? 
Depuis son discours annuel à la fin janvier, il ne s’est presque pas passé un jour sans l’annonce d’une nouvelle en rapport avec l’Iran, ni sans que le gouvernement américain n’intensifie son discours. Il est évident que les Etats-Unis se préparent à un assaut aérien – il serait difficile d’envisager une mobilisation militaire de plus grande envergure, les forces terrestres étant déjà excessivement déployées. 
En effet, la confrontation avec les Iraniens en Irak paraît de plus en plus évidente, et l’on rassemble ses forces partout ailleurs. Une bombe visant la garde révolutionnaire iranienne a récemment explosé à la frontière entre l’Iran et l’Afghanistan. 
Est-ce uniquement de bluff ? Le monde pourrait attendre calmement une réponse, si les progrès du programme nucléaire iranien et la fin prochaine du mandat présidentiel de Bush ne généraient pas cette imprévisible dynamique. 
Les conséquences d’actions militaires en Iran surpasseraient de loin celles de la guerre en Irak. Il n’y aurait rien de pire – pour la région et pour les pays voisins – que de faire à nouveau les choses à moitié au Proche‑Orient. 
Alors comment l’Europe, qui voit ses intérêts vitaux en matière de sécurité menacés, a-t-elle réagi à cette évolution de la situation ? Le Premier ministre britannique, Tony Blair, s’est déjà adapté au nouveau discours provocateur du gouvernement américain. 
La marine allemande défend les côtes libanaises contre le Hezbollah, tandis que d’autres nations européennes tentent tant bien que mal de maintenir l’ordre sur le terrain. L’Allemagne, avec sa forte présence militaire au nord de l’Afghanistan, reste sourde aux demandes d’aide des alliés canadiens qui luttent dans le sud contre le retour en force des Talibans. 
Les trois grands d’Europe – surtout l’Allemagne, à la présidence de l’UE – doivent trouver un moyen d’agir ensemble pour répondre aux questions de sécurité stratégique. S’ils n’y parviennent pas, l’Europe ne pourra plus intervenir lorsque les choses iront mal – comme c’est actuellement le cas en Iran et dans le Golfe persique. 
Si l’Iran est attaqué cette année, c’est surtout le Proche-Orient qui en subira les conséquences, mais également l’Europe, en tant que proche voisin occidental – et l’impact risque d’être durable. L’Europe sera elle aussi touchée si l’Iran domine et devient une puissance nucléaire. 
Pour être précis, l’UE a tout à gagner à éviter une guerre contre l’Iran et à l’empêcher de devenir une puissance nucléaire. Ces deux grands intérêts apparemment contradictoires peuvent être réconciliés et devenir une stratégie commune à trois volets, reposant sur un isolement et un endiguement efficaces, et sur des négociations directes. 
Il est nécessaire que les européens – menés par Angela Merkel, Tony Blair et Jacques Chirac – s’accordent pour garantir aux Etats-Unis que l’Europe est prête à payer un prix économique élevé, voire très élevé, en prenant des mesures fermes pour renforcer les sanctions contre l’Iran, mais uniquement à deux conditions préalables : d’une part, que l’option militaire soit écartée de la table des négociations, d’autre part, que toutes les parties concernées – y compris les Etats‑Unis – entament des négociations directes avec l’Iran. 
La politique d’isolement associée aux négociations directes pourrait être consolidée par une stratégie commune à l’égard de la Syrie, sans qu’il soit question d’un « changement de régime », mais plutôt d’un « changement de coalition » – c’est-à-dire, de détacher la Syrie de son alliance étroite avec l’Iran. 
Il était à la fois juste et important que le Conseil européen des Ministres des Affaires étrangères convienne de sanctions contre l’Iran. Confrontée à la menace de représailles économiques, l’élite politique de l’Iran prend davantage conscience des conséquences de son attitude provocatrice. 
L’Europe doit mettre un frein aux deux avancées les plus désastreuses de l’Iran – la guerre et l’armement nucléaire – en agissant de concert et avec détermination. Les intérêts vitaux européens et transatlantiques sont en jeu. 

L’Europe, moteur de paix 
Les critiques de l’intégration monétaire européenne se plaisent à dire que sans union politique, l’union monétaire est condamnée à l’échec. Je suis d’accord avec les conclusions de ces critiques, mais pas avec leur point de départ, car le succès de cette monnaie unique tient jusqu’à présent précisément aux engagements politiques des pays membres de l’Union. 
En d’autres termes, il n’est pas vrai de dire que l’Union européenne ne constitue pas une union politique. L’intégration économique européenne, dans tous ses aspects, reflète le désir d’intégrer politiquement l'Europe, ce qui, du moins de mon point de vue, implique que l’intégration économique et monétaire européenne est irréversible. 
Ceci est vrai depuis les débuts du processus d’intégration européenne en 1952, quand les six pays d’origine établirent la Communauté européenne du charbon et de l’acier (CECA). L’objectif de la CECA était clairement politique : enlever le contrôle des deux matières premières les plus importantes dans la fabrication d’armements lourds des mains des deux États qui venaient de se livrer à la guerre la plus meurtrière de toute l’histoire. 
Cet attachement à la paix est resté, discrètement, la principale motivation derrière les étapes suivantes de l’intégration économique de l'Europe, qui fut considérée comme le moyen de parvenir à l’intégration politique. 
Plus tard cette année-là, Robert Schumann, ministre français des affaires étrangères de l’époque et père fondateur de l’intégration européenne, donné explicitement à la CECA une identité pacifiste. Il l’a décrivit comme le moyen de créer une « fusion d'intérêts … le ferment d'une communauté plus large et plus profonde entre des pays longtemps opposés par des divisions sanglantes. » 
L’Allemagne en particulier, sous la direction du Chancelier Helmut Kohl, fit souvent le lien entre l’intégration économique et les objectifs d’union politique. M. Kohl fit référence une fois à l’aspect « guerre et paix » du succès de la monnaie unique. 
C’est pour cette raison que je ne suis pas d’accord avec ceux qui disent que le soutien de l’Allemagne à l’intégration monétaire européenne fut le prix à payer pour que l'Europe accepte la réunification allemande. Au contraire, l’histoire montre que l’Allemagne défendait la double voie de l’intégration politique et de l’intégration monétaire bien avant la chute du mur de Berlin. 
Bien sûr, il existe d’autres motifs derrière le soutien apporté à l’intégration économique. Les dirigeants de l’Union européenne sont convaincus que la réalisation des quatre libertés, la liberté de circulation des biens, des services, des capitaux et des populations, comme on les appelle, optimisera le bien-être de la population européenne. 
Mais la paix restait la force motrice dans l’esprit de gens tels que Robert Schumann et Jean Monnet, au commencement du processus d’intégration européenne, tout comme ce le fut pour Helmut Schmidt et Valéry Giscard d’Estaing quand ils jetèrent les fondations de la monnaie unique et de la Banque centrale européenne d’aujourd’hui. Pendant un demi-siècle, le processus de l’intégration européenne a avancé, parfois avec quelques reculs, parfois à pas de géant, unissant des marchés autrefois séparés en tissant le lien de relations commerciales serrées. 
Bien sûr, les économies européennes ne sont pas devenues des « clones » les unes des autres, pas plus que les PIB par tête n’ont été complètement égalisés. Mais les différences entre les économies européennes n’ont jamais été si importantes qu’elles aient pu représenter des barrières insurmontables pour se lancer dans le plus ambitieux projet de tous : l’adoption d’une monnaie commune. 
Après la défaite de la proposition de traité constitutionnel pour l’Union européenne en France et aux Pays-Bas au printemps dernier, nombreux sont ceux qui pensent que cette promesse européenne, faite dix ans plus tôt, ne peut pas et ne devrait pas être honorée. Ce qui me frappe comme représentant un certain danger, c’est que la question de la paix, la force motrice qui a permis l’intégration européenne dès ses débuts, fait rarement surface dans le débat sur les mesures à prendre suite à ces événements. 
Au contraire, les hommes d’État responsables et les dirigeants des partis politiques se prononcent ouvertement contre l’entrée de la Turquie. J’aurais espéré que ces gens-là retiennent la leçon de MM. Schumann et Monnet sur l’essence de l'Europe et de son avenir ; malheureusement, cela ne semble pas être le cas. 
Après tout, la Turquie a toujours été et reste un membre loyal de l’OTAN. Cependant, un clash des cultures, toujours plus virulent et violent, émerge en Europe, particulièrement en France, en Allemagne, en Espagne et aux Pays-Bas, entre l’islam et les traditions judéo-chrétiennes et humanitaires. 
Pour moi, l’intégration européenne de la Turquie musulmane dans l’union politique représente la même position pacifiste que MM. Schumann et Monnet défendirent avec succès. Aujourd’hui, l'Europe a besoin de la coexistence pacifiste des cultures autant qu’elle eut besoin de la coexistence pacifique des nations, et c’est pour cette raison que nous devons accueillir la Turquie au sein de l’Union. 


Un siècle atlantique ? 
PRINCETON – Les Etats-Unis se relèvent ; l’Europe se stabilise ; et les deux opèrent un rapprochement. Ce fut le principal message transmis au début de ce mois à l’issue de la Conférence sur la sécurité de Munich (MSC), une conférence de haut vol réunissant des ministres de la Défense et des Affaires Etrangères, des hauts responsables militaires, des parlementaires, des journalistes, et des experts de la sécurité nationale en tout genre. 
Les participants sont principalement Européens et Américains ; en effet, à son origine en 1963, la conférence ne réunissait que les membres de l’OTAN. Cette année, cependant, des membres des gouvernements du Brésil, de la Chine, de l’Inde, du Nigeria, de Singapour, du Qatar, et de l’Arabie Saoudite se sont aussi joints à cette réunion, un signe des temps important. 
John McCain, sénateur américain et candidat à la présidence de 2008, mène toujours une importante délégation parlementaire à Munich. L’administration américaine y envoie aussi toujours le secrétaire à la Défense ou le secrétaire d’Etat pour prononcer un discours rituel visant à rassurer les Européens quant à la force de l’alliance transatlantique. 
La conférence a aussi été l’occasion d’un débat sur un sujet inhabituel – « le filon pétrolier et gazier américain : l’évolution de la géopolitique énergétique. » 
L’envoyé spécial américain et coordinateur pour les affaires énergétiques internationales, Carlos Pascual, a exposé « la révolution énergétique interne de l’Amérique » : une augmentation de 25% de la production de gaz naturel qui devrait faire baisser les prix du gaz en Amérique, et suffisamment de pétrole pour ramener les importations de 60 à 40% de la consommation, avec la perspective d’une augmentation supplémentaire de 10%. Selon Pascual, les Etats-Unis seront en mesure d’importer la totalité de leurs besoins énergétiques depuis les Amériques en 2030. 
La prise de conscience de la chance des Etats-Unis, une expression que l’on entend peu dans le monde ces temps derniers, s’est accrue avec la description faite par les participants du large impact positif de la baisse des prix de l’énergie pour l’industrie américaine sur la compétitivité de l’économie américaine. Les réserves énergétiques du pays attirent donc les investissements comme un aimant. 
Tout aussi important, les participants ont évoqué l’importance grandissante du gaz naturel liquide par rapport au gaz de gazoduc, ce qui a d’énormes implications géopolitiques. En résumé, si le gaz est exporté sous forme liquide, il est fongible. 
En d’autres termes, si la Russie réduit le flux de gaz vers l’Ukraine pour des raisons politiques, mais que le reste de l’Europe obtient du gaz d’autres sources, ils peuvent simplement revendre leur gaz à l’Ukraine et l’exporter via la mer Baltique. Jorma Ollila, président de la Royal Dutch Shell, a décrit la carte globale des principaux gisements d’huile et de gaz de schiste. 
Et les Etats-Unis ont d’ores et déjà dépassé la Russie en tant que premier producteur mondial de gaz. Toutes ces éléments ont attiré l’attention du ministre des Affaires Etrangères brésilien, Antonio de Aguiar Patriota. 
L’horizon paraît aussi plus clair du côté européen. Le débat d’ouverture sur « La crise de l’euro et l’avenir de l’Union Européenne, » était emprunt d’un optimisme prudent. 
Et un éminent économiste dans le public qui a souvent prédit le naufrage de la zone euro a rapidement fait marche arrière. 
Outre les exposés sur le redressement des Etats-Unis (en dépit des problèmes budgétaires) et sur une stabilisation de l’Europe (en dépit des problèmes de la monnaie commune), la conférence a aussi été l’occasion d’un discours de Biden qui est allé bien au-delà de la rhétorique rassurante habituellement servie par les hommes politiques américains dans les capitales européennes. 
Biden a indiqué que « l’Europe est le plus grand partenaire économique de l’Amérique, » rappelant des chiffres que l’administration Obama, toute concentrée sur l’Asie, a souvent semblé oublier : « Plus de 600 milliards de dollars en échanges commerciaux annuels qui créent et soutiennent des millions d’emplois de part et d’autre de l’Atlantique, et des relations commerciales globales de 5 billions de dollars. » 
Biden a conclu son intervention en fanfare. « L’Europe demeure le partenaire indispensable de premier ressort de l’Amérique, » a-t-il déclaré, « et, si vous voulez bien excuser une certaine outrecuidance, je pense que nous demeurons votre partenaire indispensable. » 
Ces mots forts reflètent une nouvelle sensibilité à Washington. En tant que secrétaire d’Etat, Hillary Clinton avait déclaré dans l’un de ses derniers discours de politique étrangère que les Etats-Unis ne prétendaient pas se détourner de l’Europe pour regarder vers l’Asie, mais plutôt se tourner vers l’Asie avec l’Europe. 

Course aux armements en Europe et en Asie 
Lorsque l’unification de l’Europe a été lancée, on pensait que cette “ union sans cesse plus étroite ” créerait une communauté capable de protéger les Européens du chantage politique. On constate aujourd’hui – même si la levée de l’embargo de l’UE sur les ventes d’armes à la Chine pourrait être retardée par les pressions américaines et l’agressivité chinoise - que l’Union européenne n’est plus qu’un instrument de corruption, utilisé par la France et la Chine pour des plans d’action conjoints. 
La situation est d’une simplicité impitoyable : la plus grande dictature au monde se prépare à écraser et à occuper la première démocratie chinoise de l’histoire, Taiwan. Et elle a besoin pour cela d’un arsenal beaucoup plus perfectionné que celui qu’elle possède pour le moment. 
Les Etats-Unis n’exportent naturellement pas de telles armes vers la Chine, et essayent au contraire de dissuader les dirigeants chinois de lancer une attaque militaire contre les démocrates de Taiwan. Mais si l’Union européenne proposait à la Chine des exportations importantes de systèmes militaires offensifs puissants, l’Armée populaire de libération pourrait venir à bout de la défense taiwanaise. 
La Russie vend certaines armes à la Chine, mais évite d’exporter ses systèmes les plus perfectionnés, car le Kremlin considère la Chine comme une menace future potentielle. Mais si des pays de l’UE commencent à se faire concurrence pour gagner des parts du marché chinois, les Russes pourraient bientôt être tentés de vendre leur meilleur matériel au régime communiste de Beijing. 
Ce nouvel armement de la Chine, dans le contexte de la crise nord-coréenne, risque de pousser une demi-douzaine de pays de la région à renforcer leurs capacités militaires. En levant l’embargo sur les ventes d’armes à la Chine, l’UE pourrait encourager une course aux armements dans l’est de l’Asie. 
Quand le gouvernement de Jacques Chirac a décidé de développer sa coopération économique avec la Chine, les armes sont devenues un élément stratégique essentiel. Tout comme le Premier ministre Chirac avait vendu un réacteur nucléaire à Saddam Hussein dans les années 70, le Président Chirac se laisse aujourd’hui persuader de faire affaire avec une autre dictature agressive. 
Les diplomates français ont bien entendu informé la Chine des réticences d’autres pays européens quant à la levée de l’embargo, imposé après le massacre de la place Tiananmen en 1989. La Chine a alors simplement menacé d’abandonner ses accords commerciaux ou de ne plus jamais en conclure avec ces membres de l’UE. 
La Chine suit les luttes de pouvoir au sein de l’UE par l’intermédiaire de ses amis français, et sait donc quels gouvernements elle doit mettre au pas. En Suède, il a probablement suffi de chuchoter Ericsson et Volvo pour que le Premier ministre Göran Persson prenne conscience des enjeux commerciaux pour son pays. 
En effet, quel pays européen oserait mettre en péril une commande chinoise de plusieurs milliards d’euros ? 
Bien entendu, aucun pays de l’UE n’a évoqué Taiwan pour ne pas reprendre les exportations. L’Union parle de “ code de conduite ” (ce qui ne veut pas dire grand chose, mais fait bon effet) et de “ libre-échange ” (euphémisme charmant pour désigner la vente d’armes à des régimes dictatoriaux). 
Si l’Union lève l’embargo, elle déclinera toute responsabilité dans une catastrophe éventuelle. Comme d’habitude, c’est aux Etats-Unis qu’il incombe de venir à la rescousse d’un peuple libre pour éviter sa destruction. 
Il y a soixante ans, les troupes et les armes américaines ont libéré l’Europe occidentale du joug nazi. Bientôt, des armes européennes pourraient être utilisées par les Chinois contre des troupes américaines tentant de protéger une démocratie de 23 millions d’âmes (une population équivalente à celle de tous les pays nordiques réunis). 
Comme l’a déclaré Tom Lantos, un député démocrate californien, l’Union européenne a perdu son sens moral. Et Tom Lantos sait de quoi il parle : enfant, à Budapest, il fut sauvé de la déportation vers Auschwitz par Raoul Wallenberg. 
Plusieurs de mes amis du groupe parlementaire conservateur sont engagés depuis longtemps en faveur de Taiwan. Au cours des dix dernières années, nous avons organisé des conférences scandinaves sur Taiwan aux parlements de Copenhague, d’Oslo et de Stockholm. 
Göran Persson n’avait pas la majorité au parlement suédois pour lever l’embargo, mais il semble être parvenu à ses fins grâce au mot magique, Ericsson . Reinfeldt est ainsi le premier dirigeant du parti conservateur dans l’histoire de la Suède à encourager les exportations d’armes vers une dictature communiste. 
Pourtant Reinfeldt, comme Chirac, a oublié quelque chose : aux prochaines élections, les libéraux pourraient bien vouloir autre chose qu’un premier ministre cynique ou un autre. Ils préféreront peut-être un choix plus marqué. 

La naissance des unions budgétaires 
PRINCETON – L’unification budgétaire est souvent un moyen efficace d’améliorer la solvabilité des parties prenantes et peut également créer un nouveau sentiment de solidarité entre les différents peuples qui occupent une vaste zone géographique. Les Européens se sont pour cette raison souvent tournés vers le modèle des Etats-Unis. 
Les pays aux abois jugent souvent que de telles unions sont l’issue la meilleure à une situation d’urgence. En 1940, Charles de Gaulle avait avancé l’idée d’une union franco-britannique, que Winston Churchill a acceptée, face à la menace nazie qui avait déjà submergé la France. 
En 1950, cinq ans après la fin de la Seconde guerre mondiale, le premier chancelier allemand, Konrad Adenauer, proposait également une union – cette fois-ci entre la France et l’Allemagne – pour sortir son pays vaincu de la crise existentielle qu’il traversait. L’unification politique fut rejetée à l’époque, mais le partenariat économique a prospéré pendant plus de six décennies – jusqu’à aujourd’hui. 
L’idée fondamentale qui sous-tend une union budgétaire est que les pays les plus pauvres et les moins solvables peuvent tirer parti de la mise en commun du passif de la dette avec les pays plus riches. 
Le gouvernement russe a donc proposé à la France et à la Grande-Bretagne d’adopter ce qui aurait constitué une union budgétaire complète en matière de finances liées à la guerre. La France se rallia à cette idée parce que sa capacité d’emprunt était moindre que celle de la Grande-Bretagne. 
Un régime autocratique ou corrompu a de bonnes raisons de dépenser de façon à en faire profiter l’élite. Ces raisons augmentent lorsqu’il a accès aux ressources d’un État gouverné de façon plus démocratique et dont les citoyens acceptent de payer des impôts (et donc de rembourser toute dette future) parce qu’ils contrôlent également le gouvernement. 
Pourtant, en 1915, les Britanniques, confrontés à une guerre en cours, n’étaient pas pour autant prêts à assumer le passif de la Russie. C’est peut-être le simple degré d’incertitude dans l’Europe d’avant-guerre, ou la nature informe de la menace, qui a fait en sorte que le risque sécuritaire prenne le dessus sur le risque financier. 
Les arrangements de crédit de la Russie durant la Première guerre mondiale préfiguraient certaines des manœuvres politiques concernant la dette et sa relation à la sécurité intervenues à la fin du XXe siècle en Europe. L’Allemagne de l’Ouest d’après 1945 est longtemps restée vulnérable parce qu’elle était située sur la ligne de faille de la Guerre froide. 
Mais il fallait poser des limites. En 1979, lorsque l’Allemagne de l’Ouest a adopté un mécanisme de taux de change encadré, avec un mécanisme de soutien pour ses partenaires (le système monétaire européen), la Bundesbank s’est assurée qu’elle ne s’engageait pas à des interventions monétaires illimitées et qu’elle pouvait se retirer du système si la stabilité du mark allemand était menacée. 
L’engagement de l’Union européenne envers l’union monétaire a permis aux pays méditerranéens de la zone euro d’améliorer énormément leur dynamique d’endettement et leurs finances publiques. Leurs coûts d’emprunt ont chuté lorsque leurs monnaies ont été intégrées dans une union avec des pays – l’Allemagne en particulier – ayant une réputation de plus grande stabilité. 
Mais depuis 2009, lorsque les difficultés des pays périphériques de la zone euro ont mis ces problèmes en évidence, les Européens sont confrontés à la même question que les alliés de la Seconde guerre mondiale. Les intérêts sécuritaires et politiques sont-ils tellement prépondérants qu’ils justifient d’assumer un passif important et sans plafond encouru par des systèmes politiques sur lesquels ils n’ont aucun contrôle ? 
Parce que l’Europe est en paix, sans menace précise pour sa sécurité, il est probable que lorsque l’ampleur de cet arrangement deviendra clair, les électeurs et les politiciens des riches pays créditeurs le rejetteront. Mais les menaces plus incertaines posées à la sécurité de l’Europe pourraient justement nécessiter le type même d’entente budgétaire que les Français et les Russes souhaitaient avant 1914 et que les Allemands et les Français ont adopté en 1950. 
Les implications pour le présent sont claires : la seule manière acceptable d’établir un équilibre nécessaire entre la dette et la sécurité passe par un processus de réforme politique qui abolisse les oligarchies corrompues et réduise les incitations à l’imprudence budgétaire. Une approche possible serait de demander aux citoyens de tous les pays européens s’ils sont prêts à accepter une sorte de pacte budgétaire qui comprenne une limite stricte à l’endettement. 
Les Allemands appellent cette solution Schuldenbremse (frein à la dette). Elle présuppose un processus profond par lequel les institutions et les principes qui les gouvernent deviennent partagés par le plus grand nombre. 


L’Europe et la crise alimentaire mondiale 
D’après les estimations, la Terre comptera 9 milliards d’individus d’ici 2050 et les besoins en nourriture pourraient doubler, principalement au sein des populations urbaines des pays les plus pauvres. 
Il est de plus en plus urgent que chaque nation soit en mesure de se nourrir elle-même. Cela signifie que l’agriculture doit devenir une priorité internationale, avec une aide octroyée aux pays les plus pauvres pour qu’ils établissent l’indépendance et la sécurité de leur approvisionnement alimentaire. 
La Banque mondiale a vigoureusement souligné l’importance de l’agriculture pour faire démarrer l’expansion économique et briser le cercle vicieux de la pauvreté. Ban Ki-moon, le secrétaire général des Nations unies, a mis sur pied un groupe de travail pour élaborer un plan d’action commun, et Nicolas Sarkozy, le président français, a proposé un partenariat mondial pour l’alimentation et l’agriculture. 
Cette proposition de partenariat repose sur trois piliers. Le premier est la création d’un groupe international chargé de définir une stratégie mondiale pour la sécurité alimentaire. 
Si l’Europe réduisait sa production agricole, l’augmentation de ses importations contribuerait nettement à une hausse du prix des denrées alimentaires. Pour cette raison, le niveau de production agricole de l’UE doit rester stable – à la fois dans l’intérêt des Européens et des populations des pays les plus pauvres. 
Mais l’Europe ne peut pas développer son agriculture au détriment des moins fortunés, et l’UE doit donc harmoniser sa politique avec les pays plus pauvres. Aujourd’hui, les subventions à l’exportation et autres mesures de soutien représentent moins de 1 pour cent du budget agricole européen, et l’UE a entrepris de les éliminer une fois que les principaux pays exportateurs auront pris des mesures analogues. 
L’UE cherche parallèlement à répondre aux nouveaux défis en réformant sa politique agricole commune, comme le montre son récent abandon des jachères obligatoires. Aujourd’hui l’UE se prépare à augmenter progressivement les quotas laitiers, et à évaluer l’impact de sa décision concernant les biocarburants sur les marchés mondiaux. 
Cette évolution est vitale, parce que selon des estimations de la Banque mondiale, la croissance dans le secteur agricole contribue deux fois plus à réduire la pauvreté que la croissance dans d’autres secteurs de l’économie. L’agriculture reste en effet le principal secteur productif des économies les moins avancées, employant près de 65 pour cent de la population active et contribuant à plus de 25 pour cent du PIB. 
Le montant alloué à l’agriculture ne s’élève qu’à 4 pour cent de l’aide au développement. La Commission européenne et les États membres de l’UE prévoient en conséquence d’accroître le montant de l’aide, à la fois par le biais du Fonds européen de développement et en trouvant de nouvelles sources de soutien financier. 
Une plus grande libéralisation du commerce agricole ne garantira pas la sécurité alimentaire. Face à la nature erratique des marchés agricoles, une réglementation est nécessaire pour amortir la volatilité des prix des denrées alimentaires pour les pays les plus pauvres. 
Mais dans un monde où les différences de productivité peuvent être de l’ordre du 1 pour 1000, il serait peu raisonnable de compter uniquement sur les marchés pour permettre aux pays les moins avancés de développer leur économie. Il n’est pas non plus réaliste de s’attendre à une expansion économique résultant d’une concurrence entre distributeurs et producteurs multinationaux dans des pays où rode encore la famine. 
C’est cette approche qui a permis, en moins de 20 ans, à l’Europe d’après-guerre d’établir sa souveraineté alimentaire. Les pays, comme l’Inde et le Vietnam, qui ont choisi de protéger le développement de leur agriculture des aléas du marché ont obtenu une réduction substantielle de la pauvreté dans les zones rurales. 
Le temps est venu de donner la priorité à l’agriculture, de manière à assurer une croissance avec un visage plus humain. Au coeur de l’Union européenne, la France souhaite jouer son rôle dans un effort collectif qui devient rapidement un sujet de préoccupation pour nous tous. 

L’Europe et le nouvel ordre mondial 
Pour la première fois, le G-20, les 20 principales économies mondiales, se sont réunies à Washington pour tenter d’apporter une réponse à la crise économique et financière mondiale. Bien que cette première réunion n’ait pas débouché sur autre chose que des déclarations d’intention, elle marque un tournant dans l’Histoire. 
Confrontées à la pire crise économique et financière depuis les années 1930, les nations industrialisées occidentales (y compris la Russie) qui dominaient auparavant l’économie mondiale ont découvert qu’elles étaient incapables d’apporter une réponse efficace à la crise. Il est de plus apparu que le seul d’espoir d’atténuer, ou mieux, de surmonter la crise économique globale repose exclusivement entre les mains des économies émergentes, et avant tout de la Chine. 
En conséquence, le G-8, qui ne comprend pas les principales économies émergentes, a perdu toute pertinence. La mondialisation a donné lieu à une redistribution du pouvoir et des opportunités, et a creusé les fondations d’un nouvel ordre mondial pour le XXIème siècle. 
Plus rien ne sera comme avant, une fois la crise actuelle surmontée. L’Occident – les États-Unis et l’Europe – sont en déclin relatif, tandis que les puissances asiatiques et latino-américaines émergentes seront parmi les gagnantes. 
Les États-Unis ont réagi au déclin de leur hégémonie de manière impressionnante, avec l’élection du tout premier président Africain-Américain, Barack Obama. Confrontés à l’une des pires crises de leur histoire, les États-Unis ont démontré, à eux-mêmes et au reste du monde, leur capacité à se renouveler. 
Dès aujourd’hui, les questions de couleur de peau, de forme des yeux ou de genre ne joueront plus un rôle décisif dans l’accès aux postes de responsabilité, voire à la fonction suprême. Le système politique américain reflète à présent l’évolution démographique du pays, où les groupes non-Blancs ont la croissance la plus rapide. 
Deuxièmement, l’élection d’Obama se traduira par une réorientation de la politique étrangère américaine au moyen terme. En particulier, l’accent mis actuellement sur la relation transatlantique, qui allait auparavant de soi, deviendra de plus en plus en plus une chose du passé. 
Troisièmement, l’alignement interne des perspectives politico-culturelles des États-Unis sera renforcée par le déplacement global en cours des richesses et du pouvoir, de l’Ouest vers l’Est. 
Les puissances du Pacifique du Nord-est – la Chine, le Japon et la Corée du Sud – sont déjà, et de loin, les principaux créanciers des États-Unis et leur importance ira croissant en raison de la crise financière actuelle. Dans un avenir prévisible, la région Pacifique est celle qui offre les principales opportunités de croissance et pour des raisons à la fois économiques et géopolitiques, les États-Unis se tourneront de plus en plus vers cette région, au détriment de la relation transatlantique. 
Une fois la crise passée, les Européens auront perdu de leur importance. Et le pire est que non seulement l’Europe ne fait rien pour atténuer ou retarder son propre déclin, elle l’accélère par son comportement. 
En ces temps de crise, l’Europe, elle, redécouvre l’intervention gouvernementale et mise sur le passé ! La constitution européenne est un échec, le traité de Lisbonne est dans les limbes depuis le rejet des Irlandais, et une plus forte gouvernance économique européenne est bloquée par la désunion franco-allemande. 
Bien sûr, une coordination existe entre les États membres, et est même parfois couronnée de succès, mais sans institutions européennes fortes, ces succès isolés ne se reproduiront pas. 
Après le sommet de Washington, il aurait dû être évident pour les Européens partout, même pour les eurosceptiques des îles britanniques, que ce réalignement stratégique intervient aujourd’hui même ! Si les Européens n’arrivent pas à se faire à l’idée que le XIXème siècle est bien mort, la caravane continuera à avancer, sans eux, dans le XXIème siècle. 


L'Europe, notre tâche 
Pour moi, en ma qualité de Premier ministre de la République tchèque, l'Europe possède un sens qui dépasse la simple géographie. Un sens synonyme de recommencement, d'espoir renouvelé, de la règle du " meilleur moi " qui vit au fond de chacun d'entre nous. 
À travers toute son histoire, l'Europe a vécu de sanglants conflits, les peuples et les États s'affrontant, et les terres tchèques ont souvent représenté les croisées des chemins sanglants de ces batailles. Les désastres de deux Guerres mondiales et un demi-siècle de Guerre froide ont poussé l'Europe à embrasser la coopération et l'intégration pour éviter un autre conflit suicidaire. 
L'ouverture de l'espace économique et le principe de solidarité ont permis de faire en sorte que les pays les moins développés entrant dans la Communauté économique européenne et, plus tard, dans l'Union européenne, ont progressé à un rythme étonnant, améliorant le niveau de vie de leur peuple. De nos jours, en effet, au lieu de creuser le fossé des disparités des niveaux de vie en Europe, ce qui a toujours représenté la norme historiquement, les différences s'estompent grâce au relèvement des niveaux de vie partout en Europe. 
Pourtant cette Europe prospère et pacifique n'est pas un paradis : parfois, l'Europe n'est pas un endroit facile à vivre du tout pour ses citoyens, comme l'ont montré ces dernières années les guerres tumultueuses des Balkans et les transitions douloureuses de l'après-communisme. Mais, même en ces temps difficiles, tous les Européens ont toujours su au fond d'eux-mêmes que l'intégration européenne apportait la paix et des perspectives claires pour l'élargissement de la zone de paix et de stabilité européenne. 
Par ailleurs, pour assurer cette promesse de paix et de stabilité, les Européens devront admettre que l'Union n'est pas et ne peut pas être perçue comme immuable, gravée dans le marbre. Ce demi-siècle de paix que l'intégration a permis s'est fait grâce à des changements constants. 
L'Union européenne n'est ni fermée ni statique, c'est un organisme vivant. L'Union européenne comme je la comprends est avant tout un processus, qui va du pire vers le meilleur, un processus qui tend vers un seul but : le développement continu de la paix et de la prospérité européennes. 
Car personne ne doit s'illusionner : il existe des alternatives à l'intégration européenne - toutes mauvaises, indésirables et dangereuses. Et à moins que tous les Européens ne restent attachés à l'intégration et à la création d'une Europe ouverte, le sombre passé du continent pourrait bien se profiler à l'horizon une fois de plus. 
Une modération volontaire et un partage volontaire de nos propres droits et privilèges avec une collectivité élargie sont de première importance ici. Alors qu'autrefois les États faisaient valoir leurs droits aux dépends d'autres États, ils transfèrent maintenant leurs droits au bénéfice d'autres États. 
Les États européens ont pu être à même de se discipliner ainsi car ce sont des démocraties. Les peuples de l'Europe ont sanctionné la limitation de la puissance de leur propre gouvernement pour parvenir à établir la paix dans toute l'Europe. 
C'est pourquoi, après avoir rétabli leurs démocraties, les pays d'Europe de l'Est et d'Europe centrale ont voté et choisi sans équivoque d'entrer dans le processus d'intégration du continent. C'est même la raison pour laquelle ces pays associent l'avenir de leur démocratie à une coopération toujours plus resserrée et toujours plus intégrée avec les autres États européens. 
Le peuple de la République tchèque, comme la plupart des Européens, souhaite collaborer à la construction d'un système irréversible de relations mutuelles entre les États, les régions, les municipalités et les citoyens. Son désir est d'éliminer la violence et en même temps de générer les conditions stables du progrès économique et social pour tous en Europe. 


Un projet d'avenir pour l'Europe 
NEW-YORK – La réaction des marchés au Brexit est relativement modérée en comparaison à ce qu'elle a été lors de deux autres périodes récentes de volatilité. L'une concerne les craintes relatives à un atterrissage brutal de l'économie chinoise à l'été 2015, l'autre se rapporte aux inquiétudes renouvelées suscitées par la Chine et par d'autres risques extrêmes au cours des deux premiers mois de cette année. 
Pourquoi alors une réaction aussi modérée et aussi brève au Brexit ? 
Tout d'abord le Royaume-Uni ne représente que 3% du PIB mondial, alors que la Chine, seconde économie mondiale, compte pour 15% de la production mondiale et pour plus de la moitié de la croissance de la planète. 
Par ailleurs, la démonstration d'unité de l'UE après le référendum sur le Brexit ainsi que le résultat des élections en Espagne ont apaisé les craintes d'un éclatement prochain de l'UE ou de la zone euro. 
Mais surtout, les marchés ont rapidement estimé que le choc du Brexit conduirait les principales banques centrales à se montrer bien plus conciliantes. Comme lors des deux précédentes phases d'aversion aux risques, les banques centrales sont venues au secours des marchés et de l'économie au moyen de liquidités. 
Néanmoins le risque de volatilité en Europe et dans le monde n'est probablement que brièvement repoussé. Il faut compter avec les risques globaux, notamment un fléchissement de la croissance américaine déjà médiocre, la prolongation de la crainte d'un atterrissage brutal de l'économie chinoise, la faiblesse du prix du pétrole et des matières premières et la fragilité des marchés des pays émergents. 
Dans ce contexte, la Catalogne pourrait aussi chercher à se détacher de l'Espagne. Et en raison de la sortie du Royaume-Uni, le Danemark et la Suède qui n'envisagent pas de rejoindre la zone euro pourraient devenir des membres de second ordre de l'UE, avec pour effet de les inciter à considérer eux aussi une séparation. 
En Autriche, l'élection présidentielle qui s'est jouée au coude à coude ayant été annulée, il y en aura une nouvelle en septembre, ce qui offrira une nouvelle chance de victoire à Norbert Hofer du parti de la liberté d'Autriche, d'extrême-droite. Le mois suivant aura lieu en Hongrie un référendum à l'initiative du Premier ministre Viktor Orban pour refuser les quotas de migrants qui figurent dans le plan européen de répartition des réfugiés. 
Le gouvernement du Premier ministre Matteo Renzi est de plus en plus fragile, la croissance est anémique, les banques sont en manque de capitaux et il sera difficile à l'Italie d'atteindre les objectifs budgétaires fixés par l'UE sans provoquer une nouvelle récession. Si Renzi échoue - ce qui paraît de plus en plus plausible - le mouvement anti-euro Cinq étoiles qui a remporté un succès indéniable lors des élections municipales pourrait accéder au pouvoir dès l'année prochaine. 
Mais avec une dette publique 10 fois plus élevée que celle de la Grèce, elle est aussi trop grande pour que l'UE vienne à son secours. Aucun programme européen ne permettrait de renflouer un pays dont la dette publique s'élève à 2 000 milliards d'euro (135% de son PIB). 
Enfin, les élections de l'année prochaine en France, en Allemagne et aux Pays-Bas ajoutent encore aux incertitudes. Une croissance faible et un chômage élevé dans une grande partie de l'Europe favorisent les partis populistes (de droite au sein de la zone euro, de gauche à sa périphérie) hostiles à l'euro, aux immigrés et aux musulmans. 
Quant aux pays voisins de l'Europe, leur situation ne fait que s'aggraver. La Russie révisionniste s'impose de plus en plus en Ukraine, mais aussi dans les pays de la Baltique et dans les Balkans. 
Dans l'attente de la fin du cycle d'élections qui va débuter prochainement, l'UE ne va sans doute ni faire ni accélérer les réformes structurelles destinées à achever la construction d'une union monétaire encore incomplète en encourageant la convergence économique. Compte tenu de la lenteur des réformes et du vieillissement de la population, le potentiel de croissance reste faible, tandis que la croissance réelle est dans un modeste cycle de reprise, menacé par les incertitudes et les risques liés au Brexit. 
La plupart des risques auxquelles l'une et l'autre sont confrontées ne sont pas immédiats. Or un nouveau projet politique qui combine la nécessité d'une plus grande intégration et le désir d'autonomie et de souveraineté nationale sur un ensemble de questions pourrait éviter la désintégration. 
Le manque de stratégie claire a conduit à un équilibre instable qui ne peut qu'aboutir à la désintégration de l'UE et de la zone euro. Pour l'éviter, étant donné les multiples risques auxquels l'Europe est confrontée, il lui faut de toute urgence bâtir un projet d'avenir. 

L’Europe, petit à petit 
ROME – Il y a un an, peu de gens auraient parié que l’Union européenne, toujours sous le choc du rejet du Traité constitutionnel de 2005, serait sur le point de ratifier le nouveau Traité de réforme adopté à Lisbonne en décembre dernier. Pour certains, que le Royaume-Uni puisse le ratifier avant même les pays traditionnellement « proeuropéens », comme l’Italie, met tout simplement en relief le manque d’initiatives nouvelles et audacieuses du Traité pour accélérer l’unification européenne. 
Comme l’affirmait Robert Schuman dans sa Déclaration de 1950 : « l’Europe ne se fera pas d’un coup ». De même, comme l’a écrit sur le tard Altiero Spinelli, autre père fondateur de l’Union européenne, sans visionnaires européens, il n’y aurait pas d’Europe ; mais sans hommes d’État pragmatiques, les visionnaires seraient allés nulle part. 
Toutefois, il n’était pas utile de faire durer les incertitudes quant à la plateforme politique commune sur laquelle la voix européenne devra compter en politique étrangère. Qui plus est, l’espace de liberté, de sécurité et de justice exige toujours l’unanimité pour les décisions essentielles en matière de lutte contre le crime et le terrorisme – ce qui signifie que les processus sont parfois d’une lourdeur insoutenable. 
En revanche, comme l’indique la Résolution du Parlement européen du 20 février, il est tout aussi évident que : « le traité de Lisbonne constitue une amélioration substantielle par rapport aux traités existants, laquelle apportera à l'Union une responsabilisation démocratique plus forte et accroîtra son pouvoir de décision […] L'adoption de toute la législation de l'Union européenne sera l'objet d'un contrôle parlementaire [aux niveaux européen et national] d'un niveau jamais atteint dans aucune autre structure supranationale ou internationale ». 
La Charte des droits fondamentaux de l’Union européenne deviendra juridiquement contraignante et la protection judiciaire des citoyens sera améliorée grâce à un accès simplifié à la Cour européenne de justice et à l’élargissement de sa compétence. De plus, le rôle de l’Union sur la scène mondiale sera consolidé par le fusionnement du poste de Haut représentant avec celui de Commissaire aux relations extérieures, et par la mise en place d’un service diplomatique unique. 
Je pourrais continuer la liste, mais nous avons déjà assez de raisons de conclure que l’Union européenne et ses États membres ne peuvent faire mieux que de tirer le meilleur du nouveau Traité. Les premiers ingrédients d’une identité collective commune ont été ajoutés à l’Union élargie, encore marquée par divers points de vue, sensibilités et aspirations. 
Cependant, rien n’empêche de petits groupes d’États membres de se fixer des buts plus audacieux par le biais d’accords séparés, si leur confiance mutuelle et leurs similitudes les y encouragent. Après tout, c’est de cette façon que le Traité de Schengen – intégré par la suite dans l’acquis communautaire (socle commun de lois liant les États de l’Union européenne) – a vu le jour. 
Il y a des raisons d’espérer que certains membres de l’Union européenne s’embarqueront dans cette entreprise de lutte contre le crime et le terrorisme, de sécurité ou d’harmonisation financière et budgétaire. Quel que soit le domaine concerné, un groupe d’États membres profondément intégrés pourrait constituer un noyau dur, qui serait propice au renforcement de la cohésion européenne. 

La gauche européenne se repositionne à droite sur l’immigration 
En moins de deux ans, les partis sociaux-démocrates du continent ont subi des pertes historiques en France, aux Pays-Bas, en Allemagne et en Italie. Sur un continent qui s’est longtemps défini par la compétition démocratique entre partis de centre-droit et de centre-gauche, l’effondrement de la gauche pourrait être lourd de conséquences, bien au-delà des intérêts particuliers des partis. 
Les causes profondes de ce déclin ont de nombreux facteurs, parmi lesquels la dissolution de la classe ouvrière traditionnelle. Mais l’une de ces raisons est aussi simple que grave : les électeurs européens s’opposent de plus en plus à l’immigration, et n’ont plus confiance en la gauche pour la restreindre. 
Face à un flux continu de réfugiés et de migrants, venant principalement du Moyen-Orient et d’Afrique, les électeurs européens ont fait d’une série d’élections récentes autant de référendums populaires sur l’immigration. Les mouvements populistes de droite ont habilement joué des craintes de l’électorat ouvrier en le convainquant que les partis qui défendent traditionnellement ses droits permettront aux migrants d’affluer pratiquement hors de tout contrôle. 
En avril, le Premier ministre hongrois Viktor Orbán a facilement remporté les élections après avoir mené une campagne centrée sur la « menace » aux « valeurs chrétiennes » que représenteraient les migrants musulmans. En Italie, le nouveau gouvernement anti-système a été propulsé au pouvoir par la popularité de la Ligue, un parti particulièrement acharné contre les migrants, dirigé par Matteo Salvini, aujourd’hui vice-président du conseil et ministre de l’Intérieur. 
En Slovénie, le parti d’opposition de droite de l’ancien Premier ministre Janez Janša est parvenu à s’assurer presque 25 % des voix lors des élections législatives du mois de juin, ce qui signifie que Janša lui-même fera partie du prochain gouvernement. Il a précisément fait campagne sur un programme anti-migrants, « la Slovénie d’abord », qui fait écho au slogan du président des États-Unis Donald Trump. 
Lorsque les partis populistes de droite ont commencé à gagner en influence, les partis européens de centre-gauche ont espéré que leurs forces traditionnelles leur permettraient de relever le défi. Afin de ne pas renforcer à leur insu les discours de la droite, les responsables des campagnes de gauche ont tenté de déplacer le débat vers leur zone de confort idéologique : le chômage, les inégalités, et la justice sociale. 
Mais les défaites pénibles se succédant, les partis de centre-gauche en sont arrivés à ce constat amer : les électeurs qui s’inquiètent surtout de l’immigration ne pourront être gagnés par des appels – quoique justifiés – à l’égalité. En conséquence de quoi les partis de centre-gauche en Europe ont commencé à changer de cap, et les sociaux-démocrates, dans plusieurs pays clés ont revu les positions qu’ils défendaient pourtant depuis longtemps sur l’immigration. 
Alors que le SPD souhaite une solution européenne et rejette la fermeture des frontières allemandes, la présidente du parti, Andrea Nahles, réclame des procédures d’asile accélérées qui permettraient aux autorités d’examiner en moins d’une semaine les demandes d’asile provenant de « pays tiers sûrs ». Nahles a lancé le mois dernier le débat au sein du SPD en déclarant, ce qui semble faire écho à la rhétorique de la droite, que l’Allemagne « ne peut accepter tout le monde ». 
Certains, parmi la direction du SPD et dans la jeunesse du parti se sont scandalisés, mais Nahles a récidivé, prenant publiquement fait et cause pour une analyse critique dressée par une commission de chercheurs indépendants sur les raisons de la défaite électorale de l’an dernier. Ce rapport identifie l’« absence de position cohérente au sein des sociaux-démocrates » sur les questions concernant les migrations comme l’une des principales faiblesses structurelles du parti. 
La direction du parti a présenté un nouveau programme électoral, qui doit être officiellement approuvé un peu plus tard dans l’année, redéfinissant officiellement la position du parti, qui s’affirme dorénavant « pour l’intégration », plutôt que pour l’immigration. Si ce programme mentionne les « responsabilités humanitaires » du pays, il demande aussi une « protection efficace » des frontières extérieures de l’UE. 
Les sociaux-démocrates danois sont encore plus avancés sur cette voix que leurs homologues autrichiens : en prévision des élections de l’an prochain, ils ont adopté un nouveau mémorandum sur l’immigration intitulé « Juste et réaliste ». En mettant en place des « centres d’accueil » hors d’Europe pour statuer sur les demandes d’asile, affirme cet exposé, il serait possible de réduire le flux de migrants vers le Danemark. 
Les sociaux-démocrates suédois adoptent pour l’essentiel la même attitude, dans leur tentative d’endiguer le succès populaire du parti d’extrême droite anti-migrants des Démocrates de Suède (SD). Le Premier ministre Stefan Löfven, qui fait campagne pour sa réélection en septembre, a récemment lancé que la politique de son pays, traditionnellement accueillant, n’était « pas soutenable ». 
D’un certain point de vue, la nouvelle orientation des sociaux-démocrates sur l’immigration est une réponse nécessaire à la demande des électeurs. Les efforts pour limiter ou gérer les migrations ne sont pas nécessairement empreints de racisme ou de xénophobie. 
Dans le même temps, un changement trop drastique pourrait précipiter à l’échec les partis de centre-gauche en difficulté. Ils ne peuvent assurément pas reprendre les méthodes nativistes cruelles prônées par la droite radicale, ce qui non seulement serait économiquement contre-productif mais leur aliénerait le soutien des partisans d’une société cosmopolite. 
Un tel esprit permettrait d’éviter la rhétorique incendiaire et d’offrir à sa place de vraies solutions, novatrices et durables, qui ne sont pas populistes, mais pourraient certainement devenir populaires. 
Le Premier ministre canadien Justin Trudeau a revendiqué cette approche, tout comme le président français Emmanuel Macron. Les partis de centre-gauche européens en difficulté devraient imiter cet exemple, et reconnaître que ce repositionnement est peut-être la clé de leur survie politique. 

Le moment de la revanche au pays de Schengen 
L’Italie est en train de bloquer une décision de l'Union européenne qui entendait payer la Turquie pour qu’elle empêche les réfugiés de traverser la Méditerranée et d’entrer en Grèce pour rejoindre l'Allemagne, la Suède ou d'autres pays d'Europe du Nord. En réponse, le ministre allemand des Finances, Wolfgang Schäuble, a appelé à la solidarité, avertissant que sinon les gardes-frontières pourraient bientôt être de retour à leurs postes, en commençant par la frontière germano-autrichienne. 
Bien sûr, la dissolution de l'accord de Schengen, qui a institué la circulation sans passeport au sein de presque l’entièreté de l'UE à partir de 1995, ne doit pas nécessairement marquer la fin du projet européen, du moins en principe. D’un point de vue économique, les contrôles aux frontières fonctionnent comme des impôts ; ils provoquent des distorsions de l'activité, en augmentant les coûts de transaction et en réduisant les flux de biens et de services transfrontaliers. 
Cela ne signifie pas, bien sûr, que le marché unique ne peut pas fonctionner avec des contrôles aux frontières ou plusieurs devises. Cela signifie simplement que cette « renationalisation » comporterait des coûts énormes, sous la forme d’une réduction substantielle de la productivité et d’une production significativement plus faible. 
Le Royaume-Uni est le pays membre qui fait le plus entendre son scepticisme, mais la Pologne, la Hongrie, la Slovaquie et à peu près tout le reste de l'Europe de l'Est n’ont jamais été enthousiastes à l’idée de devoir abandonner certaines de leurs prérogatives nationales. La crise des réfugiés a mis fortement en évidence cette discordance. 
L’appel du Premier ministre italien, Matteo Renzi, à un quid pro quo – un assouplissement des règles budgétaires de la zone euro en échange de son approbation sur l’accord avec laTurquie – est tout à fait compréhensible à cet égard. Pour autant, il met l'UE sur une pente glissante. 
L'ironie dans tout cela est que l'Allemagne, qui a été perçue comme impitoyable pendant les crises des dettes souveraines (et privées) européennes, appelle maintenant à la solidarité. Soutenue par d'autres créanciers d'Europe du Nord, l’Allemagne a appliqué ses principes budgétaires sans relâche, malgré les conséquences systémiques pour les pays sur lesquels elle faisait pression (la Grèce et l'Espagne, par exemple, ont maintenant changé de gouvernements). 
Cela explique, par exemple, la similitude des plates-formes économiques proposées par l’extrême droite et l’extrême gauche en France. Même les partis traditionnels sont sous pression pour répondre à ce sentiment d’insurrection ; défendre des propositions politiques de l'UE est un moyen infaillible pour perdre une élection. 
Voilà pourquoi, alors que l'Allemagne se bat pour faire face à quelque 1,5 million de réfugiés, l'appel de M. Schäuble à la solidarité se heurte à un sol stérile. Tout le monde, à commencer par la France, se cache. 
Mais si l'on adopte une vision de plus long-terme, l’absorption des nouveaux venus devrait être une opportunité – si elle est traitée de manière appropriée. Entretemps, cependant, non seulement l'Allemagne, mais aussi la Suède, les Pays-Bas, l'Autriche et d’autres pays, sont en train de se heurter à ce qui est considéré comme politiquement faisable. 
Et, bien sûr, ériger une nouvelle fois des frontières nationales n’aide en rien à résoudre le problème sous-jacent. Les réfugiés seraient simplement repoussés vers la Grèce, le maillon le plus fragile et vulnérable de la chaîne. 
Aussi décevant que cela puisse paraître, nous devons maintenant envisager la perspective de la fin de l'Union monétaire européenne et de l'Union européenne comme nous les avons connues. L'objectif est non seulement de mettre en évidence les opportunités qui seraient perdues suite à un tel résultat ; celles-ci seraient évidemment considérables, surtout si l'union monétaire devait être déconstruite. 
Pour les mêmes raisons, le président français François Hollande met la sécurité intérieure en premier lieu (éventuellement en cohérence avec les préférences de son électorat), et ne respecte les règles fiscales que de manière incohérente. Le fait que l'application de propositions allemandes ou de l'UE sur la politique des réfugiés ne renforcerait pas exactement ses chances de réélection en 2017 ne facilite pas non plus les choses. 
Si les Etats membres de l'UE devaient poursuivre leur propre intérêt de manière éclairée, ils œuvreraient à une union toujours plus étroite, prévoyant une solidarité – financière mais pas seulement – entre le Nord et le Sud. Au lieu de cela, ils transforment de plus en plus l’Europe en bouc émissaire et embrassent un discours national. 

L'Europe à la croisée des chemins 
D'un coté, celui dépeint par les pessimistes selon lesquels la montée des mouvements populistes et le plongeon de l'euro sont la manifestation de la glissade prochaine du continent dans l'oubli géopolitique et économique. De l'autre, c'est la voie vers son l'intégration et sa réémergence comme grande puissance - le chemin que l'Europe va prendre disent les optimistes, car elle se réveille et elle a pleinement conscience de la nécessité de résister aux tempêtes les plus rudes. 
L'Europe est-elle "une grand-mère qui n'est plus féconde et qui a perdu sa vivacité", ainsi que l'a formulé le pape François lorsqu'il s'est adressé au Parlement européen en novembre dernier, ou est-elle un phoenix prêt à renaître de ses cendres ? Cela dépend de la manière dont les Européens vont réagir à leurs difficultés actuelles. 
Du fait des combats en Ukraine entre séparatistes soutenus par la Russie (et peut-être même la présence de troupes russes) et forces gouvernementales, le spectre de la guerre plane sur le continent. Et l'élection d'un gouvernement d'extrême-gauche en Grèce soulève la question de savoir si l'introduction de l'euro a été une bonne idée. 
A l'issue des deux guerres mondiales - la période la plus meurtrière de l'Histoire de l'humanité - les dirigeants du continent ont bâti les fondations d'une paix de longue durée en Europe. Celle-ci ne retrouvera peut-être jamais sa place de centre du monde, mais elle peut continuer à être à la fois un acteur important et un modèle attractif. 
Elle n'est peut-être plus l'îlot de stabilité qu'elle fut dans le passé (le président russe Poutine et quelques milliers de jihadistes européens y sont pour quelque-chose). Mais les risques qu'elle court sont faibles comparés à l'instabilité chronique et aux menaces inquiétantes qui pèsent sur une grande partie du reste du monde. 
Les tensions entre la Chine et ses voisins autour de revendications territoriales en mer de Chine orientale et en mer de Chine méridionale se sont apaisées depuis quelques mois, néanmoins la perspective d'une aggravation des tensions sino-japonaises notamment reste inquiétante. La réconciliation des deux grandes puissances asiatiques sur le modèle franco-allemand n'est peut-être pas encore envisageable, mais elles seraient bien inspirées de tirer les leçons de l'expérience européenne. 
Vue des USA, l'image de l'Europe est complètement différente - davantage celle d'une relique historique que d'un modèle. Les stéréotypes nationaux reviennent sur le devant de la scène : l'Allemagne et sa puissance économique, la France et ses terroristes, la Grèce et ses gauchistes, et ainsi de suite. 
En dépit de l'impression donnée par les médias occidentaux, c'est une bataille qui fait essentiellement des victimes au Moyen-Orient, en Asie du Sud et en Afrique. Pour beaucoup de ceux qui fuient les conflits dans ces régions, l'Europe est la Terre promise - objet des espoirs et des rêves de tous ceux qui risquent leur vie pour atteindre la rive prospère de la Méditerranée. 
En fin de compte c'est l'image que les Européens ont d'eux-mêmes qui va déterminer leur sort. S'ils ne profitent pas de la période actuelle pour se définir - en commençant par exemple en faisant les réformes difficiles dont leurs pays ont désespérément besoin - ils risquent d'aboutir sur un chemin qu'ils n'auraient jamais voulu prendre. 



L’Union européenne d’abord 
En dépit des récentes crises et du coup sévère infligé par le vote en faveur du Brexit, l’UE forme peut-être aujourd’hui la meilleure ligne de défense contre les menaces les plus dangereuses : l’isolationnisme, le protectionnisme, le nationalisme et l’extrémisme, sous toutes ses formes, de retour en Europe et ailleurs. Pour que l’UE soit à la hauteur de cette promesse – se sauver elle-même et sauver le monde de la catastrophe –, il est indispensable et urgent que les États membres se rallient à une même idée simple : « L’Union européenne d’abord ! » 
Bien au contraire, elle contraindrait les gouvernements des États membres à regarder au-delà de leur intérêt national, à défendre l’ouverture et le multilatéralisme, et à combattre sans détour les forces qui ont dernièrement gagné du terrain. Elle pousserait les États membres à renforcer l’UE, lui permettant par conséquent de résoudre les difficultés auxquelles elle est confrontée et de contribuer à la préservation de l’ordre international. 
Il a soutenu la prospérité et la stabilité mondiale pendant soixante-dix ans. Nous en avons besoin – et avec lui du multilatéralisme sur lequel il repose – pour relever les défis économiques, environnementaux et stratégiques qui nous sont aujourd’hui lancés, dont la charge ne peut être assumée au seul niveau national. 
Le multilatéralisme n’est pas le produit d’une solidarité dont nous n’aurions pas les moyens, comme certains aiment le faire entendre, mais bien ce qui résulte de la compréhension éclairée des intérêts de chacun. Une attitude constructive offre alors, même à un grand nombre d’acteurs différents, la possibilité de parvenir à des accords grâce auxquels tous gagnent en concédant un peu. 
Si personne ne veut rien concéder, nous perdrons tous. Si nous ne dépendons que d’ententes bilatérales, les espaces partagés et les synergies qui facilitent l’accord sur des sujets difficiles mais essentiels – du changement climatique à la sécurité – se rétréciront, et puis disparaîtront. 
Première puissance mondiale, les États-Unis donnent le ton de la coopération et savent souvent persuader aux autres pays de participer. S’ils adoptent une attitude unilatérale et isolationniste, il se trouvera presque certainement des pays pour les suivre, qui mettront en danger tous les autres, y compris les États-Unis eux-mêmes. 
Il semble aussi avoir reconsidéré son point de vue sur le Japon, après avoir soulevé des doutes quant à sa volonté de respecter les engagements américains pour assurer la sécurité de ce pays. Ces évolutions laissent entendre que la nouvelle administration commence à comprendre la nécessité d’une approche plus constructive. 
La rhétorique de l’exclusion joue le jeu de ceux qui réduisent l’identité à des définitions nativistes. Lorsqu’on a permis, par le passé, à de tels personnages – nationalistes et populistes – de décider la politique à suivre, il en est toujours résulté un conflit à grande échelle. 
Aujourd’hui, des efforts sont faits pour mieux intégrer les puissances émergentes – en particulier la Chine – aux structures existantes de la gouvernance mondiale. Semer le doute sur ces structures, qui ont assuré la stabilité au cours des sept décennies précédentes, ne ferait qu’alimenter le nationalisme et les rivalités, ouvrant la voie à l’instabilité et au conflit. 
Malgré ses défauts, elle a prouvé maintes fois que les différences pouvaient être aplanies pacifiquement et dans un esprit constructif. Ses États membres sont engagés comme nuls autres dans le multilatéralisme, que nous pratiquons, effectivement, quotidiennement. 
Personne ne met en doute que l’UE a été le garant de la paix, de la démocratie, de la modernité et du progrès pour tous ses membres. Son modèle de communauté – qui requiert, pour toute décision importante, coopération, négociation et compromis – opère un contrôle des extrémismes, car aucun pays membre ne peut y promouvoir, sans l’appui des autres membres, des mesures radicales. 
Ce qui ne signifie pas que les pays de l’UE ne courent aucun risque d’être pris au piège d’une rhétorique populiste et simpliste. Il s’agit au contraire de souligner pourquoi les États membres de l’UE doivent poursuivre la construction d’une union plus forte et plus profonde. 
Dans un esprit éclairé et supranational, l’UE est parvenue à une paix durable, qui aurait semblé impossible voici un siècle. Elle ne doit pas perdre de vue cette réussite, mais plutôt continuer à renforcer l’union, et à montrer au monde ce dont est capable le multilatéralisme. 

La déflation est une bonne chose pour l'Europe 
Plus de 80 millions de barils sont produits et consommés chaque jour, dont la plus grande partie est vendue sur les marchés internationaux. Aussi la chute brutale du prix du pétrole brut (de 110 dollars le baril l'année dernière à environ 60 dollars aujourd'hui) permet-elle aux pays importateurs d'économiser des centaines de milliards de dollars. 
Pour l'Europe, les avantages liés à cette baisse pourraient augmenter avec le temps, car les contrats à long terme de fourniture de gaz sont indexés sur le prix du pétrole. C'est un autre avantage pour le continent, car le prix du gaz naturel y était encore récemment beaucoup plus élevé qu'aux USA qui bénéficient du coût très bas du gaz de schiste. 
Pourtant beaucoup d'observateurs estiment qu'un pétrole bon marché n'est pas sans inconvénient, car cela accroît les tendances déflationnistes dans les pays avancés déjà embourbés dans le piège d'une croissance faible. Selon ce point de vue, la chute du prix du pétrole va empêcher les banques centrales de ces pays d'atteindre le taux d'inflation de 2% que la plupart se sont fixées dans le cadre de leur mandat de maintien de la stabilité des prix. 
C'est la première fois que les prix baissent depuis 2009 dans la zone euro qui se retrouve ainsi en première ligne. Elle devrait éviter la déflation parce que les pays débiteurs auraient alors encore plus de difficultés à rembourser, les premiers concernés étant ceux de la périphérie de la zone euro (la Grèce, l'Irlande, l'Italie, le Portugal et l'Espagne). 
Cette crainte n'est pas fondée car elle repose sur une incompréhension. Ce qui importe pour le service de la dette, ce n'est pas le niveau général des prix, mais le revenu du débiteur. 
Le prix du pétrole étant à la baisse, le revenu réel des ménages (ajusté en fonction de l'inflation) devrait augmenter, car les dépenses de chauffage et d'essence diminuent. Aux USA comme à la périphérie de la zone euro, la baisse du prix du pétrole facilite la vie des ménages fortement endettés. 
Améliorant leur capacité à servir leur dette, la plupart des entreprises manufacturières seront aussi les gagnantes de la baisse du prix de l'énergie. Encore une fois, c'est particulièrement vrai à la périphérie de la zone euro où, hors secteur financier, nombre d'entreprises se sont surendettées lors du boom du crédit qui a précédé la crise de 2008. 
Autre conséquence importante du pétrole bon marché : dans un contexte de baisse des prix il sera difficile d'identifier le moment où la pression sur les salaires deviendra inflationniste. Les salaires pouvant augmenter dans une certaine mesure sans alimenter l'inflation, le conseil d'administration de la Réserve fédérale américaine pourrait différer la hausse des taux d'intérêt que tout le monde ou presque attend pour l'été. 
Le pétrole à bas prix déprime les prix à la consommation, mais il devait aussi stimuler la production et pousser à la hausse le PIB d'ensemble. Néanmoins, dans un environnement déflationniste, il sera difficile à la BCE d'atteindre sa valeur cible de 2% en matière de taux d'inflation. 
Mais ce ne sera pas vrai cette année, car les prix à la consommation baissent alors que le déflateur du PIB et le PIB nominal augmentent encore. Cela devrait conduire à des politiques budgétaires solides, ce qui sera une bonne chose pour les pays fortement endettés à la périphérie de la zone euro et ailleurs dans le monde industrialisé. 
On peut donc considérer la baisse des prix à la consommation dans la zone euro comme un élément positif pour les importateurs de source d'énergie. Du fait du pétrole bon marché, la périphérie de la zone euro pourrait se trouver dans une situation quasi idéale combinant taux d'intérêt faibles, taux de change favorable et hausse des revenus réels. 

Relever le double défi pour la croissance européenne 
MUNICH – Alors que la reprise économique commence enfin à se matérialiser en Europe, l'impératif pour les responsables politiques est d'assurer que la croissance puisse être maintenue le plus longtemps possible. La relance budgétaire et monétaire a pu être appropriée à l'apogée de la crise, mais elle ne permettra guère de répondre à la principale menace pour les perspectives à long terme du continent : le duo toxique que représentent une démographie faible et un bas niveau d’investissement. 
Même en supposant un afflux constant d'immigrants, la population active combinée des 28 pays de l'Union européenne devraient se contracter de 12-16 millions de personnes au cours des 15 prochaines années, selon l'OCDE et la Commission européenne. Une hausse plus forte du nombre de nouveaux arrivants pourraient aider à améliorer la situation ; mais une immigration plus élevée n’est pas, à elle seule, une solution adéquate aux problèmes de long terme de l'économie de l'UE. 
En Europe occidentale, la croissance de la productivité du travail (la production par heure travaillée) décélère depuis plusieurs décennies. Durant les années 1960, la productivité du travail a augmenté de manière robuste à un taux annuel de 4%, avant de ralentir à 2% dans les années 1980 et descendre en dessous de 1% au tournant du siècle. 
L'UE a désespérément besoin de croissance économique pour permettre à ses Etats membres de maintenir leurs systèmes de sécurité et de bien-être sociaux alors que leurs sociétés vieillissent – un défi auquel sont aussi confronté d'autres régions et pays. Mais peu font face au double obstacle qui se dresse devant l'Europe, croissance de la productivité anémique et déclin démographique. 
La baisse de la croissance de la productivité dans l'UE est surprenante, étant donné l'apparition rapide de la numérisation – souvent décrite comme la révolution industrielle du XXIe siècle. En fait, une partie du ralentissement perçu peut être attribuée à des problèmes de mesure : en Europe, ainsi qu’aux Etats-Unis, les changements technologiques causés par les smartphones et l'Internet ne sont tout simplement pas visibles dans les données de productivité. 
Les statisticiens ont du mal, par exemple, à tenir compte de la façon dont les consommateurs bénéficient de la qualité accrue et de la rapidité de livraison qui résultent souvent de la numérisation. En outre, à l'ère numérique, de nombreux services sont fournis gratuitement, ce qui signifie qu'ils ne sont pas comptabilisés du tout en tant que consommation. 
Un autre facteur qui peut contribuer à la stagnation de la productivité est que de nombreuses entreprises ont recours à des modèles d'affaires physiques traditionnels parallèlement à de nouveaux modèles numériques. L’ajout de systèmes hautement technologiques à des procédés traditionnels peut temporairement augmenter les coûts et donc faire baisser la productivité, surtout si les nouvelles et les anciennes activités ne sont pas bien connectées. 
Néanmoins, l’ensemble du ralentissement de la croissance de la productivité ne peut pas être attribué à la transition compliquée vers une nouvelle ère technologique. Même si l'économie a commencé à se redresser, les investissements en Europe restent bien en dessous de leur niveau de 2008. 
Autrement dit, les problèmes de l'Europe sont devenus étroitement liés. Le continent a besoin d'investissements pour accroître la productivité et ainsi compenser la diminution de sa population active ; mais sa faiblesse démographique est à l'origine de l’aversion des entreprises à investir. 
Un nouvel effort d’intégration des marchés européens des services, produits numériques, capitaux et de l'énergie permettrait d'éliminer les obstacles pour les entreprises et leur apporter de nouvelles incitations à investir. Le Partenariat transatlantique de commerce et d'investissement que l'UE négocie actuellement avec les Etats-Unis permettrait également de créer un plus grand marché, avec une réglementation moins lourde et plus de concurrence. 
Au niveau national, les efforts de réforme comme ceux menés en Irlande, au Portugal et en Espagne pourraient améliorer l’environnement entrepreneurial et la compétitivité dans tout le continent. Enfin, l’ensemble des pays européens pourraient redoubler d'efforts pour éduquer et former leurs résidents à l'ère numérique. 
Les décideurs ne doivent pas se reposer sur l'hypothèse optimiste que l'économie de l'Europe va récupérer d’elle-même. Au contraire, ils devraient poursuivre des politiques qui soutiennent l'investissement, encouragent l'innovation et promeuvent le développement des compétences. 

Regard sur la question européenne 
La plus grande partie du Moyen-Orient est à feu et à sang, ce qui laisse entrevoir le risque d'une guerre de longue durée entre sunnites et chiites (à l'image de la Guerre de Trente Ans entre catholiques et protestants en Europe). La montée en puissance de la Chine s'accompagne de nombreuses revendications territoriales en Asie, elle constitue un défi pour le leadership stratégique des USA dans la région. 
Il faut aussi compter avec le risque d'apparition d'une nouvelle épidémie, comme celle due au SRAS, au coronavirus du SRMO (syndrome respiratoire du Moyen-Orient), au virus d'Ebola ou à d'autres maladies infectieuses. La cyberguerre menace elle aussi, tandis que du Moyen-Orient à l'Afrique sub-saharienne et à l'Afrique du Nord, des acteurs et des groupes non étatiques provoquent des conflits et provoquent le chaos. 
En premier lieu, la sortie de la Grèce hors de la zone euro a peut-être été seulement retardée, car la réforme des retraites et d'autres réformes structurelles mettent le pays sur la voie d'un choc frontal avec ses créanciers. Or un "Grexit" pourrait annoncer le début de la fin de l'union monétaire, car les investisseurs se demanderaient alors quel pays va suivre (sans même exclure un pays qui joue un rôle central dans l'UE comme la Finlande). 
Sous la conduite de Jeremy Corbyn, le parti travailliste britannique est de plus en plus eurosceptique. Quant au Premier ministre, David Cameron, il se met dans une position difficile en demandant à l'UE des réformes inacceptables - même par l'Allemagne pourtant bien disposée envers le Royaume-Uni. 
Cela pourrait inciter d'autres mouvements séparatistes (à commencer peut-être par la Catalogne) à exiger l'indépendance avec plus d'agressivité. Et en cas de sortie du Royaume-Uni, les pays membres d'Europe du Nord pourraient juger qu'ils feraient mieux eux aussi de quitter l'UE. 
En ce qui concerne le terrorisme, le simple nombre de jihadistes européens montre que pour l'Europe la question n'est pas de savoir si un nouvel attentat va avoir lieu, mais quand et où il va avoir lieu. La répétition des actes de terrorisme pourrait affecter la confiance des consommateurs et ainsi réduire drastiquement le rythme des affaires et mettre au point mort le fragile redémarrage économique de l'Europe. 
Si les pays membres de l'UE s'avèrent incapables de trouver une solution coordonnée à ce problème et défendre une frontière extérieure commune, l'espace Schengen disparaîtra et les frontières internes entre les pays membres de l'UE réapparaîtront. 
A la fatigue des pays de la périphérie de la zone euro (et de certains membres de l'UE comme la Hongrie et la Pologne qui n'en font pas partie) face à l'austérité et aux réformes, répond la lassitude des pays du centre face à la multiplication des plans de secours. Avec leur hostilité au libre-échange, aux migrations, aux musulmans et à la mondialisation, les partis populistes de droite comme de gauche gagnent en popularité à travers le continent. 
Des partis virulemment anti-immigrants et anti-musulmans gagnent en popularité au cœur même de l'Europe, notamment en Hollande, au Danemark, en Finlande et en Suède. En France, le Front national d'extrême-droite n'a pas été loin de remporter plusieurs régions en décembre, et Marine Le Pen, sa dirigeante, pourrait réaliser un bon score lors de l'élection présidentielle de 2017. 
En Italie le Premier ministre Matteo Renzi est aux prises avec deux partis populistes anti-européens et en Allemagne le leadership de la chancelière Angela Merkel est contesté en raison de sa décision courageuse mais controversée d'autoriser prés d'un demi-million de demandeurs d'asile à entrer dans le pays. 
La zone euro et l'UE sont confrontées à de multiples menaces qui appellent chacune à une réponse collective. Mais les pays membres se replient de plus en plus sur la défense de leur intérêt propre, ce qui rend problématique l'application de solutions à l'échelle de l'Europe (la crise des réfugiés en est un exemple tragique). 
L'Europe a besoin de davantage de coopération, d'intégration, de partage des risques et de solidarité. Au lieu de cela, les Européens s'engagent sur la voie des nationalismes, de la balkanisation, de la divergence et de la désintégration. 


L'Europe en manque de démocratie 
MILAN – L'avenir de l'UE ne sera pas officiellement en jeu lors des élections qui viennent d'avoir lieu en Hollande et qui se tiendront prochainement en France, en Allemagne et en Italie, pourtant leur résultat pourrait être déterminant. 
L'hostilité à l'égard de l'UE est plus répandue que jamais, ainsi que le montrent les campagnes électorales des insurgés populistes comme Geert Wilders en Hollande et Marine Le Pen en France. Mais les signes d'une renaissance ou d'une réinvention de l'UE apparaissent maintenant - par exemple dans les prises de position de Manuel Macron en France ou de Martin Schulz en Allemagne. 
Adoptée par 19 des 28 membres de l'UE (27 après le Brexit), la monnaie commune est devenue une source majeure de désillusion quant à l'intégration européenne. Bien que la crise de l'euro sous sa forme aiguë soit derrière nous, la zone euro reste une construction fragile. 
A la racine de la fragilité de l'euro se trouvent les défauts de conception du traité de Maastricht qui exige que les membres de la zone euro aient la même politique monétaire et des politiques budgétaires qui se plient à des règles budgétaires communes. Mais la simple existence de règles budgétaires s'est avérée insuffisante en l'absence de mécanisme européen chargé de veiller à leur respect. 
Si cette situation perdure, il y aura toujours le risque que les pays les plus faibles de la zone euro se surendettent, obligeant les pays les plus forts à choisir entre une aide financière en leur faveur, politiquement inacceptable, et la sortie de la zone euro des pays les plus endettés, avec le risque d'une instabilité qui pourrait remettre en question le projet européen. Une victoire des forces pro-européennes au cours des élections à venir pourrait être l'occasion - peut-être la dernière - de procéder aux réformes indispensables du traité de Maastricht. 
Ces réformes seront difficiles à mettre en œuvre, car les Européens devront accepter une remise en question des bases de la zone euro. Cette dernière devrait inclure une autorité politique disposant d'une légitimité démocratique au lieu de reposer sur le simple engagement des pays membres à respecter des normes de gouvernance économique. 
C'est dans la logique de l'indépendance de la banque centrale : des responsables non élus sont tenus de se conformer à un ensemble de règles strictes, telles que le respect d'une cible donnée en matière de taux d'inflation. Mais cette logique n'a pas fonctionné pour la zone euro, car ces règles n'ont pas suffi à éviter les pressions en faveur d'une politique redistributive dont les électeurs ne veulent pas. 
Maintenant que cela est évident, des voix s'élèvent pour que le marché joue un rôle plus important pour faire respecter la discipline. Ce point de vue s'exprime par exemple dans les propositions en faveur d'un nouveau cadre d'attribution des prêts souverains dans le sens d'une restructuration ordonnée. 
Cela éviterait d'attribuer des prêts à des pays insolvables et imposerait le reprofilage ou la restructuration d'une dette quand elle dépasse un certain seuil. Cette politique redonnerait crédibilité à la règle du traité de Maastricht qui interdit tout soutien financier à un pays membre et n'imposerait pas un fardeau excessif à la politique monétaire. 
A elle seule, cette proposition ne résoudrait pas le problème. Au sein d'une union monétaire la crainte d'une contagion est toujours justifiée, car les facteurs externes à l'origine d'une crise de la dette dans un pays peuvent contaminer au reste de l'union. 
Un cadre de restructuration des dettes qui soit fonction du marché a sa place dans une réforme de la zone euro. Il est nécessaire, au même titre qu'un ensemble de règles communes simples. 
Il faudra convaincre ses opposants de sa légitimité démocratique. En l'absence d'une véritable union politique, il serait possible d'y parvenir en attribuant un rôle beaucoup plus important au Parlement européen tout en renforçant son indépendance et sa transparence, peut-être en coordination avec les parlements nationaux. 
Aujourd'hui l’Union européenne a besoin d'un traité qui accroisse sa légitimité démocratique. Préserver les souverainetés nationales fondées sur des institutions conçues pour l'économie européenne du 19° siècle qui était bien moins intégrée est une recette pour l'échec. 

Doubler la mise sur l'efficacité énergétique européenne 
Le moment de vérité approche pour la Commission européenne : va-t-elle fixer des objectifs d'efficacité énergétique ambitieux mais réalisables à même de contraindre les personnes et les industries à apporter des changements réels ? Ou bien va-t-elle il se plier aux pressions politiques et fixer des objectifs sans conséquences qui seront atteints dans tous les cas, sans aucun effort supplémentaire ? 
Le Conseil européen a été félicité à l'époque pour son leadership. Personne n'a pris la peine de mentionner que l'efficacité énergétique mondiale risquait déjà d'augmenter d'environ 35 % à elle seule à l'horizon 2030. 
L'accord de la COP21 a donné à l'Europe une seconde chance de montrer l'exemple et devenir le porte-drapeau mondial de l'efficacité énergétique. Des écologistes, des chefs d'entreprise et des universitaires attendent les nouveaux objectifs de la Commission européenne, qui seront très probablement fixés en octobre, lors d'une prochaine révision de la Directive sur l'efficacité énergétique de la Commission. 
Quel sera alors un objectif utile ? Si les dirigeants européens prennent au sérieux leur engagement envers la COP21, ils doivent adopter une réduction de 70 % sur les niveaux de consommation 2010 en 2030, soit plus du double de l'objectif de 2014 du Conseil européen. 
Elle est justifiée à la fois sur le plan de l'économique et écologique. Sur le plan économique, les pays qui réduisent leur consommation d'énergie augmentent également la productivité, tout simplement parce que consommer moins d'énergie coûte moins cher. 
L'argument écologique en faveur d'un objectif ambitieux n'est pas que nous devons « sauver la Terre. » Mais nous devons plutôt sauver le climat dans lequel les humains ont évolué et ont prospéré. 
Six des plus grandes économies du monde (Chine, États-Unis, Russie, Inde, Japon et Union européenne), restent les plus gros pollueurs. Mais la plus forte croissance actuelle provient des pays en développement qui participent maintenant à l'économie mondiale. 
La mondialisation a accru l'espérance de vie et l'amélioration du niveau de vie dans de nombreux pays pauvres. Mais elle pose également de nouveaux problèmes écologiques qui attendent des solutions ambitieuses. 
Heureusement, tout cela est à notre portée. Une étude de 2015 publiée par Ecofys, Quintel Intelligence et le Conseil de Lisbonne a conclu que l'Europe dispose déjà des technologies disponibles pour doubler les niveaux d'efficacité énergétique actuels sans pour autant sacrifier la croissance économique. 
Celles-ci comprennent les pompes à chaleur, les réseaux intelligents, l'éclairage par LED et les équipements ménagers à faible consommation d'énergie. Alors pourquoi ces technologies ne sont-elles pas déjà mises en œuvre ? 
Cela nous ramène à la Directive sur l'efficacité énergétique, où ce travail doit commencer. La Commission européenne doit fixer des normes « astronomiques » qui nous poussent à des réussites supérieures à celles que nous tenions pour réalisables auparavant. 

Les trois fractures de l’Europe 
PARIS – Il y a dix ou vingt ans, l’Union européenne se posait une question existentielle : avait-elle encore un sens dans un monde globalisé ? Aujourd’hui, la question est de savoir si l’Union sera capable de résister aux chocs de grande ampleur qui l’ébranlent de l’extérieur. 
Le conflit israélo-palestinien dure depuis plus de cinquante ans. Et la guerre en Irak était à peine terminée que le chaos s’emparait de la Syrie. 
Et les problèmes de son voisinage immédiat frappent aujourd’hui à la porte de l’UE – non seulement en Syrie, mais aussi à l’est et au sud. Il semblerait donc que la priorité des priorités soit désormais pour l’Union de se protéger et de contribuer à la stabilité de son environnement. 
Mais trois lignes de fracture l’en empêchent : la Grande-Bretagne s’interroge sur la nécessité de l’Union ; l’Ouest et l’Est de l’Europe s’opposent au sujet des réfugiés ; enfin, la France et l’Allemagne n’ont pas les mêmes priorités. 
La participation à l’Union est une ancienne interrogation britannique : en 1946, Winston Churchill, lors d’un discours qui fit sensation, appelait de ses vœux la création d’États-Unis d’Europe – mais sans la Grande-Bretagne. Sur le fond, l’europhobie britannique a peu d’arguments : rien d’essentiel ne sépare le Royaume-Uni du reste du continent. 
La seule demande importante exprimée par le Premier ministre David Cameron, dans une lettre récente adressée au président du Conseil européen, Donald Tusk, concerne les migrations à l’intérieur de l’Europe. La Grande-Bretagne, autrefois championne de la mobilité de la main d’œuvre, se méfie aujourd’hui des travailleurs étrangers et veut limiter leur accès aux prestations sociales. 
Les sondages laissent penser que le résultat du référendum sur l’appartenance du Royaume-Uni à l’UE, promis par David Cameron avant la fin de 2017, sera très serré. Si les Britanniques devaient voter en faveur du « Brexit », croyant se protéger contre les tumultes du continent, ce serait à la fois une erreur et une tragédie. 
Jusqu’en 2014, l’élargissement massif de l’UE, en 2004, pouvait être salué comme une réussite. Il avait beaucoup contribué à une transition économique et politique rapide et pacifique en Europe centrale et orientale. 
Presque tous abritent d’importantes minorités ethniques et religieuses. La transformation ne s’est pas faite facilement, et ces pays ne perçoivent pas nécessairement de la même manière leur capacité à absorber davantage de migrants, mais ce changement est irréversible. 
En novembre, le président tchèque, Miloš Zeman, prenant la parole devant des sympathisants du « Bloc contre l’islam », leur assurait qu’ils « [n’étaient] pas des extrémistes ». Et le nouveau ministre polonais des Affaires européennes, Konrad Szymanski, n’a pas attendu vingt-quatre heures après les attentats de Paris pour les utiliser afin de dénoncer les carences de l’Europe. 
En Allemagne, notamment, toute personne persécutée en raison de ses opinions politiques jouit d’un droit constitutionnel d’asile. Contrairement à une opinion répandue à tort, la chancelière allemande Angela Merkel, en acceptant cette année environ un million de réfugiés n’a pas agi en fonction d’un calcul démographique égoïste, mais au nom de valeurs morales. 
Au plus fort de la crise des migrants, elle espérait, pour une fois, qu’ils le fussent. Le refus public et catégorique opposé à l’appel silencieux de l’Allemagne par des pays qui continuent de bénéficier massivement de la solidarité européenne ne sera pas facile à oublier. 
Depuis les attentats du 13 novembre à Paris, la sécurité est devenue l’objectif prioritaire des Français. L’Allemagne, quant à elle, se préoccupe avant tout d’organiser l’accueil et l’installation des foules de réfugiés. 
Le terrorisme, en effet, peut s’étendre à l’Allemagne, et les réfugiés peuvent passer les frontières. Mais, pour le moment du moins, les appréhensions des deux populations et les priorités de deux gouvernements diffèrent. 
Tant la chancelière Merkel que le président Hollande se sont engagés à se prêter mutuelle assistance. La France accueillera des réfugiés et l’Allemagne déploiera des troupes au Mali. 
Des propositions plus ambitieuses ont été lancées. Sigmar Gabriel et Emmanuel Macron, les ministres de l’économie allemand et français, ont récemment plaidé pour la constitution d’un fonds commun destiné à financer des actions conjointes capables de répondre aux défis posés à l’Europe par l’accueil des réfugiés et par sa sécurité. 
Quelque forme qu’elle prenne, il faut, à l’évidence, plus d’audace. Sans quoi, l’incapacité d’affronter les risques et les défis communs pourrait bien conduire les citoyens européens à ne plus accorder leur foi qu’aux États-nations, à rejeter la solidarité et à demander le rétablissement permanent des frontières nationales. 
Ce n’est pas un hasard si les trois lignes de fractures de l’UE sont apparues au moment même où elle était confrontée à des défis sans précédent. Les pressions extérieures révèlent ses faiblesses intérieures. 

Les régimes dystopiques de l'Europe 
TOKYO – La récente victoire du parti conservateur Droit et Justice (PiS) en Pologne confirme une tendance récente en Europe : la montée d'un capitalisme d'État anti-libéral, dirigé par des régimes autoritaires d'extrême-droite. On peut l'appeler Poutinomics en Russie, Órbanomics en Hongrie, Erdoğanomics en Turquie. 
Tous ces régimes sont des variations sur un même thème discordant : un leader nationaliste arrive au pouvoir quand le malaise économique cède la place à la stagnation chronique et séculaire. Cet élu autoritaire commence alors à réduire les libertés politiques par le contrôle étroit des médias, notamment de la télévision. 
Il s'opposera également au libre-échange, à la mondialisation, à l'immigration et aux investissements directs étrangers, tout en favorisant les employés et les entreprises nationales, en particulier les entreprises publiques et les groupes d'affaire et financiers privés liés au pouvoir en place. Dans certains cas, des partis ouvertement xénophobes et racistes soutiennent un tel gouvernement ou lui fournissent une ligne autoritaire et anti-démocratique encore plus marquée. 
Mais elles sont de plus en plus populaires à peu près partout : le Front National de Le Pen en France, la Ligue du Nord de Matteo Salvini en Italie et le Parti de l'Indépendance de Royaume-Uni de Nigel Farage (UKIP) considèrent tous le capitalisme anti-libéral d'État de la Russie comme un modèle et son président Vladimir Poutine comme un leader digne d'admiration et d'émulation. En Allemagne, aux Pays-Bas, en Finlande, au Danemark, en Autriche et en Suède également, la popularité des partis populistes anti-immigrés, de droite et anti-UE est en hausse. 
La plupart de ces partis ont tendance à être socialement conservateurs. Mais leurs politiques économiques (opposées à l'économie de marché et craignant que le capitalisme libéral et la mondialisation ne viennent éroder l'identité nationale et la souveraineté), ont de nombreux points communs avec les partis populistes de gauche, comme Syriza en Grèce (avant sa capitulation face à ses créanciers), Podemos dans Espagne et le Mouvement 5 étoiles en Italie. 
Dans les années 1930, la stagnation économique et la dépression ont conduit à la montée d'Hitler en Allemagne, de Mussolini en Italie et de Franco en Espagne (entre autres régimes autoritaires). Le style actuel des dirigeants anti-libéraux n'est peut-être pas encore aussi politiquement virulent que celui de leurs prédécesseurs des années 1930. 
La réémergence du populisme nationaliste « xénophobe » n'est pas surprenant : la stagnation économique, le chômage élevé, la montée des inégalités et de la pauvreté, le manque d'opportunités et les craintes à l'encontre des migrants et des minorités qui « volent » les emplois et les revenus ont donné un coup de pouce à des forces de ce genre. La réaction contre la mondialisation (et la circulation plus libre des marchandises, des services, du capital, du travail et des technologies qui l'accompagnent), apparue dans de nombreux pays, est également une aubaine pour les démagogues intolérants. 
Pire encore, la zone euro pourrait bien à nouveau être en danger et une sortie grecque pourrait finir par provoquer un effet domino conduisant en définitive à l'éclatement de la zone euro. Ou une sortie britannique de l'UE pourrait bien déclencher une dés-intégration européenne, avec des risques supplémentaires causés par le fait que certains pays (le Royaume-Uni, l'Espagne et la Belgique) risquent eux-mêmes de faire sécession. 
La résurgence actuelle des régimes capitalistes d'État anti-libéraux et de leurs dirigeants n'est nulle part près d'inciter à la guerre, parce que les gouvernements de centre-droit et de centre-gauche sont toujours partisans de la démocratie libérale, de politiques économiques éclairées et de systèmes de couverture sociale solide dans la plupart des pays européens. Mais le mélange toxique de populisme qui prend en ce moment de l'ampleur peut encore ouvrir la boîte de Pandore et lâcher la bride à des conséquences imprévisibles. 
Seules des politiques audacieuses peuvent empêcher l'Europe de glisser dans la stagnation séculaire et le populisme nationaliste. La timidité constatée au cours des cinq dernières années ne fera qu'augmenter les risques. 
L'incapacité à agir de manière décisive aujourd'hui conduira en définitive à l'échec de l'État paisible, intégré, mondialisé et supranational qu'est l'UE, ainsi qu'à la montée des régimes nationalistes dystopiques. Des œuvres littéraires comme 1984 de George Orwell, Le meilleur des Mondes d'Aldous Huxley et le dernier roman de Houellebecq, Soumission, ont déjà évoqué de telles perspectives. 

Une stratégie européenne de sécurité mort-née 
MADRID – Lorsqu’une stratégie est annoncée alors même que personne n’y prête attention, cette stratégie peut-elle être entendue ? 
C’est pourquoi il serait judicieux de reporter le lancement de cette stratégie à une date ultérieure au référendum. 
Aux États-Unis, le président est légalement contraint de présenter chaque année sa stratégie de sécurité nationale. Bien que dans les faits cette contrainte ne soit pas systématiquement respectée – le président Barack Obama n’ayant présenté que deux stratégies au cours des sept dernières années – l’intention est ici claire : fixer un ensemble concret de priorités sécuritaires nationales, en fonction des éclairages fournis par l’administration au pouvoir, ainsi que de l’évolution des circonstances intéressant le pays. 
Lorsque la première – et unique – stratégie a été lancée en 2003, elle devait servir d’orientation à long terme, censée perdurer au fil des différentes Commission européennes. Seulement voilà, cette stratégie s’est perpétuée trop longtemps, et se révèle aujourd’hui obsolète – une réalité que l’on constate à la lecture des première lignes du texte : « L’Europe n’a jamais été aussi prospère, aussi sûre, ni aussi libre. » 
En juin dernier, le Conseil européen a reconnu la nécessité de remettre cette stratégie au goût du jour, appelant Mogherini à élaborer une nouvelle politique étrangère et de sécurité, à présenter dans un délai d’un an. Afin de maximiser leurs chances de succès, Mogherini et le Service européen pour l’action extérieure sont restés discrets concernant ce processus d’élaboration conduit par des experts, évitant volontairement un débat public de grande ampleur. 
Pendant ce temps, nombre de défis difficiles – en premier lieu desquels l’actuelle crise des réfugiés – venaient secouer l’Europe. Cette situation a non seulement prolongé le manque de sensibilisation de l’opinion publique au processus d’élaboration de la stratégie de politique étrangère et de sécurité, mais également modifié l’environnement au sein duquel cette stratégie sera bientôt présentée. 
Si le Royaume-Uni sort de l’UE – emportant avec lui ses qualités diplomatiques, militaires, économiques et culturelles – le coup porté à l’UE apparaitra évident en termes de capacité de l’Union à influencer son environnement extérieur. Si le Royaume-Uni demeure en son sein, les Britanniques exigeront que soit formalisée une conception assouplie de l’UE – ce qui soulèvera plusieurs questions majeures concernant l’avenir de l’intégration européenne. 
Dans un tel contexte, le prochain référendum britannique apparaît même comme un moment encore plus important que l’échec du non aux différents référendums de 2005 sur la Constitution de l’UE. La présentation d’une nouvelle stratégie de politique étrangère et de sécurité au cours de cette même période condamnerait non seulement le projet à l’insignifiance, mais renforcerait également la perception selon laquelle les institutions de l’UE ont perdu tout contact avec le monde réel, accentuant ainsi une crise existentielle d’ores et déjà profonde au sein de l’Union. 
Le fait de prolonger le processus d’élaboration stratégique engendrerait précisément l’effet inverse, en contribuant à alimenter une discussion large – et surtout attentive – autour de ce à quoi ressemblera la nouvelle Europe, avec ou sans le Royaume-Uni. En plus d’aboutir à la présentation d’une stratégie pertinente et utile en matière de politique étrangère et de sécurité, une telle discussion conférerait à l’UE un nouveau discours, ranimant ainsi le soutien de l’opinion publique au projet européen. 
Pour comprendre la nécessité d’un tel discours, il suffit d’observer combien le débat britannique autour du maintien dans l’UE se concentre quasi-exclusivement sur des considérations pratiques et sur des analyses coûts/avantages. Nulle-part n’apparaissent les moindres principes, la moindre solidarité, ou la moindre vision. 
Si la stratégie avait été prête pour un lancement à cette période, elle aurait pu servir de cœur autour duquel aurait pu graviter une discussion quant à la place de l’Europe dans le monde. Les événements, aussi bien intérieurs qu’extérieurs, ont cependant pris le dessus sur ce processus d’élaboration stratégique. 
Le fait de présenter une nouvelle stratégie qui ne serait pas le reflet de la nouvelle réalité en Europe reviendrait à manquer une opportunité considérable – et constituerait véritablement un désastre, tant l’UE a besoin d’une orientation. Le Conseil européen et la Commission feraient bien d’y songer, à l’approche de l’échéance de juin 2016 relative à la présentation d’une stratégie. 

L’Europe coincée dans les cordes 
MADRID – Le 8 novembre, tandis que Donald Trump scellait l'issue de l'élection présidentielle américaine en remportant une victoire stupéfiante, une conférence avait lieu à Bruxelles pour célébrer l'héritage légué par Václav Havel, premier président de la Tchécoslovaquie post-communiste (qui deviendra plus tard la République tchèque). À l'heure où le monde pénètre dans l'ère Trump, cet héritage s’avère plus important que jamais, notamment pour l'Europe. 
Le premier, artiste et intellectuel, livra tout au long de sa vie un combat pour la vérité, œuvrant sans relâche pour amener les sociétés et les individus à donner le meilleur d'eux-mêmes. Le second est un charlatan obsédé par sa propre personne, qui est parvenu à accéder au pouvoir en jouant sur les peurs les plus primitives. 
Les valeurs de Havel ont beaucoup en commun avec celles qui à l'issue de la Seconde Guerre mondiale ont conduit à la création de l'ordre mondial libéral, lequel a engendré une paix et une prospérité sans précédent. L'élection de Trump semble néanmoins indiquer une possible volonté des États-Unis de ne plus défendre ces valeurs, et encore moins de conserver leur rôle consistant depuis l'après-guerre à maintenir l'ordre à travers le monde. 
Les lacunes stratégiques qui en découlent créent l'opportunité pour un autre acteur mondial de reprendre les rênes du leadership – ce qui est en réalité absolument nécessaire. C'est à l'Union européenne qu'il incombe d'assumer cette responsabilité, elle qui, plus que n'importe quel autre acteur mondial, a su intérioriser et mettre en œuvre les idéaux et les principes qui fondent l'ordre mondial libéral. 
L'UE a apporté de précieuses contributions à l'ordre mondial libéral, que ce soit en montrant l'exemple face au changement climatique, ou en œuvrant pour un accord réalisable sur la question du programme nucléaire iranien. En revanche, elle ne montre jusqu'à présent aucune capacité à endosser un véritable leadership mondial. 
La très controversée stratégie européenne de sécurité 2003, pour ne citer qu'un exemple, avait pour objectif de faire de l'UE l'un des points cardinaux de la puissance mondiale. Suite à la victoire de Trump, la Haute Représentante de l’Union pour les affaires étrangères et la politique de sécurité, Federica Mogherini, a déclaré que l'UE devenait aujourd'hui une « puissance indispensable ». 
Malheureusement, comme c'est souvent le cas en Europe, l'écart est considérable entre le discours et la réalité. 
Cette attirance a pu s’observer jusqu’en 2013, lors des manifestations Euromaïdan, qui ont vu de jeunes Ukrainiens perdre la vie en défendant la possibilité de relations entre leur pays et l’UE. Aujourd’hui, à l’heure où l’UE et ses États membres se replient sur eux-mêmes, ce pouvoir d’attraction n’est plus qu’un lointain souvenir. 
C’est une évidence de nos jours : rien n’est décidé à Bruxelles sans le consentement du gouvernement allemand. L’engagement unilatéral consistant pour la chancelière allemande Angela Merkel à accueillir des réfugiés, de même que l’accord conclu entre la Turquie et l’UE sous la conduite de l’Allemagne afin d’endiguer les flux de réfugiés, mettent en lumière cette réalité. 
À l’origine, l’UE était censée constituer une démarche supranationale, fondée sur un esprit d’action collective visant ce bien commun que défendait Havel. Bien que l’Allemagne n’exerce pour l’heure qu’une hégémonie modérée, une situation de domination mononationale de l’Europe contrarie les fondements mêmes de la création de l’UE. 
Dans un monde qui donne de plus en plus raison à Hobbes, les démonstrations conventionnelles de puissance sont nécessaires. Or, l’aversion traditionnelle de l’Allemagne face à l’usage de la puissance dure est vouée à entraver sa capacité à projeter son influence – et celle de l’Europe – à travers le monde. 
Bien entendu, le reste de l’Europe peut apporter sa contribution de plusieurs manières, notamment à travers la redynamisation de l’effort longtemps reporté consistant à coordonner et harmoniser la défense européenne. La bonne nouvelle, c’est la présence de plusieurs signes de vie sur ce front depuis quelques semaines, puisque les ministres européens de la Défense et des Affaires étrangères ont convenu de faire avancer la coopération dans ce domaine. 
Il nous faut davantage trouver des motifs d’espérance, en restant convaincus que les choses finiront par revêtir du sens. La seule manière d’y parvenir consiste à être honnêtes avec nous-mêmes, et à faire preuve de sobriété dans le regard que nous portons sur ce qu’il est possible et ce qu’il nous incombe de faire pour veiller à ce que les meilleurs résultats puissent être atteints. 
L’Europe a le potentiel pour jouer un rôle de leader à l’échelle mondiale, mais elle manque de la confiance en elle et de l’implication nécessaires pour y parvenir. L’heure est venue d’admettre cette réalité, et de reconnaître la vrai menace à laquelle l’ordre mondial libéral est aujourd’hui confronté. 

Sécuriser l’Europe de l’après-Brexit 
Seulement voilà, le timing de son émergence – au lendemain même d’un vote du Royaume-Uni favorable à la sortie de l’UE – pourrait bien la reléguer à l’insignifiance. La manière dont l’UE mettra en œuvre cette stratégie constituera le baromètre de l’avenir du projet européen. 
Développée par Federica Mogherini, Haute Représentante de l’Union pour les affaires étrangère et la politique de sécurité, la nouvelle stratégie remplit précisément sa nécessaire fonction : elle fixe une vision directrice cohérente, ainsi qu’un cadre flexible quant à l’adoption de mesures concrètes. Elle établit un juste équilibre entre réalisme et ambition, en reconnaissant les capacités limitées de l’UE ainsi qu’en mettant le doigt sur les améliorations nécessaires. 
Le point d’ancrage de cette stratégie se trouve clairement énoncé dès les premières lignes : « Nous avons besoin d’une Europe plus forte. » 
La stratégie souligne plus précisément l’importance d’une pérennité de la puissance douce de l’UE, dans le cadre de laquelle la possibilité d’un futur élargissement joue un rôle majeur, tout en admettant que ce soft power ne peut à lui seul suffire à garantir la sécurité. Elle détermine par ailleurs implicitement la bonne chronologie quant au développement de l’approche européenne vis-à-vis du reste du monde, en formulant une vision beaucoup plus précise dans la résolution des défis régionaux que dans celle des problématiques mondiales. 
Le message est clair : il incombe à l’UE de remettre de l’ordre chez elle avant d’aspirer à un plus large rôle. Bien que tout ceci soit très positif, rien ne pourra évoluer si les dirigeants de l’UE ne se montrent pas « unis », comme l’a fait valoir Mogherini, afin de veiller à ce que la stratégie exprime son plein potentiel. 
Or, à ce jour, les perspectives ne semblent pas particulièrement encourageantes. Le fameux « Brexit », qui plonge dans l’agitation les marchés internationaux et soulève de sérieuses questions quant au futur de l’Union, est venu éclipser la présentation de cette stratégie de sécurité, qui a été à peine évoquée dans les conclusions du dernier sommet du Conseil européen. 
Cette tendance à l’autocentrisme s’est faite visible dans les propos explosifs du président du Parlement européen Martin Schulz, qui a appelé le Royaume-Uni à invoquer immédiatement l’Article 50 (procédure de retrait) – avec la volonté évidente d’adresser un coup de semonce à sa rivale politique, la chancelière allemande Angela Merkel, qui avait pour sa part préconisé patience et délibérations. Cette tendance se retrouve également dans la posture figée du président français François Hollande, qui semble animé par l’anticipation d’une bataille contre l’extrême droite du Front national de Marine Le Pen lors des élections présidentielles de l’an prochain. 
Enfin, elle apparaît très clairement dans l’opposition entre le Conseil européen et la Commission européenne autour du contrôle des négociations prochaines sur le Brexit, dans le cadre desquelles le Conseil se préoccupe principalement du maintien de l’autonomie des États membres. C’est là précisément le genre d’étroitesse d’esprit qui met à mal depuis si longtemps l’image de l’UE à travers le monde et, en renforçant l’impression d’une inefficacité et d’une incompétence, au sein même des États membres. 
La démarche la plus judicieuse consisterait à atténuer les fragilités de l’UE en maximisant ses forces collectives. L’alternative consistant pour chaque État à suivre son propre chemin, comme l’ont choisi les Britanniques, ne serait que pure imprudence. 
Les dirigeants de l’UE ont d’ores et déjà laissé filer une opportunité majeure. Ils auraient pu exploiter la question de la détermination des aspirations de l’Europe, et de l’élaboration d’une stratégie de sécurité destinée à en être le reflet, pour susciter de plus larges discussions autour de ce que doit être l’UE, y compris lors du tout dernier sommet du Conseil européen. 
À la question de savoir si la stratégie de l’UE symbolise le commencement d’un nouveau chapitre pour l’Europe, ou la simple lettre morte d’un projet d’ores et déjà enterré, la réponse dépendra de la capacité des dirigeants européens à surmonter leur esprit de clocher et à s’impliquer dans une véritable coopération. 

Le calice empoisonné de la croissance en Europe 
Les ventes au détail et les nouvelles immatriculations de voitures sont en hausse. La Commission européenne prévoit une croissance de 1,3% cette année, ce qui n’est pas mauvais par rapport aux normes européennes. 
La raison la plus évidente est l’annonce par la Banque centrale européenne à la fin janvier d’un programme d'achats d'actifs – assouplissement quantitatif – ambitieux. Cette perspective a entraîné une baisse rapide du taux de change de l'euro, ce qui a amélioré la compétitivité internationale des produits européens. 
Néanmoins, la dépréciation de l'euro est trop récente pour avoir déjà fait une grande différence. Les données historiques, sans mentionner l'expérience du Japon au prise avec un yen en chute libre, suggèrent qu'il faut plusieurs trimestres, voire des années, avant que se fasse sentir l'impact positif de la dépréciation de la monnaie sur les exportations nettes. 
L'un d’eux est le fait que les dépenses et la croissance subissent moins la pression de la consolidation budgétaire à présent. Le solde budgétaire structurel primaire, mesure préférée du Fonds monétaire international de « poussée budgétaire » s’est resserré d’un montant supplémentaire de 1 à 1,5% du PIB par an entre 2010 et 2012, après quoi il est resté globalement stable. 
De plus, bien que l'application inégale des règles budgétaires de l'UE soit regrettable, la décision récente de la Commission européenne d’accorder à la France plus de temps pour réduire son déficit budgétaire à 3% du PIB est bienvenue, étant donné la faiblesse de l’économie française. 
Un autre facteur expliquant la reprise est le progrès significatif enregistré par un certain nombre de pays européens, comme l'Espagne, en termes de réforme structurelle. La réglementation du marché du travail a été assouplie et les coûts salariaux unitaires ont baissé. 
Un troisième pilier de la reprise est le fait que les banques et les marchés financiers sont maintenant mieux isolés de la crise en Grèce. Les banques françaises et allemandes ont pu vendre leurs avoirs en obligations du gouvernement grec, en grande partie à la BCE qui a agi en tant qu’acheteur de titres de dernier recours. 
Quatrièmement et finalement, une brève reprise finit toujours par se produire après une forte chute des prix. 
Elle diminue le déficit budgétaire des gouvernements en augmentant les recettes fiscales et en limitant les dépenses sociales. En augmentant le dénominateur du ratio dette / PIB, elle renforce la confiance dans la viabilité de la dette. 
Alors que le reste de l'Europe est en croissance, les autres gouvernements, se croyant dans une position économique plus forte, sont moins enclins à faire des compromis avec la Grèce. Tout le monde comprend que le compromis est préférable à l'échec des négociations, un défaut désordonné et une sortie forcée de la Grèce hors de la zone euro. 
De même, plus cette récupération et cette croissance soutenue renforce le bilan des banques, moins les décideurs politiques ressentent l’urgence de combler certaines lacunes structurelles, telles que les garanties implicites dont bénéficient les banques publiques et les caisses d'épargne municipales en Allemagne, ainsi que les problèmes des banques sous contrôle familial comme Banco Espirito Santo au Portugal. 
Et même 2% de croissance ne rendra pas durables les ratios dette / PIB à trois chiffres de l'Europe. L'Europe a encore besoin de restructurations de dette, même si les dirigeants du continent refusent de le reconnaître. 
S’il y a une seule leçon à tirer des déboires récents de l'Europe, c’est que l'union monétaire sans union fiscale et politique ne fonctionnera pas. Pourtant, étant donné l'opposition intense face à une plus grande intégration budgétaire et politique, tout progrès, nécessitera des négociations difficiles et controversées. 
Le problème, tout simplement, c’est qu’un grand nombre des conditions sous-jacentes qui ont produit la crise de la zone euro ne sont toujours pas réglées. Si l'Europe croît maintenant sans prendre les décisions difficiles nécessaires pour y remédier, ces décisions deviendront d’autant plus difficiles à réaliser. 
Dans les pays en développement, on dit que les périodes prospères sont des mauvais moments pour les réformes économiques. Bienvenus dans l'Europe en développement. 


Inégalités, immigration et hypocrisie 
CAMBRIDGE – La crise des flux migratoire en Europe révèle un défaut majeur, voire une hypocrisie flagrante, dans le débat en cours sur les inégalités économiques. Un véritable soutien favorable au progrès ne doit-il pas représenter une véritable chance pour tous les habitants de la planète, plutôt que seulement pour ceux d'entre nous qui ont eu le privilège de naître et de grandir dans un pays riche ? 
De nombreux leaders d'opinion dans les économies avancées préconisent une doctrine de droits sociaux. Mais de tels droits sociaux ne franchissent pas les frontières : bien qu'ils tiennent pour un impératif absolu une meilleure redistribution dans différents pays, les habitants des marchés émergents ou des pays en voie de développement en sont exclus. 
Après tout, les citoyens des pays pauvres ne peuvent pas voter dans les pays riches. Mais la rhétorique du débat sur les inégalités dans les pays riches trahit une certitude morale qui ignore sans remords des milliards de personnes qui vivent ailleurs, dans une situation bien moins enviable. 
Pourtant, les pays avancés représentent encore plus de 40% de la consommation mondiale et de l'épuisement des ressources. Oui, des impôts plus élevés sur les riches paraissent logiques comme méthode de réduction des inégalités au sein d'un pays. 
Ni celui de recourir à la supériorité morale pour justifier les raisons qui font qu'une personne née en Occident bénéficie de si nombreux avantages. Oui, des institutions politiques et sociales saines sont le fondement de la croissance économique durable. 
De nombreux problèmes de politique générale sont déformés quand on les considère d'un point de vue qui se concentre uniquement sur les inégalités nationales tout en ignorant les inégalités mondiales. La thèse marxiste de Thomas Piketty selon laquelle le capitalisme est en train d'échouer parce que les inégalités nationales sont en hausse en est l'exact contrepied. 
Par de nombreuses mesures, les inégalités mondiales ont été réduites de manière significative au cours des trois dernières décennies, ce qui implique que le capitalisme a réussi de façon spectaculaire. Le capitalisme a peut-être érodé les rentes dont jouit la main d'œuvre dans les pays avancés en vertu du lieu où ils sont nés. 
Permettre une circulation plus libre des personnes à travers les frontières pourrait égaliser les chances encore plus rapidement que le commerce, mais la résistance est féroce. Les partis politiques anti-immigration ont gagné beaucoup de terrain dans des pays comme la France et le Royaume-Uni et représentent aussi une tendance importante dans de nombreux autres pays. 
Naturellement les millions de désespérés qui vivent dans des zones de guerre et dans des États en déroute n'ont pas d'autre choix que de demander asile dans les pays riches, quels que soient les risques. Les guerres en Syrie, en Érythrée, en Libye et au Mali ont eu de très lourdes conséquences sur l'actuelle déferlante de réfugiés qui cherchent à gagner l'Europe. 
La main d'œuvre des pays pauvres se félicite de pouvoir travailler dans les pays avancés, même pour les salaires les plus bas. Malheureusement, la plupart des débats actuels dans les pays riches, à gauche comme à droite, tournent autour de la manière d'empêcher les autres d'entrer. 
Et la pression migratoire va augmenter considérablement si le réchauffement climatique se déroule selon les prévisions standards des climatologues. Comme les régions équatoriales deviennent trop chaudes et trop arides pour maintenir leur agriculture, les températures en hausse dans le Nord vont rendre l'agriculture plus productive. 
Avec une capacité et une tolérance déjà limitées en matière d'immigration dans la plupart des pays riches, il est difficile de voir comment parvenir pacifiquement à un nouvel équilibre dans la distribution de la population mondiale. Le ressentiment contre les économies avancées, responsables d'une part largement disproportionnée de la pollution et de la consommation mondiales en produits de base, pourrait déborder. 
Alors que le monde devient plus riche, les inégalités vont inévitablement surgir comme un problème beaucoup plus important par rapport à la pauvreté, un point que j'ai soulevé le premier il y a plus de dix ans. Malheureusement pourtant, le débat sur les inégalités s'est concentré avec tant d'ardeur sur les inégalités, que le problème des inégalités mondiales, proportionnellement bien plus considérable, a été éclipsé. 

L’Europe en marche arrière 
BERLIN – Comme l’a dit Warren Buffet, légendaire investisseur américain, «�c’est quand la mer se retire qu’on voit ceux qui se baignent nu�». Cette parole de sagesse faisait référence à la situation des sociétés en période de crise économique�; mais elle peut tout aussi bien s’appliquer à des pays et à des économies. 
En Europe, la situation actuelle est source d’inquiétude croissante car la crise économique mondiale met à nu, implacablement, les failles et limites de l’Union européenne. En fait, ce que l’Europe a surtout perdu avec le rejet du traité constitutionnel est désormais évident�: sa foi en elle-même et en son avenir commun. 
En revanche, chaque jour qui passe semble séparer un peu plus les membres de l’Union européenne. Plutôt que de se réinventer, l’Europe, qui subit la pression de la crise et ses contradictions internes, menace de revenir à l’égoïsme national et au protectionnisme du passé. 
Elle a aujourd’hui une monnaie unique et une banque centrale, qui jouent le rôle de remparts contre l’instabilité monétaire en cette période de crise financière. Tout affaiblissement de ces deux institutions nuirait sérieusement à ses intérêts communs. 
Plus la crise sera longue, plus il sera évident que la monnaie unique et la Banque centrale européenne seules ne suffiront pas à défendre le marché commun et l’intégration européenne. Sans politiques financières et économiques communes, coordonnées au moins entre les membres de la zone euro, la cohésion de la monnaie unique et l’UE�– en fait, leur existence même – courent un danger sans précédent. 
En Italie, en Espagne, en Irlande, au Portugal et en Grèce, la confiance s’évapore rapidement, tandis que les économies plus solides d’Europe du Nord s’en sortent mieux, même si elles éprouvent aussi des difficultés. Si la situation durait, il est probable qu’en mettant un terme de fait aux critères de Maastricht et en renforçant le protectionnisme national sous la forme de subventions à l’industrie, l’euro serait gravement compromis. 
En outre, les nouveaux États membres d’Europe de l’Est, qui n’ont ni la force économique ni la stabilité politique des membres de longue date, entament maintenant un piqué. La crise touchera aussi directement la zone euro, compte tenu de la vulnérabilité de pays tels que l’Autriche. 
Il n’y a pas de raison de croire que cette crise économique mondiale a atteint son point le plus bas. À supposer qu’elle s’intensifiera encore, l’Europe sera vite confrontée à un terrible dilemme�: soit les économies les plus riches et les plus stables du Nord�– surtout l’Allemagne, première économie européenne – utilisent leurs importantes ressources financières pour aider les économies plus faibles de la zone euro, soit l’euro est en danger et avec lui tout le projet d’intégration européenne. 
Pourquoi ne pas mettre rapidement en place de nouveaux instruments comme Eurobonds ou créer un mécanisme européen comparable au FMI�? Ces solutions seraient certainement coûteuses, en particulier pour l’Allemagne, donc tout sauf populaires�; mais, les autres le seraient bien davantage – en fait, elles ne sont pas des options politiques sérieuses. 
Sur le plan institutionnel, il n’est pas possible de contourner un «�gouvernement économique européen�» ou une «�coordination économique européenne�» (appelez cela comme vous voulez) sans que cela soit officiel, c’est-à-dire sans apporter de changement au traité. 
Les discours laissent entendre que la France et l’Allemagne ont beaucoup en commun, alors que les faits donnent une version totalement différente. Dans presque tous les domaines stratégiques de gestion de crise de l’UE, l’Allemagne et la France se gênent l’une l’autre même si, l’ironie, c’est qu’elles font toutes deux quasiment la même chose. 
L’UE a été et demeure un compromis institutionnalisé�; en pleine crise économique mondiale, elle doit le rester. Si l’Allemagne et la France ne règlent pas rapidement leurs différends ni ne trouvent de solution stratégique conjointe à la crise, elles nuiront à elles-mêmes et à l’Europe dans son ensemble. 
Si ce lien économique disparaît, les intérêts nationaux se réaffirmeront et mettront à sac le projet européen. Aujourd’hui, ce n’est pas la force économique qui manque à l’Europe mais la volonté politique d’agir à l’unisson. 




L'Europe s'est égarée 
WASHINGTON, DC – La réponse de l'Europe aux défis stratégiques auxquels elle est confrontée (l'agression russe en Ukraine, les réfugiés qui fuient la violence au Proche-Orient, les troubles en Afrique du Nord), donne l'impression que ses dirigeants n'ont absolument aucune idée de ce qu'ils doivent faire. Et en effet, ils n'en ont peut-être aucune idée : il faut l'admettre comme une réalité, plutôt que tenter de le cacher. 
Autrement dit, l'économie stagnante de l'Union européenne conditionne sa réponse aux pressions externes auxquelles elle est confrontée : une crise interne a laissé une faible marge de manœuvre aux dirigeants européens. Heureusement, l'Europe a les moyens de résoudre cette crise si elle parvient à mobilier la sagesse et la volonté politique. 
L'origine des problèmes de l'UE se situe dans sa réponse à la crise financière mondiale de 2008 : deux ans de relance budgétaire à grande échelle. Bien que cette mesure n'ait pas arrangé grand-chose pour la croissance, cela a abouti à une dette publique paralysante. 
La Grèce, qui a effectué la plus grande relance budgétaire, est le pays dont l'économie a subi le plus de dégâts. Sa dépression continue, alors que des pays comme la Lettonie, la Lituanie et l'Estonie, qui ont entrepris des ajustements budgétaires précoces et radicaux et ont libéralisé leurs économies, sont en forte croissance. 
Au lieu de résoudre rapidement la crise financière grecque, les dirigeants européens lui ont permis d'envahir le débat sur d'autres questions durant cinq longues années. Durant cette période, la Grèce est restée à la traîne, sans jamais prendre les mesures décisives qui auraient pu restaurer la confiance. 
Son attention concentrée sur la macroéconomie, l'UE a négligé de prendre les mesures qui auraient mis la croissance économique sur la bonne voie : libéraliser les marchés, réduire les dépenses (plutôt qu'augmenter les impôts), et surtout développer davantage son plus grand atout, le marché unique européen. 
Peu de choses ont changé depuis que les économistes italiens Alberto Alesina et Francesco Giavazzi ont fait remarquer il y a près d'une décennie, que « Sans réformes sérieuses, profondes et globales, l'Europe va inexorablement décliner, à la fois économiquement et politiquement. » 
Ils ont prévenu que « Sans un changement profond, dans 20 ou 30 ans, la part de l'Europe [dans la production mondiale] sera nettement inférieure à ce qu'elle est aujourd'hui et peut-être plus important encore, son influence politique sera bien plus réduite. » 
En effet, un rapport de la Banque mondiale sur la croissance européenne en 2012 résume la situation en ces termes : « Des Européens vieillissants sont coincés entre des Américains innovants et des Asiatiques efficaces. » Les principaux coupables de la sous-performance de l'Europe sont bien connus : des impôts élevés, des réglementations trop nombreuses et mauvaises, l'absence de marchés stratégiques et des dépenses publiques élevées. 
Et parce qu'il est difficile de taxer efficacement le capital, l'Europe a imposé des prélèvements exorbitants sur le travail. Sur l'ensemble du continent, mais surtout en Europe méridionale, les taxes et les réglementations strictes du marché du travail maintiennent un taux de chômage élevé à 11% de la population active et dissuadent les Européens d'investir dans leur éducation. 
À tous les égards, la plus grande partie de l'Europe paraît pitoyable. Sur les 50 meilleures universités dans le monde, selon la liste de Shanghai et la liste du Supplément du Times sur l'enseignement supérieur, environ 30 sont américaines, six ou sept sont britanniques et seulement une poignée se trouvent en Europe continentale. 
Une demi-douzaine de pays d'Europe du Nord peuvent rivaliser avec les États-Unis dans le domaine de la recherche, des dépenses de développement et des brevets délivrés, mais le Sud et l'Est de l'Europe restent loin derrière. En outre, l'UE n'a pas encore ouvert ses marchés aux services aux entreprises ni au commerce numérique, grâce auxquels l'économie américaine se développe, même si les services représentent environ 70% du PIB dans la plupart des pays de l'UE. 
Il n'y a rien d'inévitable dans le malaise de l'Europe, tout comme il n'y a rien de typiquement européen dans le fait d'avoir des transferts sociaux excessifs. Les gouvernements européens sérieux, l'Irlande et la Pologne en particulier, ont traité ce problème avec succès. 
Le reste de l'UE doit non seulement suivre le mouvement, mais il doit également réduire les impôts sur les revenus et les déductions salariales et libéraliser leur marché du travail. Des réformes économiques fondamentales sont généralement mises en œuvre seulement après une crise grave, comme ce fut le cas en Grande-Bretagne dans les années 1970, en Suède et en Finlande dans les années 1990 et en Europe de l'Est après la chute du communisme en 1989. 
Plutôt que de procéder aux changements pénibles qui auraient permis une forte reprise, les responsables politiques européens ont pesé sur l'économie par davantage de dépenses et de dettes. L'UE va continuer à patauger jusqu'à ce qu'elle reconnaisse ses erreurs et qu'elle commence à effectuer les réformes dont son économie a besoin. 

L'Europe n'est pas semblable aux États-Unis 
CAMBRIDGE – L'Europe est maintenant aux prises avec les inévitables conséquences indésirables dues à l’imposition d’une monnaie unique à une collection très hétérogène de pays. Mais la crise budgétaire en Grèce et le risque d'insolvabilité en Italie et en Espagne ne sont qu'une partie du problème causé par la monnaie unique. 
Les responsables politiques européens qui ont insisté pour introduire l'euro en 1999 ont ignoré les avertissements des économistes qui avaient prédit qu'une monnaie unique pour toute l'Europe pourrait créer de graves problèmes. Les défenseurs de l'euro ont mis l'accent sur l'objectif d'intégration politique européenne et ont envisagé la monnaie unique dans le cadre du processus de création d'un sentiment de communauté politique en Europe. 
Ni l’histoire, ni la logique économique n’ont confirmé ce point de vue. En effet, le marché européen fonctionne bien, en dépit du fait que seulement 17 parmi les 27 membres de l'Union utilisent l'euro. 
Mais l'argument clé fourni par les responsables européens et les autres défenseurs de l'euro a été que, parce qu'une monnaie unique fonctionne bien aux États-Unis, elle devrait fonctionner aussi bien en Europe. Après tout, les deux ont des économies vastes, continentales et diversifiées. 
Premièrement, les États-Unis ont en fait un marché unique du travail, avec des travailleurs qui se déplacent depuis zones de chômage élevé ou en augmentation, vers des endroits où les emplois sont plus abondants. En Europe, les marchés nationaux du travail sont effectivement séparés par des barrières de langue, de culture, de religion, de syndicat et de systèmes d'assurance sociale. 
Bien sûr, certains travailleurs en Europe migrent. Cependant en l'absence du haut degré de mobilité des États-Unis, le chômage global ne peut diminuer que si les pays à fort chômage peuvent soulager la politique monétaire, une option qui est empêchée par la monnaie unique. 
Une deuxième différence importante est qu'ils ont un système fiscal centralisé. Les particuliers et les entreprises paient la majorité de leurs taxes au gouvernement fédéral de Washington, plutôt qu'à leurs administrations locales ou d’État. 
Lorsque l'activité économique d'un État américain ralentit par rapport au reste du pays, les taxes que les particuliers et les entreprises paient pour le gouvernement fédéral diminuent, et les fonds qu'il reçoiventt du gouvernement fédéral (pour les indemnités de chômage et d'autres programmes de transfert) augmentent. En gros, chaque dollar de baisse du PIB, dans un État comme le Massachusetts ou l’Ohio, déclenche des changements dans les impôts et les transferts qui compensent environ 40 cents de cette diminution, fournissant un important plan de relance budgétaire. 
Il n'y a aucune compensation comparable en Europe, où les impôts sont presque exclusivement payés aux gouvernements nationaux, et les transferts exclusivement reçus par ces mêmes gouvernements. Le traité de Maastricht de l'UE réserve spécifiquement cette autorité fiscale et ce transfert aux États membres, ce qui reflète la réticence européenne à transférer des fonds à des populations d'autres pays, comme les Américains sont disposés à le faire entre les populations des différents États. 
Alors que les fonds des années de vache maigre, qui s'accumulent dans les années fastes, sont utilisés pour faire face aux déficits de recettes temporaires, les emprunts d’État « d’ obligation générale » sont limités aux projets d'immobilisation comme les routes et les écoles. Même un État comme la Californie, considéré par beaucoup comme un champion en matière de débauche fiscale, a maintenant un déficit budgétaire annuel de seulement 1% de son PIB et une dette d’obligation générale de seulement 4% du PIB. 
Ces limites sur les déficits budgétaires au niveau de l'État sont une déduction logique du fait que les États américains ne peuvent pas créer d'argent pour combler les lacunes budgétaires. Ces règles constitutionnelles empêchent le genre de problèmes du déficit et de la dette qui se sont présentés dans la zone euro, où les marchés financiers ont ignoré le manque d'indépendance monétaire de chacun des pays. 
Aucune de ces caractéristiques de l'économie américaine ne pourrait se développer en Europe, même si la zone euro devait évoluer vers une union plus explicitement politique. Bien que la forme d'union politique préconisée par l'Allemagne et d'autres pays reste vague, elle ne comporte pas de collecte centralisée des recettes, comme aux États-Unis, car cela imposerait un fardeau plus lourd aux contribuables allemands pour financer les programmes du gouvernement dans d'autres pays. 
L’effet le plus susceptible de renforcer l'union politique dans la zone euro serait de donner à l’Allemagne le pouvoir de contrôler les budgets des autres membres, et de prescrire des changements dans leurs impôts et leurs taxes. Ce transfert formel de souveraineté ne ferait qu'accroître les tensions et les conflits qui existent déjà entre l'Allemagne et les autres pays de l'UE. 


Résoudre la crise bancaire européenne en Italie 
LONDRES – Le secteur bancaire européen est gravement compromis et très fragmenté. Bien que ses problèmes soient plus graves pour certains pays et certaines institutions financières, le secteur fonctionne à un niveau de rentabilité qui est en moyenne inférieur à son coût du capital et maintient un stock de prêts non productifs et d'actifs difficiles à évaluer assez important pour saper sa capitalisation pour les années à venir. 
L'Italie est un cas d'espèce. Non seulement son secteur bancaire dysfonctionnel sape la reprise économique et refrène les investissements, mais en outre les problèmes du secteur sont en première ligne d'un problème qui affecte l'ensemble de la zone euro. 
Au printemps 2012, il était manifeste que le système bancaire européen était un point faible critique dans l'architecture de l'euro. Une supervision bancaire commune, un cadre de résolution centralisé et un système mutualisé de garantie des dépôts étaient considérés comme des piliers nécessaires de la zone euro. 
L'enfer est pavé de bonnes intentions. L'Union bancaire européenne, dans son état actuel, n'est pas seulement incomplète : ses défauts de conception en font une source d'inaction et d'instabilité potentiellement pire que les maux qu'elle devait soigner. 
Le système de garantie des dépôts, par exemple, ne montre aucun signe de progrès et les débats sur le fonds de résolution unique et sur son absence de filet de sécurité public pour faire face aux difficultés bancaires à grande échelle ne vont nulle part. Enfin les règles de recapitalisation interne ont été introduites avant que les banques ne soient autorisées à émettre suffisamment de dette éligible à la recapitalisation interne. 
Ces questions de jalonnement peuvent et doivent être traitées au fil du temps. Mais il y a bien d'autres problèmes plus inquiétants qui concernent les fondements conceptuels de l'Union bancaire elle-même, en particulier son cadre de résolution. 
Cette préoccupation est d'autant plus légitime, étant donné que les plans de sauvetage ont souvent entravé la restructuration, la résolution et la consolidation afin de préserver les intérêts et les pratiques bancaires existantes. Tout cela a contribué à retarder l'assainissement nécessaire des bilans et à transformer le système bancaire européen en zombie. 
L'expérience internationale montre manifestement que des ressources publiques sont parfois nécessaires pour réduire les coûts au minimum et pour accélérer la consolidation. Mais la logique de l'intervention isolée ignore l'interdépendance du système, de sorte que la détresse dans une grande institution crée souvent des effets de débordement qui alimentent des paniques à l'échelle du système. 
Bien que la nature globale de ces programmes explique leur succès, ni la Directive de relance et de résolution bancaire, ni le Conseil de résolution unique (CRU), ne sont conçus pour mettre en place de telles réponses systémiques. En fait, le CRU ne dispose même pas du pouvoir exécutif pour mettre en œuvre ses décisions, qui sont menées à bien par les autorités nationales. 
En bref, le cadre européen de résolution bancaire a confisqué les outils d'intervention des autorités nationales (ce qui était la bonne chose à faire), sans les recréer au niveau européen. En conséquence, ni les gouvernements nationaux, ni les autorités européennes ne sont habilitées à agir. 
Une couverture de renflouement unilatérale risque de stresser l'union bancaire, d'étendre le domaine des finances publiques et d'abandonner le système bancaire italien à sa faiblesse structurelle. Sinon, le gouvernement peut également maintenir l'approche fragmentaire actuelle, qui s'est engagée pour l'essentiel à fournir de petites quantités de ressources publiques et qui a contraint les banques plus solides à soutenir les plus faibles. 
Une troisième option consisterait à faire face aux lacunes du syndicat bancaire européen en établissant un vaste plan de restructuration, de recapitalisation et de consolidation du système bancaire italien, afin de mettre un terme à des décennies de mauvaise gouvernance et aux mauvaises pratiques de contrôle. 
Cette nouvelle approche nécessiterait premièrement une augmentation substantielle de la taille d'Atlante, le fonds mis en place pour recapitaliser certaines banques italiennes plus faibles, pour lui permettre de jouer le rôle standard de triage des actifs d'une « structure de défaisance » pour l'ensemble du secteur bancaire. Le besoin de nouvelles ressources publiques italiennes pourrait être acceptable si l'autorité de concurrence de la Commission européenne devait jouer un rôle dans la gouvernance d'Atlante. 
Deuxièmement, une fois libérés de leurs prêts non productifs, les banques vont devoir entreprendre des recapitalisations préventives, notamment la recapitalisation interne des obligataires subordonnés et la compensation immédiate des investisseurs de détail. Ensuite, toutes les banques devront avoir un calendrier serré pour augmenter des capitaux privés, conformément aux instructions du superviseur unique, à des niveaux qui créent un tampon suffisant pour assurer leur viabilité. 
Enfin et c'est le point plus important, de profondes réformes devront être entreprises pour faciliter une véritable évolution dans les modèles d'affaires des banques afin de rétablir leur rentabilité. 
Les gouvernements européens sont incapables de concevoir un tel plan, en raison des compétences fragmentées et incomplètes du syndicat bancaire. C'est à l'Italie qu'il revient de briser le cercle vicieux de l'inaction et de prendre les mesures audacieuses nécessaires pour réparer les banques italiennes (et éviter une véritable crise), qui pourra également fournir un plan visant à remédier aux insuffisances du cadre européen de résolution. 

Illusoire indépendance de la BCE 
ATHENES – La garantie de l'indépendance des banques centrales est un élément crucial du credo que l'on attend des dirigeants politiques "sérieux" (on peut y ajouter l'appel aux privatisations, à la flexibilité du marché du travail, etc.). Mais les banques centrales doivent être indépendantes de quoi ? 
En ce sens, la Banque centrale européenne (BCE) en est la quintessence : aucun Etat en particulier n'est derrière elle, pourtant c'est la moins indépendante de toutes les banques centrales du monde développé. 
La principale difficulté tient à la clause dite de "non-intervention" - l'interdiction d'aider les pays membre insolvables. Les banques commerciales étant la source essentielle de leur financement, la BCE doit refuser toute liquidité aux banques des pays membres insolvables. 
Ainsi lorsque la Grèce est devenue insolvable en 2010, les gouvernements français et allemand lui ont interdit de faire défaut sur les dettes détenues par les banques françaises et allemandes. Le premier plan de sauvetage de la Grèce a servi à rembourser ces banques, ce qui a aggravé encore l'insolvabilité de la Grèce. 
C'est à ce moment là que le manque d'indépendance de la BCE est apparu au grand jour. Depuis 2010 le gouvernement grec comptait sur une série de prêts qu'il ne pourrait jamais rembourser - ceci pour donner l'impression d'être solvable. 
La seule alternative aurait été une restructuration significative pour mettre fin à l'insolvabilité de la Grèce. Malheureusement, ne voulant d'aucune de ces deux options, l'establishment politique européen a choisi une stratégie de faux-semblants : accroître l'insolvabilité de la Grèce, tout en prétendant y mettre fin grâce à de nouveaux prêts. 
L'acceptation constante par la BCE de cette stratégie exigée par les créanciers a réduit à rien sa prétendue indépendance. Pour éviter la fermeture des banques grecques et accepter leurs collatéraux garantis par l'Etat, la BCE est obligée d'exempter la Grèce de sa règle de non-insolvabilité. 
Ce sont en réalité les politiciens qui disent à la BCE quand refuser des liquidités à tout un systéme bancaire. La BCE peut se prétendre indépendante à l'égard des pays insolvables de la périphérie de la zone euro, mais elle est entièrement à la merci des gouvernements des pays européens créanciers. 
Le gouverneur de la banque centrale grecque, une succursale de la BCE, a alors "prédit" que les marchés allaient être confrontés à un manque de liquidités. Il sous-entendait par là qu'une victoire de Syriza rendrait le systéme bancaire peu sûr - une affirmation absurde, si elle n'avait pour but de déclencher une panique bancaire. 
Quand je suis devenu ministre des Finances en février 2015, après la victoire de Syriza, c'était en pleine panique bancaire, alors que la Bourse était en chute libre. La raison en était que l'Allemagne, très opposée à Syriza, était sur le point de revenir sur l'autorisation nécessaire à la BCE pour maintenir l'exemption accordée à la Grèce. 
Afin de stabiliser la situation, je suis allé à Londres pour transmettre aux financiers un message de modération en ce qui concerne les réformes et la restructuration de la dette. Le lendemain matin, la Bourse faisait un bond de 13%, les actions des banques une envolée de plus de 20%, et la panique bancaire s'est arrêtée. 
Les banques grecques n'ont alors plus eu accès direct à la BCE et ont dû s'adresser à la banque centrale de Grèce pour obtenir un financement plus coûteux (baptisé aide d'urgence en cas de crise de liquidité). Il n'est pas surprenant que la Bourse ait alors dégringolé et que la panique bancaire a repris de plus belle. 
Cela n'a pas été la seule mesure de la BCE motivée par des raisons politiciennes. Sa décision de diminuer les achats de bons du Trésor par les banques grecques en leur demandant de refuser de refinancer la dette a été tout aussi agressive. 
Pendant cinq mois, alors que la BCE durcissait encore ses conditions, nous résistions aux appels à davantage d'austérité lancés par l'Allemagne et le FMI. Enfin, en juin 2015, dépourvues de toute liquidité, les banques grecques ont dû fermer. 
Presque un an plus tard, les créanciers de la Grèce réclamaient encore plus d'austérité en échange de prêts supplémentaires. A ce moment là, le gouverneur de la banque centrale de Grèce (qui est à l'origine de la panique bancaire de décembre 2014) a accusé publiquement notre gouvernement d'être la cause jusqu'en juin 2015 d'un retrait de capitaux de 45 milliards sur les dépôts bancaires, de la fermeture des banques qui a suivi et des nouveaux prêts. 
Le bourreau accusait la victime, tandis que la BCE endossait ouvertement son rôle de gendarme pour ses maîtres : les créanciers. Dans le cadre actuel de la zone euro, la BCE ne peut être indépendante. 

Les blocages de l'Europe contre les investissements à long terme 
Depuis la crise financière mondiale de 2008, un grand nombre de nouvelles règles ont été mises en place. Afin de faciliter les investissements à long terme dont l'Europe a cruellement besoin, il serait sage de réévaluer l'environnement réglementaire plus vaste qui a émergé au cours des six dernières années. 
Comme les banques hésitent à faire de nouveaux prêts, des institutions comme les fonds de pension sont bien placées pour répondre à cette énorme demande de capitaux. En effet, l'épargne des salariés qui ne vont probablement pas partir à la retraite avant plusieurs décennies est particulièrement bien adaptée à des investissements à long terme. 
Il ne faut pas sous-estimer l'importance d'une réglementation appropriée. Bien conçue et bien appliquée, elle assure la stabilité financière, maintient (et en cas de besoin restaure) la confiance sur les marchés et facilite les investissements à long terme, aidant ainsi les citoyens à répondre à leurs besoins financiers futurs. 
Les nouvelles exigences de marge sur les produits dérivés, introduites afin de réduire le risque systémique, sont un exemple d'un goulet d'étranglement de cette sorte. Il serait judicieux de les appliquer à des banques ou à des fonds spéculatifs, mais les fonds de pension sont des institutions très solvables qui posent peu sinon aucun risque systémique pour les marchés financiers. 
Les réglementations qui s'appliquent spécifiquement aux produits ou aux stratégies d'investissements à long terme peuvent être caractérisées comme ayant un impact direct. Les réglementations qui s'appliquent aux investisseurs ou à leurs homologues, aux produits compétitifs ou aux pièces complémentaires du marché, peuvent être définies comme ayant un effet indirect. 
De nouvelles réglementations sont constamment introduites. Il est important d'analyser avec soin si une nouvelle réglementation est réellement nécessaire et si oui, de prévoir et de combler les lacunes réglementaires par des réglementations qui garantissent le bon flux d'épargne vers des projets nouveaux et existants. 
Par exemple, une normalisation des réglementations relatives aux obligations sécurisées, aux obligations vertes et aux investissements internationaux par des fiducies immobilières pourraient encourager les investissements à long terme. De manière plus indirecte, un progrès réglementaire général qui augmenterait la disponibilité des projets adaptés pour des investissements à long terme et des régimes d'insolvabilité locaux harmonisés pourraient également avoir un effet positif. 
Les effets négatifs indirects de ces règlements sur les investissements à long terme sont par nature plus difficiles à discerner, mais ils peuvent être tout aussi nocifs que les effets directs, surtout s'ils laissent les investisseurs avec moins de fonds disponibles pour les investissements à long terme. Les exigences de marge pour les transactions de produits dérivés ont cet effet, de même que les réglementations qui augmentent les coûts bancaires. 
Il est crucial d'identifier la portée et l'ampleur de leur impact sur l'allocation du capital. Si nous n'y parvenons pas, ils risquent de compenser l'impact positif des réformes sur d'amélioration des investissements. 
À l'heure où les législateurs et les organismes de régulations continuent de structurer le contexte des investissements, il est important non seulement de surveiller et d'évaluer l'impact de chaque nouvelle réglementation. Car il s'agit aussi de comprendre la manière dont les règles interagissent entre elles, ainsi qu'avec les nouvelles règles introduites. 
En permettant aux investisseurs à long terme, comme les fonds de pension, de fournir à l'économie européenne les capitaux indispensables, peut fournir d'énormes avantages aux futurs retraités, ainsi qu'à l'économie en général. Mais cela ne sera pas possible tant que l'environnement réglementaire approprié ne soit créé. 

L’Europe synonyme du respect des règles 
Est-il naïf de croire que le monde se monte à quelque chose d’autre qu’une pensée du reste nul ? L’Europe peut-elle promouvoir le fair play dans les affaires internationales ou doit-elle accepter la nouvelle règle du jeu, la rivalité des grands pouvoirs, comme passage inévitable et se jeter dans la mêlée ? 
Bien des Européens se considèrent comme les champions du fair play international. Mais l’opinion que l’Europe a développée de sa propre intégrité n’est pas toujours partagée par tous. 
La plupart des membres de l’UE considèrent ces questions comme ouvertes et sans solutions immédiates. Le Kremlin, cependant, semble considérer ce manque de précision comme un écran de fumée servant à masquer les intentions réelles de l’UE, même si le récent sommet UE-Russie a permis d’alléger l’atmosphère. 
De nos jours, quand l’UE signe des accords avec des pays qui ne sont pas membres de l’Union, elle y incorpore toutes sortes de prérequis inflexibles sur les Droits de l’homme, la non-prolifération nucléaire, le retour des immigrés et le terrorisme. Pour les pays signataires de tels accords, ces conditions peuvent ressembler à une forme subtile de politiques de pouvoir, l’Europe essayant ainsi d’imposer ses valeurs au reste du monde. 
En effet, pour l’UE, certaines de ces questions ne sont pas négociables parce qu’elles représentent les piliers du modèle européen que nous cherchons à partager avec le monde entier. Ces questions sont celles de la démocratie et de la primauté du droit, du respect des Droits de l’homme et de l’environnement, de la non-prolifération des armes de destruction massive et de la lutte contre le terrorisme. 
Il semble que les principes du fair play soient de plus en plus souvent adoptés à l’extérieur de l’Europe. Que l’on considère le cas de l’Afrique, où l’Union africaine assume une position de leader dans la résolution des conflits sur le continent et se montre toujours plus déterminée à intervenir pour prévenir les agressions et assurer le respect des minorités africaines. 
Même si les résultats sur le terrain en Afrique ne semblent encore que peu spectaculaires pour les outsiders, le changement des attitudes est réel. Plutôt que de jouer au « jeu de la superpuissance » en Afrique, l’Union européenne peut soutenir les propres efforts africains et lui permettre de profiter de son expérience. 
Les convictions européennes en matière de fair play reflètent son propre intérêt, du moins sous certains aspects, parce que l’équilibre des pouvoirs est en pleine mutation à l’échelle mondiale. Si l’on examine la situation chinoise et la situation indienne, la banque d’investissement Goldman Sachs prévoit que l’importance du dollar dans l’économie chinoise dépassera celle de l’Angleterre et de l’Allemagne dès 2007. 
L’Inde dépassera la France en 2020 et surpassera l’Allemagne en 2023.Les économies de l’Asie s’élancent de l’avant, de même en est-il de ses ambitions politiques. Les Asiatiques veulent assumer plus de responsabilités à l’échelle mondiale et il est de l’intérêt de l’Europe qu’ils y parviennent tant qu’ils respectent le fair play, eux aussi. 
Un certain sens du fair play est également important au sein de l’Union. Plus l’Union européenne grandit, plus elle a besoin de politiques cohérentes et coordonnées et plus il devient difficile de rassembler tous les membres autour d’une position commune. 
Les trois principaux États membres (Angleterre, France, Allemagne) ont tenté de répondre à ce paradoxe en se lançant dans une coopération trilatérale plus étroite. Bien sûr, il n’est pas mauvais que des groupes de membres avant-gardistes se forment comme le montre la récente initiative diplomatique sur le programme nucléaire iranien. 
Cependant, pour s’assurer que l’ensemble européen ait plus de poids que la somme de ses parties et pour garantir l’équité entre tous les membres de l’Union, tous les États membres de l’UE doivent évoluer dans les paramètres des politiques de l’UE, tout comme ce fut le cas dans le cadre des événements d’Ukraine. Ce faisant, leurs efforts renforcent la légitimité et l’autorité des États membres tout autant que de l’Union. 
Dans un monde de justice, le revers de la médaille de la mise en place de politiques est le respect de ces politiques, un respect qui entraîne l’application, à travers les sanctions économiques et d’autres mesures autres que militaires. En dernier ressort, l’UE doit même être prête à défendre militairement les valeurs et principes de ses convictions qu’elle considère comme suffisamment importante pour les défendre. 
Mais si le fair play doit être mondialisé, les initiatives européennes doivent s’intégrer dans un effort international plus large, rassemblant des partenaires partageant la même vision tels que les Etats-Unis et les institutions multilatérales. Une rivalité transatlantique qui ne sert qu’à diviser n’offre aucune base politique ni éthique pour une approche européenne éclairée. 

La chance de la migration vers l'Europe 
LONDRES – L'année passée, plus de 4 000 hommes, femmes et enfants ont perdu la vie en tentant de traverser la mer Méditerranée pour passer d'Afrique en Europe. Leur mort tragique n'a en rien ralenti la marée humaine plus nombreuse chaque semaine et les passeurs de la côte deviennent de plus en plus effrontés et cruels. 
Dans ce contexte (et dans celui de la peur semée par les attentats terroristes à Paris et Copenhague), l'Union européenne a prévu de fixer un nouvel agenda, tout particulièrement important, sur les migrations. Lorsque les commissaires européens se réunissent pour débattre sur la manière de procéder, ils doivent résister à la tentation de choisir des solutions à court terme de réaction instinctive et développer plutôt un plan véritablement créatif et global d'action au plan national et international. 
La dernière fois où l'Europe a fait face à tel un moment décisif sur la migration remonte à 2011, quand le Printemps arabe a déclenché un flot de nouveaux arrivants qui fuyaient la violence et le chaos en Afrique du Nord. Mais l'occasion de mesures courageuses (la création d'un Plan Marshall pour la Méditerranée en vue de canaliser des investissements dans l'intégration des immigrants), est passée sans que personne ne la saisisse. 
En 2014, le financement d'urgence de l'Union européenne pour les migrations et le droit d'asile s'élevait seulement à 25 millions d'euros (28 millions de dollars), un effort collectif pathétique, bien que complété par des fonds provenant d'États membres. L'automne dernier, l'audacieuse opération italienne de sauvetage en mer Mare Nostrum, qui a sauvé plusieurs milliers de vies, a été remplacée par une initiative bien moindre de l'UE, qui a lutté pour mener à bien sa mission. 
Pour aggraver encore le problème, il existe un déséquilibre dans l'engagement et la compassion au sein de l'Union européenne elle-même. La Suède et l'Allemagne ont accueilli la majorité des demandeurs d'asile de Syrie et d'ailleurs, alors que la plupart autres États membres en ont admis peu ou aucun. 
La Grèce, l'Italie et Malte sont les premiers pays touchés par l'impact de l'accueil des nouveaux arrivants, avec tous les frais financiers, sociaux et politiques que cela implique. Ainsi la tragédie en cours dans la région de la Méditerranée impose une lourde contrainte à la solidarité de l'UE. 
« Sévir contre les trafiquants », la solution qui convient à de nombreux membres de l'Union européenne, demandera plusieurs années avant d'avoir un impact, compte tenu de l'instabilité de plusieurs gouvernements d'Afrique du Nord. 
En attendant, une plus grande déstabilisation du Moyen-Orient (une perspective très réelle), pourrait compromettre la sécurité de dizaines de millions de personnes qui, en vertu du droit international, auraient le droit légitime de demander asile. Il faut trouver une meilleure approche, plus active. 
La réponse immédiate nécessaire est gourmande en ressources mais opérationnellement viable : une robuste opération en mer de toute l'UE avec un mandat explicite de sauvetage. Quand les demandeurs d'asile atteignent les côtes européennes, l'UE doit prendre la responsabilité financière et administrative collective de les prendre en charge et de les accueillir, quel que soit leur lieu de débarquement. 
Et elle doit étendre davantage la portée de sa solidarité quand il s'agit de Syriens, en distribuant équitablement la responsabilité de les accueillir dans l'ensemble de tous les États membres. De même, afin d'alléger les bateaux des passeurs, l'UE doit s'engager à réinstaller beaucoup plus que les 30 000 réfugiés syriens qu'elle s'est engagée à accueillir jusqu'à présent. 
En outre, les ministres des Affaires étrangères doivent intensifier les pourparlers avec les pays africains afin de mettre en place de nouveaux moyens juridiques sûrs pour les personnes qui risquent de vouloir traverser la Méditerranée. Ces mesures pourraient par conséquent s'étendre à des visas humanitaires, de travail et de regroupement familial, dont les demandes devraient être traitées à l'étranger. 
Plus important encore, l'Europe doit se renforcer de l'intérieur. Le continent a désespérément besoin d'une approche radicalement différente de la diversité. 
Les pays de l'UE ont deux options : soit faire une vaine tentative de revenir aux modèles périmés de l'État mono-ethnique, soit accepter la diversité avec la prise de conscience que leurs cultures nationales non seulement vont survivre, mais encore prospérer. Agir en ce sens ne compromettra en aucune manière les valeurs européennes fondamentales. 

Considérer les migrations à la source 
Et bien souvent, la sécurité physique des migrants s’en trouve aussi renforcée. En revanche, l’immigration demeure un sujet controversé dans les pays hôtes, où les pouvoirs publics s’efforcent de mettre en place des politiques qui permettent à leurs économies d’en tirer les bénéfices et d’en éviter les coûts excessifs. 
L’immigration est un sujet particulièrement saillant du débat politique en Europe et aux États-Unis. Même au Japon, dont les frontières ne sont guère ouvertes aux migrants, la nécessité de trouver une solution au vieillissement rapide de la population a dernièrement relancé le débat sur la question. 
Dans tous ces pays, les controverses tournent autour de trois positions principales. La première – qui n’est revendiquée que par une petite minorité et n’a pas de véritable soutien politique – voit l’immigration comme essentiellement avantageuse pour les pays avancés, puisque les nouveaux venus permettent d’alléger les difficultés démographiques et contribuent à alimenter l’économie en main-d’œuvre. 
Ceux qui défendent ce point de vue affirment souvent que les migrants tirent les salaires à la baisse, notamment dans le bas de la distribution des revenus, menaçant ainsi le niveau de vie des population locales. Ils considèrent également que les migrants affaiblissent la culture et les traditions du pays hôte – un argument dont les économistes sous-estiment trop souvent la puissance émotionnelle. 
Elle admet les bienfaits potentiels d’un certain niveau d’immigration, mais demande qu’on procède à des tests de compétences, pour que seuls soient acceptés dans le pays hôte les migrants qui viennent combler un déficit de main-d’œuvre. Ainsi l’immigration pourra-t-elle améliorer la qualité de l’offre de main-d’œuvre sur le marché du travail et améliorer la compétitivité des entreprises sans engendrer pour autant des pressions culturelles. 
Certes, ces perceptions sont très différentes de ce qu’on peut ressentir dans les pays d’origine des migrants, qui non seulement perdent une main-d’œuvre précieuse et qualifiée, mais aussi les ressources investies dans sa formation, par exemple dans le système éducatif. Si un pays peut bénéficier des transferts de fonds de ses expatriés, ce sont les migrants et eux seuls qui jouissent d’une manière générale des avantages que leur procure leur nouveau lieu de résidence. 
Dans tous les cas, lorsque les pays avancés n’acceptent qu’un petit nombre de migrants qualifiés, ils ne contribuent en rien à diminuer la pression qui pousse des gens, dont bien peu ont les qualifications nécessaire au pays de destination, à migrer. Cette pression est puissante, comme en témoigne la situation tragique en Méditerranée, où plus d’un millier de réfugiés ont péri sur les routes dangereuses qui mènent d’Afrique en Europe au cours des quatre premiers mois de l’année. 
Si on laisse persister cette pression, nombreux sont ceux qui parviendront, d’une façon ou d’une autre, à atteindre le monde développé. Et si les progressistes en ces matières ont raison lorsqu’ils affirment que les migrants contribueront à alléger le fardeau démographique des pays hôtes, les partisans de la prohibition n’ont pas tort de souligner que les nouveaux venus mettront sous tension leurs nouvelles collectivités locales, notamment en Europe. 
Une croissance économique plus rapide en Afrique permettrait, avec le temps, de réduire considérablement la pression qui s’exerce sur l’Europe. Le développement de l’Afrique à long terme nécessiterait bien sûr la paix et une plus grande stabilité politique, mais d’ici là, certaines initiatives peuvent être prises par l’Europe pour stimuler sa croissance. 
Par conséquent, comme on l’admet enfin, l’investissement doit provenir du secteur privé, tout comme les qualifications indispensables et l’accès à des marchés plus développés. Mais recourir à l’investissement privé nécessite que le secteur public prenne des mesures d’accompagnement, en association avec le secteur philanthropique, qui dispose aussi de moyens non négligeables d’intervention. 
Au contraire, car à long terme, tout le monde en pâtirait. L’objectif doit être d’identifier des projets qui, du fait de barrières institutionnelles ou autres, ne séduisent pas les investisseurs, alors même qu’ils sont économiquement profitables et, dans ces conditions, de travailler à lever les obstacles. 
Lorsque l’environnement d’investissement est considéré comme risqué, ce qui est le cas dans la plupart des pays en développement, les investisseurs exigent une prime de risque sur presque tous les projets, y compris ceux dont les perspectives de rentabilité sont bonnes. Dans un tel contexte, le risque propre à un projet donné est en effet très difficile à mesurer. 
Le secteur public peut apporter son aide en proposant des mesures de mutualisation des risques, en assumant une part de ceux-ci ou en se portant caution. Cette mutualisation, qu’accompagnerait une démarche de renforcement des institutions dans tous les secteurs (et pas seulement dans la santé et l’éducation), contribuerait largement à l’accélération de la croissance économique et au développement, en Afrique comme ailleurs. 
Les effets positifs d’une telle méthode seraient d’une grande portée – à commencer par la réduction de la pression migratoire. Ils seraient plus importants encore si les nouveaux investissements ciblaient les zones qui concentrent les personnes déplacées et les migrants en transit, comme le propose une nouvelle « commission sur le déplacement forcé ». 
Une croissance fondée sur l’investissement ne peut gommer la nécessité d’une résolution des conflits et d’une stabilisation politique, et ne sera pas durable tant que des progrès n’auront pas été réalisés en ce sens. Mais une impulsion économique peut faire renaître un espoir indispensable, et servir de point de départ à un cercle vertueux de paix et de prospérité. 

Un « plan Merkel » pour l’Europe 
Jusqu’à présent, le moment politique ne semblait toutefois pas opportun. Or, il se pourrait bien que les choses soient sur le point de changer. 
La méfiance des uns et des autres se révèle trop importante pour permettre une véritable collaboration. Dans le même temps, la demande est faible dans la majeure partie de l’Union européenne, excluant ainsi la croissance économique nécessaire au remboursement des dettes et à la renaissance de l’espoir pour quelque 25 millions de chômeurs. 
Les suspicions de clocher constituent le principal obstacle à une solution majeure. Nulle part les contribuables ne souhaitent avoir l’impression de payer pour les excès des autres : la monnaie unique n’impose pas en effet de responsabilité partagée. 
Or, lorsque le diagnostic ne fait pas l’unanimité, il est difficile de convenir d’un traitement. Une convergence pourrait toutefois prochainement apparaître, liée aux évolutions de la politique grecque, espagnole et britannique, de même que fait son œuvre le simple écoulement du temps. 
Les Grecs semblent désireux d’élire le 25 janvier un gouvernement dominé par le parti d’extrême-gauche Syriza, qui pendant un temps préconisait la sortie de l’euro, mais qui s’est désormais engagé à négocier la restructuration de la dette grecque. Le parti espagnol le plus populaire dans la course aux élections législatives de la fin de l’année n’est autre que Podemos, créé tout juste en janvier 2014, dont les idées se rapprochent de celles de Syriza. 
Ces différents grondements politiques viennent inquiéter les pays créanciers, comme en témoigne la fréquence des avertissements de l’Allemagne selon lesquels tout nouveau gouvernement grec serait tenu d’adhérer aux accords existants. Ceci révèle clairement combien l’Allemagne craint que Syriza s’y refuse. 
La formule préconisée par l’Allemagne face à la crise de l’euro insiste sur la compression budgétaire ainsi que sur un certain nombre de réformes structurelles, afin de réduire les futures dépenses publiques relatives aux retraites et aux salaires, de rendre les marchés du travail plus flexibles et de booster la productivité, le tout en contrepartie de prêts d’urgence. Depuis le début de la crise, les principaux bénéficiaires de ces prêts – Grèce, Irlande, Espagne et Portugal – suivent en effet cette formule. 
Il est par conséquent devenu impossible, en termes politiques, d’affirmer que les pays débiteurs auraient purgé leur peine et conféré davantage de compétitivité à leur économie. La croissance économique rebondit fortement en Irlande, modérément en Espagne et au Portugal, et faiblement en Grèce. 
C’est la raison pour laquelle la mise en œuvre d’une version moderne du plan Marshall est nécessaire. 
Il serait encore plus judicieux que cette initiative soit partagée avec les dirigeants des autres grandes économies européennes, à savoir auprès d’un président français François Hollande qui, à la suite des attentats terroristes du début du mois, est sans doute particulièrement réceptif aux efforts destinés à promouvoir l’unité et la croissance économique, ainsi que du Premier ministre britannique David Cameron, qui saluerait certainement une telle perspective de réforme européenne. 
Deuxièmement, un programme d’investissement public collectivement financé pourrait s’axer sur l’énergie et les autres infrastructures. Enfin, il s’agirait d’établir un calendrier pour l’achèvement des réformes de libéralisation du marché unique, notamment s’agissant des industries de service et de l’économie numérique. 
Il convient cependant de rappeler aux Allemands que le plan Marshall pour l’Europe occidentale, ainsi qu’un certain nombre d’autres dynamisations majeures de la reprise économique d’après-guerre en Allemagne, ont bel et bien découlé d’une restructuration de la dette. L’accord signé à Londres en 1953 annula en effet 50 % de la dette publique allemande, restructurant l’autre moitié en accordant au pays un délai de remboursement beaucoup plus étendu. 
Bien que la perspective d’une annulation des dettes de la zone euro apparaisse politiquement difficile à entrevoir, il serait possible d’en refinancer une importante proportion au moyen d’eurobonds à échéance plus étendue, auxquels pourraient souscrire tous les États de la zone euro. La condition indispensable réside dans l’administration d’un tel remède pour tous les membres de la zone euro, par opposition à l’isolement d’un État dans son individualité (la Grèce). 
En intégrant ces autres composantes que constituent l’investissement public et l’achèvement du marché unique, le plan Merkel (ou plutôt le plan Merkel-Hollande-Cameron) pourrait permettre de relancer la croissance économique tout en ouvrant aux États davantage d’échanges commerciaux ainsi qu’une meilleure compétitivité. Ceci répondrait à l’une des principales critiques formulées par les Britanniques à l’encontre de l’UE, à savoir l’échec de l’Union dans l’achèvement du marché unique, projet en partie initié par Margaret Thatcher dans les années 1980. 
Bien entendu, la mise en œuvre d’un plan Marshall moderne se heurterait à un mur de scepticisme et d’opposition de la part des groupes d’intérêts nationaux. Pour autant, à condition d’œuvrer ensemble, les dirigeants européens seraient en mesure de remporter cette bataille. 

L’Europe a besoin d’un plan B 
Un groupe de dirigeants, partageant une vision de long terme de création d’Etats-Unis d’Europe, a reconnu que la seule manière d’y parvenir était d’avancer graduellement : établir des objectifs limités pour pouvoir mobiliser la volonté politique nécessaire à leur réalisation et conclure des traités imposant aux états de renoncer seulement à la partie de souveraineté qui leur était supportable politiquement. C’est ainsi que la Communauté du Charbon et de l’Acier d’après guerre a été transformée en UE – une étape à la fois, en étant conscient que chaque étape était incomplète et aurait besoin d’autres améliorations au moment opportun. 
Les architectes de l’UE ont généré la volonté politique indispensable en invoquant le souvenir de la Seconde Guerre Mondiale, la menace posée par l’Union Soviétique et les bénéfices économiques liés à une plus grande intégration. Par la suite, le processus s’est autoalimenté et a été fortement stimulé par la perspective de réunification de l’Allemagne à la chute de l’Union Soviétique. 
L’Allemagne savait qu’elle ne pouvait être réunifiée sans une unification européenne plus large, et était prête à en payer le prix. Les Allemands ont aidé à réconcilier les intérêts nationaux contradictoires en mettant un peu plus sur la table lors du Traité de Maastricht, qui a marqué l’apogée du processus d’intégration européenne avec l’introduction de l’euro. 
Pourtant, l’euro était une monnaie incomplète : elle disposait d’une banque centrale, mais pas d’un ministère des finances central. Ses architectes étaient entièrement conscients de cette faille, mais pensaient que la volonté politique pour passer à l’étape suivante pourrait être mobilisée lorsque le besoin s’en ferait sentir. 
Ce n’est pas comme ça que ça s’est passé, parce que l’euro avait d’autres faiblesses dont ses architectes n’avaient pas conscience. Ils ont travaillé sur base de l’idée fausse que les marchés financiers sont capables de corriger leurs propres excès ; ils ont donc prévu des règles qui contrôlaient uniquement les excès du secteur public. 
Dans l’entretemps, le secteur financier s’est entièrement compromis par la propagation d’instruments financiers peu sûrs. 
Une fois la réunification allemande achevée, l’élan principal du processus d’intégration a disparu, et la crise financière a déclenché un processus de désintégration. Le moment décisif fut la chute de Lehman Brothers, à la suite de laquelle les gouvernements ont dû faire en sorte qu’aucune autre institution financière d’importance systémique ne puisse faire faillite. 
Les primes de risque ont augmenté et la zone euro s’est retrouvée divisée entre pays créanciers et pays débiteurs. Le rôle de l’Allemagne a opéré un retournement à 180 degrés : de la principale force d’intégration à la principale force d’opposition à une « union de transferts ». 
Ceci a créé une Europe à deux vitesses, les pays débiteurs croulant sous le poids de leurs dettes et les pays en surplus prenant de l’avance. En tant que principal créancier, l’Allemagne pouvait dicter les termes de l’assistance, qui ont été punitifs et ont poussé les pays débiteurs vers l’insolvabilité. 
En conséquence, toute personne considérant que le status quo n’était pas désirable, acceptable ou soutenable a dû prendre une position anti-européenne. Et, puisque les pays fortement endettés ont été forcés vers l’insolvabilité, les partis nationalistes – par exemple True Finns (les « Vrais Finlandais ») en Finlande – se sont renforcés, tout comme leurs contreparties plus établies ailleurs en Europe. 
Malgré tout, l’establishment politique européen continue à affirmer qu’il n’y a pas d’autre alternative au status quo. Les autorités financières ont recours à des mesures de plus en plus désespérées pour gagner du temps. 
Si l’on veut arrêter et renverser ce processus en apparence inexorable, la Grèce ainsi que la zone euro doivent adopter un plan B. Si un défaut grec est probablement inéluctable, il est possible d’éviter qu’il se fasse de manière désordonnée. Et, puisqu’une certaine contagion ne pourra être évitée – quoi qu’il arrive en Grèce sera répercuté au Portugal, et la situation financière de l’Irlande pourrait également devenir insoutenable – le reste de la zone euro doit être protégée. 
L’élite européenne doit retourner aux principes qui ont guidé la création de l’Union, reconnaissant que notre compréhension de la réalité est naturellement imparfaite, les perceptions inévitablement biaisées et les institutions forcément défectueuses. Une société ouverte ne considère pas les arrangements en place comme sacrosaints ; elle cherche des alternatives lorsque ces arrangements ne fonctionnent plus. 
Il devrait être possible de mobiliser une majorité pro-européenne silencieuse derrière l’idée que, lorsque le status quo devient insoutenable, nous devrions pouvoir chercher une solution européenne au lieu de solutions nationales. Les « vrais Européens » devraient être plus nombreux que les vrais Finlandais et autres anti-Européens en Allemagne et ailleurs. 

La nécessité des migrations 
BERLIN – Quoi de plus réconfortant pour un migrantque de fouler les terres d’Allemagne, où les fans de football brandissent des bannières en faveur de l’accueil des réfugiés issus d’un Moyen-Orient ravagé par les guerres. L’Allemagne est aujourd’hui devenue la nouvelle Terre promise des opprimés et des malheureux, survivants des conflits et du pillage. 
Habituellement peu connus pour leur propension à la charité, les principaux tabloïdes allemands démontrent eux-mêmes une volonté d’assistance. 
Il convient également de souligner qu’à l’inverse d’Angela Merkel, David Cameron a sa part de responsabilité dans le déclenchement de l’une des guerres actuelles (en Libye), qui a rendu invivable l’existence de plusieurs millions de personnes. Ainsi, rien de surprenant à ce que Merkel demande à d’autres pays européens d’accueillir davantage de réfugiés dans le cadre d’un système de quotas obligatoires. 
De même, la Grande-Bretagne a dans l’ensemble considérablement bénéficié de l’immigration. Le National Health Service a ainsi averti qu’une diminution de l’accueil d’immigrés se révélerait catastrophique, laissant les hôpitaux britanniques en grave situation de sous-effectif. 
À la fin des années 1930, lorsque les juifs d’Allemagne et d’Autriche font face à une menace mortelle, rares sont les pays, y compris la prospère Amérique, prêts à accueillir plus qu’une simple poignée de réfugiés. En 1939, la Grande-Bretagne accepte 10 000 enfants juifs, à la toute dernière minute, mais seulement à condition qu’ils bénéficient de connaissances locales, et qu’ils laissent leurs parents derrière eux. 
Les Japonais supportent eux aussi le lourd fardeau de crimes perpétrés au cours de l’histoire ; or, leur attitude à l’égard d’étrangers en détresse se révèle beaucoup moins accueillante. Certes, bien que peu d’Allemands aient un souvenir personnel du Troisième Reich, beaucoup d’entre eux ressentent encore aujourd’hui le besoin de prouver qu’ils ont tiré les leçons de l’histoire de leur pays. 
Quoi qu’il en soit, l’attention consacrée par les politiciens et les médias à l’actuelle crise des réfugiés s’axe presque exclusivement d’une manière qui dissimule des problématiques d’immigration bien plus larges. Les images de malheureuses familles de réfugiés abandonnés à la dérive des mers, à la merci de criminels et trafiquants vautours, peuvent facilement inspirer un sentiment de pitié et de compassion (et pas seulement en Allemagne). 
En qualifiant de « clairement regrettable » le fait que le nombre d’individus gagnant la Grande-Bretagne ait été supérieur d’environ 300 000 au nombre de personnes ayant quitté le pays en 2014, les dirigeants britanniques ne font pas principalement référence aux demandeurs d’asile. La plupart de ces nouveaux arrivants sont en effet originaires d’autres États de l’Union européenne, notamment la Pologne, la Roumanie et la Bulgarie. 
Ces personnes n’émigrent pas pour leur survie, mais pour améliorer leur existence. Les demandeurs d’asile étant faussement associés aux migrants économiques, ils se trouvent discrédités, et cela même si les prétextes avancés pour faire leur entrée s’avèrent douteux. 
On considère aujourd’hui très largement que les migrants économiques, issus de l’intérieur ou de l’extérieur de l’UE, consisteraient principalement en populations pauvres et désireuses de vivre sur l’argent de contribuables relativement riches. Or, la plupart des migrants économiques ne sont pas des pique-assiette. 
Les avantages que peuvent en tirer les pays d’accueil sont facile à entrevoir : les migrants économiques travaillent bien souvent plus dur, pour un salaire inférieur à celui des locaux. Bien entendu, tout le monde n’y trouve pas intérêt : le fait de souligner les atouts que représente une main-d’œuvre bon marché ne convainc certainement pas les citoyens dont le salaire risque de s’en trouver amputé. 
En l’an 2000, le chancelier allemand Gerhard Schröder avait souhaité émettre des visas de travail en faveur d’environ 20 000 étrangers experts en hautes technologies, pour la plupart originaires d’Inde. L’Allemagne avait cruellement besoin de ces experts, mais Schröder se heurta à une vive opposition, qui vit un dirigeant politique brandir le slogan « Kinder statt Inder » (des enfants plutôt que des Indiens). 
Seulement voilà, à l’instar des populations de nombreux autres pays riches, les Allemands n’enfantent pas suffisamment. Ces pays ont besoin d’immigrants à l’énergie jeune et aux compétences nécessaires pour occuper des emplois que les locaux, pour différentes raisons, ne peuvent pas ou ne veulent pas exercer. 
Les citoyens de l’UE sont en mesure de circuler librement au sein de l’Union (possibilité à laquelle la Grande-Bretagne aimerait là encore mettre un terme, bien que ses chances de réussite soient minimes). Or, les migrations économiques en provenance d’États extérieurs à l’UE, à condition qu’elles s’opèrent dans un cadre rigoureusement géré, sont à la fois légitimes et indispensables. 
La tâche ne sera pas facile. La plupart des citoyens semblent être bien davantage influencés par les émotions – lesquelles, selon les circonstances, peuvent aussi bien aboutir à une chaleureuse compassion qu’à des exterminations de masse – que par le calcul réfléchi d’intérêts propres et rationnels. 



Il faut un nouveau modèle de croissance au voisinage de l'Europe 
Presque partout en Europe centrale et en Europe de l'Est, en Asie centrale, au Moyen-Orient, en Afrique du Nord, de même qu'en Russie et en Turquie, la croissance s'est accélérée l'année dernière et elle devait continuer sur cette trajectoire. Pourtant de nouveaux défis s'annoncent, et si rien n'est fait, l'avenir de cette zone géographique pourrait être sombre. 
Le Rapport de transition de la Banque européenne pour la reconstruction et le développement (BERD) montre qu'avant la Grande récession, l'Europe et son voisinage ont mieux réussi sur le plan économique que les pays émergents comparables. Mais depuis quelques années, la situation a changé et le fossé entre eux s'agrandit. 
Auparavant l'Europe et son voisinage bénéficiaient de la croissance de la productivité totale des facteurs (PTF). En éliminant nombre des causes d'inefficacité héritées de leur passé socialiste ou dirigiste, les pays de toute cette région ont utilisé de mieux en mieux leur capital financier et leur main d'oeuvre. 
Or en 2009 ils avaient accompli l'essentiel en ce sens et leur investissement en capital fixe était tombé en dessous de celui des pays émergents. Confrontés à une grande quantité de prêts en défaut de paiement, ils ont privilégié le désendettement, alors que la croissance de l'investissement et de la PTF marquait le pas. 
L'Europe et son voisinage - y compris les pays les moins développés de cette zone géographique - ne peuvent fonder leur croissance à long terme sur un avantage comparatif résultant de la faiblesse des salaires. Ils doivent au contraire bâtir un modèle de croissance orienté vers l'avenir, étayé par un capital humain de qualité et par l'innovation. 
L’Union européenne bénéficie de toute évidence de son marché unique. Pour les pays émergents aux confins de l'Europe, ainsi que pour ceux du Moyen-Orient et d'Afrique du Nord, tirer avantage des économies d'échelle exige de réduire les barrières commerciales et d'améliorer leur connectivité. 
Pour cela, les pays émergents d'Europe, d'Afrique du Nord et du Moyen-Orient doivent investir davantage dans leurs infrastructures. Selon le Rapport de transition de la BERD, il y faudrait au moins 2200 milliards d'euros. 
Les acteurs des pays développés craignent que dans les pays émergents ce type d'investissement serve à de grands travaux inutiles, l'argent étant orienté vers des régions reculées où personne ne vit ou dont les habitants veulent partir en utilisant les routes flambant neuf que l'on y aura construites. 
Le Rapport de transition de la BERD montre que cet investissement a eu un impact majeur sur le commerce intérieur et a suscité des créations d'emplois dans l'est du pays qui était alors sous-développé. Si un pays veut attirer des capitaux pour financer ses projets d'infrastructure, il a tout intérêt à tirer les leçons de ce type de succès et de les souligner auprès des donateurs potentiels. 
Une stratégie efficace d'investissement à long terme dans les infrastructures doit prendre en compte un autre facteur crucial : l'environnement. Aussi les différents gouvernements doivent-ils anticiper les changements réglementaires qui vont survenir, par exemple pour se conformer à l'accord de Paris sur le climat. 
Cette stratégie est en phase avec les marchés. En analysant la base de données "Economie à bas niveau de carbone" du FTSE Russel [une filiale de la Bourse de Londres], la BERD a conclu que si les firmes respectueuses de l'environnement (généralement de petite taille et de création récente) sont moins rentables que les celles qui ont un caractère moins "durable", elles se développent plus rapidement. 
On peut donc supposer que les investisseurs s'attendent à une accélération de la croissance des segments verts du marché, ou du moins qu'ils sont de plus en plus disposés à soutenir les entreprises "vertes". 
Malheureusement, beaucoup de pays subventionnent encore les énergies polluantes, alors qu'il faudrait y mettre fin pour faciliter le basculement vers une économie verte. Pour que les ménages les plus pauvres n'en souffrent pas, il faudra compenser la disparition de ces subventions par une aide ciblée, ainsi que l'on fait récemment la Biélorussie, l'Egypte et l'Ukraine. 
Un nouveau modèle de croissance au voisinage de l'Europe nécessite également un rééquilibrage du système financier. Compte tenu des prêts en défaut de paiement à cause de la Grande récession, le financement de nouveaux investissements se fera probablement par l'acquisition de capitaux propres plutôt que par l'endettement. 
Mais les études de la BERD montrent, qu'au moins au voisinage de l'Europe, ce n'est pas seulement l'économie qui en bénéficierait (notamment par l'encouragement à l'investissement et à l'innovation), mais également l'environnement et la société dans son ensemble. C'est donc un investissement qui mérite d'être fait. 

Pourquoi l’Europe a-t-elle encore besoin de billets et de pièces ? 
Certains pensent que, avec la révolution numérique, qui offre des moyens toujours plus rapides et plus pratiques de régler les transactions, les espèces sont condamnées. Mais penser que le rôle de la monnaie fiduciaire dans l’économie est voué à disparaître serait une erreur. 
Et, à présent, les solutions de paiement numériques par smartphone et les portefeuilles mobiles gagnent du terrain. L’émergence d’innovations potentiellement perturbatrices, comme la technologie des grands livres distribués, montre que d’autres changements, peut-être de grande ampleur, pointent à l’horizon. 
Plusieurs études, qui ne sont pas liées à l’apparition de ces nouvelles options de paiement, plaident pour l’abolition de la monnaie fiduciaire. Je regrouperais ces défenseurs d’une société sans espèces en trois camps. 
Les premiers, que je baptiserais les alchimistes, entendent contourner les restrictions imposées à la politique monétaire par la borne zéro sur les taux d’intérêt. Le deuxième camp, du droit et de l’ordre, souhaite supprimer le principal moyen de paiement utilisé dans les activités illégales. 
Examinons tout d’abord la position des alchimistes. Il est vrai que la conduite de la politique monétaire devient difficile dans un environnement de très faibles taux d’intérêt. 
De fait, les taux d’intérêt négatifs ont produit leurs effets, sans provoquer de ruée sur les espèces, particulièrement en combinaison avec les achats fermes d’actifs, les opérations de crédit à long terme (y compris les « soumissions totalement servies » et « ciblées ») et les indications sur l’orientation future de la politique monétaire (forward guidance). En tant que tels, les taux d’intérêt négatifs doivent être compris comme un instrument non conventionnel de politique monétaire distinct des faibles taux d’intérêt. 
Suggérerait-on d’interdire la possession de voitures de luxe ou de pierres précieuses au prétexte que les criminels en sont friands ? Porter atteinte à la majorité « respectable » pour punir une minorité « se comportant mal » reviendrait à écraser une mouche avec un marteau et casser la table en même temps. 
Les consommateurs ne devraient plus transporter des liasses de billets ou chercher des distributeurs automatiques. Mais la question reste entière : le secteur encore très fragmenté des paiements numériques aidera-t-il les consommateurs davantage que les entreprises offrant les solutions de paiement ? 
Je relèverais un dernier problème majeur s’agissant des arguments en faveur d’une société sans espèces : la plupart des habitants de la zone euro n’en veulent pas. 
Comme souvent en Europe, il existe de grands écarts entre les pays de la zone euro : la part des transactions en espèces va de 42 % en Finlande à 92 % à Malte. Globalement, cependant, l’attachement du public aux espèces reste fort, et se renforce même. 
Sur les cinq dernières années, la progression annuelle moyenne de l’encours des billets en euros a été de 4,9 %, pour une hausse moyenne de 6,2 % du nombre de billets en circulation. Cette évolution inclut les coupures les plus utilisées pour les achats, qui sont aussi les moins épargnées. 
Ces constats confirment le bien-fondé de la neutralité de la position de la BCE en ce qui concerne les paiements, en espèces ou scripturaux. Une position qui est fondée sur quatre principes : 1) la sécurité technologique, 2) l’efficience, 3) la neutralité technologique, et 4) la liberté de choix, par les utilisateurs, entre les différents moyens de paiement. 
L’objectif principal de la BCE est de maintenir la stabilité des prix. Afin d’y parvenir, elle fournit de la liquidité de banque centrale sûre, sous forme à la fois de réserves de banque centrale détenues par les banques et de billets (ayant seuls cours légal dans la zone euro). 
Si l’Europe venait à abolir la monnaie fiduciaire, elle briserait le seul lien direct entre les citoyens et la monnaie de banque centrale. Dans une démocratie, ce lien contribue à consolider l’acceptation par le public de l’indépendance de la banque centrale, à travers le renforcement de la confiance en une politique monétaire efficace et du soutien à celle-ci. 
Nous favoriserons également la poursuite du développement d’un marché intégré, innovant et concurrentiel des solutions de paiement de détail dans la zone euro. Si, un jour, les espèces sont remplacées par des moyens de paiement électroniques, cette décision doit traduire la volonté du peuple, et non le pouvoir de lobbys. 

Réfugiés : l'Europe doit se souvenir ! 
C'est ce qui a donné naissance par la suite à un accord international pour parvenir à une réaction efficace destinée à diminuer la souffrance des personnes déracinées. Un siècle plus tard, une nouvelle crise des réfugiés est en cours, et cette fois-ci c'est l'Europe qui est en position de fournir un asile à toutes ces personnes désespérées. 
Depuis le début de l'année, plus de 38 000 personnes ont tenté de rejoindre l'Europe en traversant la Méditerranée depuis l'Afrique du Nord. Quelques 18 000 d'entre elles ont perdu la vie au cours de la traversée, soit plus du double du nombre de décés enregistrés au cours de toute l'année dernière. 
Malheureusement, oubliant que cette crise ressemble à celle subie par leur continent il a un siècle, beaucoup d'Européens s'opposent à ce que leurs pays respectifs acceptent davantage de réfugiés. 
L'Europe, disent-ils, est confrontée à une arrivée en masse de réfugiés qui va aggraver la situation économique et le chômage, et qui menace notre culture. Il n'est pas nécessaire de regarder 100 ans en arrière pour comprendre combien cette rhétorique est dangereuse. 
Leur discours n'est pas seulement incendiaire, il est faux. Même s'il est parfois difficile d'identifier les facteurs qui ont entraîné le départ des migrants, les données de l'Agence des Nations unies pour les réfugiés montrent que la moitié de ceux qui tentent de gagner l'Europe depuis l'Afrique du Nord fuit la guerre et les persécutions. 
Autrement dit, il ne s'agit pas d'une crise d'immigrés, mais de réfugiés - et rien n'indique qu'elle va s'arrêter. L'instabilité et la violence qui frappent une grande partie de l'Afrique du Nord et du Moyen-Orient pourraient marquer la fin de la période de calme relatif qui a suivi la Deuxième Guerre mondiale. 
La communauté internationale est tenue par le droit international de protéger les personnes qui fuient leur pays en raison d'un conflit ou de persécutions. Etant donné l'Histoire de l'Europe et ses valeurs - pour ne pas mentionner sa proximité avec certaines des populations menacées - plus qu'à d'autres, le devoir lui incombe de participer à cette protection. 
En Jordanie, le camp de réfugiés de Zaatri abrite plus de 82 000 personnes ; s'il était considéré comme une ville, ce serait l'une des plus peuplées du pays. Le Liban qui compte seulement 4,5 millions d'habitants accueillerait à lui tout seul quelques 1 116000 réfugiés, soit la population de Bruxelles. 
Dans ces conditions, le fait que l'Europe ne parvienne pas à se mettre d'accord pour répartir cette année 20 000 réfugiés entre 28 pays selon un systéme de quota est difficilement justifiable. La plupart des pays européens n'ont accepté jusqu'à présent qu'un tout petit nombre de réfugiés, ce qui rend leur inaction encore plus incompréhensible. 
La politique à l'égard du droit d'asile varie énormément d'un pays à l'autre, ce qui se traduit par le nombre de réfugiés qu'ils acceptent. L'année dernière, quatre pays à eux seuls (la France, l'Allemagne, l'Italie et la Suède) ont accueilli deux tiers des réfugiés acceptés en Europe. 
Quand un réseau de trafiquants d'êtres humains transforme la Méditerranée en cimetière, l'Europe ne peut se contenter de détourner la tête. Au lieu de succomber à un populisme mortifère et à un isolationnisme honteux, les dirigeants européens devraient assumer leur responsabilité juridique et morale en aidant les réfugiés et expliquer à leurs concitoyens pourquoi c'est nécessaire. 
Une telle politique suppose que tous les pays européens - et pas seulement ceux qui bordent la Méditerranée - participent à de vastes opérations de recherche et de secours en mer. Le contrôle des frontières ne peut être le seul, ni même le principal objectif. 
Au-delà de sa contribution à la gestion de la crise, l'Europe doit aider les pays fragiles et touchés par des conflits à surmonter les défis auxquels ils font face, à améliorer le sort de leurs citoyens et à construire une économie florissante. Pour conserver son autorité morale et politique, l'UE (peut-être la meilleure illustration de la manière dont la coopération génère la paix et la prospérité) doit s'engager au-delà de ses frontières avec sincérité et volontarisme pour parvenir à des accords mutuellement bénéfiques avec ses voisins du sud. 
Derrière presque chaque demande d'asile se cache une tragédie humaine, une histoire de violence, de peur et de destructions. L'objectif des demandeurs d'asile n'est pas d'atteindre l'Europe, mais d'échapper à la guerre et aux persécutions. 
Aujourd'hui, alors que le nombre de personnes déplacées n'a jamais été aussi élevé depuis la fin de la Deuxième Guerre mondiale, l'Europe a le devoir de se remémorer sa propre Histoire. Elle doit réagir à la crise des réfugiés aujourd'hui comme elle aurait aimé que le monde réagisse à ses propres souffrances, et montrer que ses valeurs s'étendent bien au-delà de ses frontières. 

Pourquoi l’Europe soutient Obama au sujet de l’Iran 
Et pourtant, cet accord a été pratiquement universellement accueilli en Europe. D’où provient ce fossé en Occident concernant une menace globale et régionale majeure ? 
L’un d’eux est que l’Europe – ou plus précisément la Grande Bretagne, l’Allemagne et la France – est clairement engagée dans des discussions avec l’Iran depuis plus d’une décennie. Même à l’époque où le président George W. Bush pointait du doigt l’Iran comme appartenant à « l’axe du mal », les principaux membres de l’Union Européenne ont toujours affirmé que la diplomatie devait primer sur la guerre. 
Et pas à pas, l’approche européenne a fini par l’emporter. Une situation résultant bien sûr en partie des informations des services de renseignements américains révélant que tout permettait de penser que l’Iran avait il y a déjà longtemps – dès 2003 – concrètement abandonné son objectif de développer l’arme nucléaire. 
Aussi longtemps que Saddam Hussein, qui avait lancé une guerre impitoyable de huit ans contre l’Iran dans les années 1980, et que les Occidentaux d’influence accusait ouvertement de vouloir acquérir l’arme nucléaire, restait au pouvoir, l’objectif du gouvernement iranien de développer l’arme nucléaire répondait à une certaine logique réaliste. Une fois le régime de Saddam Hussein renversé par les forces militaires américaines en 2003, la menace la plus redoutable de l’Iran avait disparu. 
Finalement, les Américains ont admis que la politique réaliste nécessitait le soutien de l’Europe, tandis que les Européen avaient comme principal objectif politique d’éviter que les Américains et les Israéliens ne s’engagent sur le sentier de la guerre. 
Il serait aussi bon de rappeler ici que les Européens n’ont jamais été très convaincus par l’approche dure des Américains envers l’autre pilier de l’axe du mal, la Corée du Nord et ses ambitions imprécises. Refuser de négocier avec le régime de la Corée du Nord, et lui imposer les sanctions les plus contraignantes, n’a pas empêché qu’il acquière l’arme nucléaire ni qu’il renforce le développement de ses technologies nucléaire et de missile. 
Parmi les questions importantes qui doivent être résolues avant la fin du mois de juin pour parvenir à un accord final avec l’Iran, il faudra trouver un accord sur les modalités de la réduction progressive puis de l’abandon définitif des sanctions économiques et diplomatiques imposées au pays. Cette question entraînera probablement une vive polémique aux États-Unis, tandis que l’Union Européenne sera probablement bien plus encline à avancer dans ce sens. 
L’arrivée d’une source supplémentaire de pétrole sur les marchés pétroliers permettrait de stabiliser les prix du pétrole à leur bas niveau, et même de les baisser plus encore. Outre le gain économique pour les économies européennes, la faiblesse des prix du pétrole génère d’importants bénéfices stratégiques – particulièrement pour limiter les ambitions révisionnistes du président russe Vladimir Poutine en Ukraine et ailleurs. 
Inutile de dire que les États-Unis et l’Europe devraient suivre une approche commune sur la question des sanctions. Mais si une approche politique militante devait l’emporter au Congrès américain à majorité Républicain, l’Amérique pourrait bien se rendre compte à posteriori qu’elle va perdre l’allié qui fait la différence dans le succès des sanctions. 
La France, dont les convictions sur les questions de prolifération nucléaire sont solidement ancrées, a adopté une position particulièrement forte dans les discussions. Mais l’Europe est aussi très consciente des conséquences de la montée de la violence et des souffrances endurées dans son voisinage immédiat, dont elle observe les conséquences quotidiennes dans le flot des réfugiés qui tentent de rejoindre ses côtes. 
Enfin, Israël est un facteur clé qui souligne les différences entre les États-Unis et l’Europe lorsqu’il est question de l’Iran. Si les mots retentissants de Netanyahu suscitent encore un intérêt auprès de l’opinion publique américaine, la majeure partie des Européens considèrent que sa position le confine au ridicule. 
L’approche européenne l’a remporté au terme de cette étape vers l’accord cadre visant à résoudre la dispute nucléaire. L’Occident n’a aucune raison de ne pas maintenir ce cap dans les mois à venir. 

L'Europe en vacances 
D'autres pays européens, tels que l'Italie et l'Espagne par exemple, se placent quelque part au milieu de ces deux marqueurs. Bien que certains Américains se plaisent à faire remarquer leur éthique professionnelle supérieure, cette disparité des heures travaillées entre les États-Unis et l'Europe n'a pas toujours existé. 
Depuis le milieu des années 1970, cependant, les Américains ont continué à travailler plus ou moins le même nombre d'heures, tandis que les 2uropéens de l'Ouest ont commencé à travailler de moins en moins chaque année. Si l'Europe occidentale a besoin d'une explication à son taux de croissance économique, à la traîne des États-Unis, elle n'a pas besoin d'aller chercher bien loin. 
Le nombre moyen d'heures travaillées par personne dépend d'un grand nombre de facteurs : 
• le niveau de participation à la population active, 
• le nombre de jours de vacances par travailleur, 
• le nombre d'heures travaillées dans une semaine " normale ", soit sans jour de congé. 
Toute la différence quasiment entre les États-Unis d'une part et la France et l'Allemagne de l'autre est due aux deux premiers facteurs, à poids égal chacun. Ainsi, une participation moindre à la population active explique la moitié de la différence et les vacances plus longues de ceux qui travaillent expliquent l'autre moitie. 
Savoir " comment " les Européens arrivent à travailler moins est une chose, il en est une autre de savoir " pourquoi " les Européens travaillent moins que les Américains. On perçoit souvent les Américains (et ils aiment être ainsi perçus) comme des Calvinistes fous de travail, tandis que les Européens aiment à croire qu'ils savent apprécier la vie et ses plaisirs. 
Autre argument pour rendre compte de cette différence : la différence en matière de fiscalité, qui, en fait, s'est considérablement accrue en Europe depuis les années 1970, tandis que les impôts sur le revenu aux États-Unis sont à la baisse depuis les années 1980. Les impôts sur le revenu affectent assurément la volonté de travailler. 
Mais ce n'est pas là une explication satisfaisante, parce que des études montrent comment l'approvisionnement de main d'œuvre répond aux changements fiscaux et suggèrent donc que l'explication du fossé énorme qui existe entre les États-Unis et l'Europe, et plus particulièrement avec la France et l'Allemagne, doit se trouver ailleurs. 
C'était et cela reste bien plus rentable de prendre sa retraite à un jeune âge en Europe, par rapport aux états-unis. Pourquoi un Français ou un Italien entamant sa soixantaine continuerait-il à travailler aujourd'hui, quand il aurait pu prendre sa retraite à 55 ans des les années 90 et toucher 80% ou plus de son dernier salaire ? 
Le problème que cela pose vient du fait que les rémunérations globales n'ont pas baissé en proportion des heures travaillées, ce qui a mené à une augmentation du salaire horaire. Une productivité plus faible et des coûts de main d'œuvre plus élevés ont usé la volonté d'embaucher des entreprises, laissant l'Europe avec des taux de chômage régulièrement plus élevés qu'aux États-Unis 
Les discussions en cours aujourd'hui sur la croissance en Europe bourdonnent de mots à la mode tels que " la société fondée sur les savoirs ", le " progrès technologique " et les " investissements dans l'éducation ". Les Européens ont certainement besoin de quelque chose pour compenser une activité professionnelle courte avec autant de vacances. 
Personnellement, j'adore prendre toujours plus de vacances. Mais je ne peux pas (et ne veux pas) alors me plaindre du ralentissement de la croissance de mon revenu. 

Comment répondre à la polarisation politique en Europe 
En Espagne, l’émergence de Podemos, nouveau parti de la gauche radicale, met fin au bipartisme et à l’hégémonie traditionnelle du Parti socialiste ouvrier espagnol (PSOE), au centre gauche, et du Parti populaire (PP), au centre droit. En France, par ailleurs, le Front national a montré sa force au premier tour des élections régionales, même si le second tour ne lui a pas été favorable et s’il n’ait pu gagner aucune région. 
Plus le temps passe, plus les électeurs manifestent leur profonde insatisfaction à l’égard des partis de gouvernement traditionnels, et plus ils envisagent de donner leur chance à ceux qui proposent des solutions radicales. Et quoique très différents les uns et les autres, les partis auxquels ils accordent de plus en plus leurs suffrages ont en commun de tenir l’Union européenne pour responsable de l’état déplorable de l’économie et du marché du travail. 
Comme je l’ai analysé ailleurs, Donald Trump, qui fait la course en tête chez les Républicains, doit sa montée dans les sondages aux mêmes facteurs qui, pour beaucoup, sont responsables de la popularité croissante de Mme Le Pen. Le problème de l’Europe tient à la tension entre la radicalisation de la politique et le centrisme de la gouvernance. 
La plupart des pays de l’UE sont gouvernés depuis trente ans par des partis de centre droit ou de centre gauche qui ont à peu près la même vision de l’avenir du continent. S’ils ne sont pas d’accord sur les moyens, ils ont conjointement incarné un consensus idéologique qui a permis de construire le marché unique, de mettre en place l’euro et d’élargir l’UE. 
Et l’euro n’a pas débouché sur la prospérité et la stabilité attendues. Ceux qui pensent (comme moi) que les insuffisances du système de politique économique européen ou certaines erreurs dans les politiques suivies sont davantage à blâmer que l’intégration européenne elle-même sont de moins en moins audibles. 
Lorsque les électeurs portent au pouvoir une nouvelle force politique, on ne change généralement pas la constitution, sauf à la marge, mais les nouveaux dirigeants redéfinissent les politiques publiques et réforment la législation en vigueur. Cette combinaison de rigidité et de plasticité est ce qui permet aux régimes démocratiques d’assurer de la continuité tout en s’adaptant à des changements importants dans les préférences des citoyens. 
Au même moment, certains pays peuvent avoir voté pour des partis radicaux tandis que d’autres ne font pas ce choix (ou tout simplement ne connaissent pas d’élections). C’est ce choc de légitimités que le gouvernement grec n’a pas compris, au printemps dernier, alors qu’il cherchait à assouplir les mesures d’austérité : Syriza avait reçu des électeurs grecs un mandat pour le changement, mais pas les représentants des autres pays. 
Deuxième point : contrairement aux démocraties nationales, l’UE ne tire pas sa légitimité du processus démocratique, mais principalement des résultats qu’elle obtient et des services qu’elle rend. Cela ne signifie pas qu’il n’y ait pas de processus démocratique : le Parlement européen est un vrai législateur, et les auditions des commissaires européens sont souvent menées avec plus de minutie et de sérieux que la sélection, à l’échelon national, des membres d’un gouvernement. 
Les nombreuses règles qui régissent la vie économique au sein de l’UE sont donc beaucoup plus difficiles à réformer que ne le sont les lois organisant les domaines analogues à l’intérieur des États membres. En d’autres termes, la marge de redéfinition des règles est excessivement étroite, alors que le consensus politique qui prévalait quand elles ont été mises en place n’est plus aussi largement partagé. 
Quelles sont les options dont dispose alors l’UE pour tenir compte de la polarisation politique et des demandes en faveur d’une plus grande liberté de manœuvre pour les politiques décidées à l’échelon national ? Évidemment, elle pourrait se contenter d’ignorer ces évolutions et d’attendre que le radicalisme s’édulcore à l’épreuve de la responsabilité du pouvoir. 
Mais il serait dangereux de transformer les cadres constitutifs de l’UE en un maquis de compromis bilatéraux. Ceux qui ne transigent ni avec l’état de droit ni avec l’application des principes fondamentaux – et l’Allemagne n’est pas la seule – s’y opposeraient bientôt. 
Il faudrait alors modifier explicitement l’équilibre entre les questions constitutionnelles et les questions législatives, de sorte que les principes soient préservés et que les politiques suivies puissent répondre aux choix politiques exprimés. Il faudrait aussi que l’UE puisse légiférer dans un plus grand nombre de domaines, y compris, par exemple, en matière fiscale. 
Il faudrait dans le même temps donner plus d’importance au Parlement européen, de sorte que le gouvernement de l’Europe soit perçu comme aussi légitime qu’un gouvernement national. 
L’Allemagne et les pays où les politiques suivies jusqu’ici jouissent encore d’un large soutien s’opposeraient énergiquement à tout ce qui serait perçu comme un relâchement des règles et des principes communs. Il sera pour le moins difficile de s’accorder sur les compétences additionnelles et sur un Parlement renforcé à l’heure où tant d’Européens, à commencer par les radicaux, considèrent l’UE comme le principal responsable de leurs maux. 


Un plan en cinq étapes pour une Europe prospère 
La croissance de la zone euro est en légère hausse par rapport aux niveaux de quasi-récession qui prévalaient il y a quelques mois, mais les projections du Fonds monétaire international pour 2015 et 2016 dépassent à peine 1%. Le taux de chômage reste supérieur à 11% – et deux fois plus pour les jeunes (et encore deux fois plus dans certains pays des pays comme la Grèce et l'Espagne). 
La sortie de la Grèce de la zone euro serait probablement moins perturbatrice maintenant qu'il il y a quelques années. Les pays les plus à risque de contagion – Portugal, Espagne et Italie – sont moins vulnérables aujourd’hui aux yeux des marchés ; l'Union européenne a mis en place un fonds de sauvetage ; et la Banque centrale européenne a lancé un vaste programme de rachat d'obligations. 
Le véritable défi en Europe concerne la stagnation qui n’en finit pas, ainsi que la montée des pressions budgétaires sur le secteur public dans des États-providence démesurés aux prises avec le vieillissement rapide de leur population. Pour rétablir croissance, opportunités, prospérité et stabilité financière, il faudra trouver des solutions audacieuses à cinq problèmes interdépendants. 
C’est ce calcul qui a conduit Mario Draghi, le président de la Banque centrale européenne, à déclarer que « le modèle social européen s’en est déjà allé ». Trop d'Européens perçoivent de trop nombreux avantages, mais les gouvernements ont jusqu'ici essentiellement esquivé la question et reporté l’addition au moyen d’un endettement massif. 
Les allocations de sécurité sociale trop généreuses créent des désincitations à travailler, embaucher, investir et se développer. La croissance anémique chronique est insuffisante pour créer des opportunités pour la masse des jeunes du continent qui sont au chômage ou en situation de sous-emploi. 
En Europe, les banques fournissent environ 70% du crédit pour les économies européennes, contre 30% aux États-Unis. Or, de nombreuses banques européennes sont des zombies surendettés, maintenus en vie par des perfusions publiques d'urgence de liquidités. 
Les nombreux avantages de l'euro – transparence transfrontalière des prix, coûts de transaction plus faibles et crédibilité de l'inflation – ont exigé d’abandonner les politiques monétaires indépendantes et les taux de change flexibles. Or, compte tenu des faibles transferts interrégionaux et de la mobilité du travail limitée, cela signifie que le continent a une capacité beaucoup plus faible à absorber les chocs disparates grâce au fonctionnement de ce qu’on appelle les stabilisateurs automatiques. 
Les citoyens sont de plus en plus déçus par les élites européennes et les institutions supranationales comme la Commission européenne, qui imposent des règles et des règlementations qui sont en conflit avec les intérêts économiques et la souveraineté de leur pays. Les électeurs sont inquiets, comme le résultat des élections grecques l’a montré. 
Le principal défi est d'ordre budgétaire ; l'Europe ne peut pas échapper à la nécessité de réduire ses Etats-providence sclérosés. S’il accepte ce fait, et s’il met en œuvre la série suivante de politiques se renforçant mutuellement, le continent peut sortir de sa torpeur actuelle. 
Une consolidation budgétaire progressive – réduire la taille future prévue des dépenses du gouvernement, et donc les futurs taux d'imposition – devrait être au centre de l'effort. Elle devrait être combinée avec la mutualisation d'une partie des dettes des pays très endettés – définis par un ratio dette sur PIB dépassant, par exemple, 60% ou 70% – ainsi que de modestes dépréciations en échange d’obligations de long terme à coupon zéro. 
En même temps, les banques zombies de l'Europe devront être résolues rapidement par un processus d’acquisition ou de reprise temporaire, de nettoyage et de vente d'actifs, comme l'a fait la Resolution Trust Corporation au cours de la crise de l'épargne et du crédit aux Etats-Unis dans les années 1980. Des réformes structurelles qui accroissent la flexibilité du marché du travail et réduisent les formalités administratives ainsi que les obstacles à la création d'entreprises doivent également être mises en œuvre. 
Un tel régime de transition – que l’on peut appeler « dépréciation sans sortie » – permettrait d'éviter certains des problèmes (mais pas tous) liés à une sortie pure et simple d'un pays de la zone euro. Il créerait son propre ensemble d’incitations qui, dans l'ensemble, mettrait la pression sur les pays pour éviter la rétrogradation, tout comme les meilleures équipes de football (soccer) cherchent à éviter la relégation aux ligues mineures. 
Jusqu'à présent, les dirigeants de l'UE ont suivi la voie la plus facile, mais la moins productive, consistant à rapiécer le système au fur et à mesure, appliquant des corrections partielles et temporaires aux problèmes lorsqu’ils éclatent. La possibilité d'un avenir économique devrait être un prix assez grand pour faire émerger le même type de leadership qui a fait renaitre l'Europe des cendres de la Seconde Guerre mondiale. 


Mensonges, fichus mensonges et statistiques de croissance en Europe 
Ainsi titrait un communiqué officiel de l'Union européenne à la fin de 2014. Hélas, les électeurs grecs, sans se laisser impressionner par cette réjouissance, ont évincé le gouvernement en place et, en janvier 2015, ont voté pour une nouvelle administration dont j’ai occupé la fonction de ministre des finances. 
La semaine dernière, de nouveaux rapports tout aussi enthousiastes ont émané de Bruxelles pour annoncer le « retour à la croissance » de la Chypre, et opposer cette « bonne » nouvelle avec le « retour à la récession » de la Grèce. Le message de la troïka des prêteurs de sauvetage européens – la Commission européenne, la Banque centrale européenne et le Fonds monétaire international – est fort et clair: « Faites ce que nous disons, comme l’a fait Chypre, et vous récupérerez. 
La Grèce ne se rétablissait pas en 2014, et le revenu national de Chypre n'a pas encore récupéré. Les affirmations contraires de l'UE sont basées sur une concentration inappropriée sur le revenu « réel » national, une mesure qui est vouée à induire en erreur lors de périodes de baisse des prix. 
Lorsqu’on vous demande si votre situation s’est améliorée par rapport à il y a un an, vous répondez par l'affirmative si votre revenu en monnaie (c’est-à-dire sa valeur en dollars, livres sterling, euros ou yens) a augmenté au cours des 12 mois précédents. Dans les périodes inflationnistes d'antan, vous pourriez également accompagner votre réponse d’une plainte (raisonnable) que l'augmentation du coût de la vie a érodé votre supplément de revenu monétaire. 
Pour tenir compte de cet écart entre le revenu monétaire et la capacité à acheter des choses avec ce dernier, les économistes se concentrent sur le pouvoir d'achat en ajustant le revenu monétaire courant pour le niveau des prix moyens. 
Les économistes commencent par additionner les revenus monétaires de chaque agent économique pour calculer le produit intérieur brut nominal – ou, pour simplifier, le revenu monétaire total du pays (N). Ensuite, ils ajustent N pour l'évolution des prix moyens (P) en divisant N par P. Ce ratio est le revenu « réel » (R = N / P) du pays. 
Pendant les périodes inflationnistes, le but du calcul du revenu national réel, R, est qu’il nous empêchait de devenir trop enthousiastes en lisant des rapports statistiques faisant état de considérables augmentations du revenu monétaire. Par exemple, à un moment où les prix moyens étaient en hausse de, disons, 8%, une augmentation de 9% du revenu monétaire se traduisait en un taux de croissance réelle de seulement 1% de notre capacité à acheter des choses. 
Ainsi, en période d'inflation, le revenu national réel, R, était clairement la seule statistique pertinente à observer avant de se réjouir de la bonne croissance de l'économie. Ce n’est que lorsque R augmentait fortement que nous avions de bonnes raisons de croire que l'activité économique était en hausse. 
Or, dans les périodes de déflation (lorsque les prix sont en baisse), comme c’est aujourd’hui le cas en Grèce et à Chypre, R peut être profondément trompeur. Considérons la représentation hypothétique d'une économie déflationniste du tableau ci-dessous. 
Année 1 
Année 2 
Année 3 
Revenu national nominal (N) 
100 
98 
96 
Indice des prix moyens (P) 
100 
99 
93 
Revenu national réel (R = N/P) 
1 
98/99 
96/93 
Croissance de N 
- 
-2% 
-2.04% 
Taux d’inflation 
- 
-1% 
-6.06% 
Croissance de R 
- 
-0.01% 
+4.28% 
Entre l’année 1 et 2, le revenu nominal du pays (N) a diminué de 2% (de 100 à 98), tandis que l'indice des prix moyens a diminué de 1% (de 100 à 99). L'année suivante (année 3), la récession s’est approfondie, avec une nouvelle baisse de 2,04% du revenu nominal (98 à 96) et une baisse encore plus importante des prix, avec une déflation atteignant 6,06%. 
Telle est l'image d'une économie qui glisse d’une récession vers quelque chose qui rappelle une dépression : baisse des revenus et baisse encore plus rapide des prix. Mais regardez la dernière ligne : le revenu national « réel » semble avoir rebondi de façon spectaculaire à l'année 3, affichant une saine croissance de 4,28%! 
Cependant, il s’agit d’un mirage – une illusion causée par la chute des prix. Pour faire simple, dans les économies déflationnistes, où les gens et l'Etat supportent de lourdes dettes, seules les augmentations du revenu monétaire (par opposition au revenu réel) sont cause de réjouissance. 
On peut rétorquer que l'augmentation du revenu national réel, R, est toujours une bonne nouvelles, même si le revenu monétaire est en baisse. Car si les prix (P) baissent plus vite que les revenus monétaires (N), sûrement, cela signifie que nous pouvons nous permettre d'acheter plus avec moins d’argent. 
Mais seulement en l'absence du bâton dans les roues habituel : la dette. Quand les gens et les gouvernements sont profondément endettés, et tant qu'ils paient des intérêts positifs sur cette dette, la baisse des revenus monétaires est une recette pour l'insolvabilité collective. 
C’était le cas de la Grèce en 2014, où R avait augmenté de 0,8% mais P avait chuté de 2,6%. C’est également ce qui s’est passé à Chypre au cours du dernier trimestre de 2015, avec une croissance de R à 0,4% en janvier 2016 mais une croissance de P à -0.75%. 
Depuis plusieurs années, les dirigeants politiques de l'Europe ont fait preuve de paralysie. Ils ont investi trop de capital politique dans leurs politiques défaillantes pour tenter de renverser la vapeur. 

Inhumanité de la politique européenne à l’égard des réfugiés 
Ils sont presque rendus au terme de leur éprouvant voyage. Comme Arash, père de vingt-sept ans d’une petite fille, titulaire d’un master obtenu à Kaboul, en Afghanistan, le dit : « Quand on a tout dit, tout fait, nous ne sommes encore que presque humains. » 
Le mot est cause d’un désespoir insupportable pour les demandeurs d’asile piégés à Lesbos et à Samos, qui ont déjà souffert le choc de leur voyage et de la vie dans les camps. Selon un rapport publié en octobre par Médecins sans frontières, quasiment la moitié des réfugiés de l’île de Samos ont été confronté à la violence en traversant la Turquie, et près d’un quart l’ont connue depuis leur arrivée en Grèce. 
Les fonctionnaires qui recueillent les témoignages de vulnérabilité en Morée n’en sont même plus à demander qui a été violé, mais combien de fois et avec quelle brutalité. Dans un tel contexte, comment s’étonner que les résidents souffrent de troubles psychologiques ? 
Pendant ce temps, la petite clinique dirigée par des bénévoles grecs de l’Emergency Response Center International in Moria (Centre de réponse d’urgence international à Moria) est confrontée tous les jours à des cas d’automutilations, et les suicides ne sont pas rares. Spécialiste des traumatismes, Paul Stevenson a décrit un syndrome de démoralisation, observé lors de son travail dans les centres de détention de Nauru, au large des côtes australiennes. 
Et c’est effectivement à la torture psychologique et à l’incarcération que sont confrontés aujourd’hui les demandeurs d’asile du camp de Moria. Bien qu’ils puissent aller et venir à leur guise, ils n’ont pas la possibilité de s’éloigner des points de distribution de nourriture. 
Cette situation offre un contraste pour le moins choquant avec le récit bien huilé de l’Union européenne. Un an après que la crise européenne des réfugiés – ou plus précisément la crise de gestion des réfugiés – a culminé, l’été 2015, l’UE déclarait que la situation était sous contrôle. 
Mais s’il était vrai que les réfugiés arrivaient en moins grand nombre sur les côtes européennes, quiconque a récemment visité Lesbos sait que la crise est loin d’être terminée. Les observateurs ont comparé les politiques d’asile et de sécurité mises en œuvre par l’UE depuis 2015 en Méditerranée à la construction d’une « Europe forteresse ». 
De fait, ces situation effroyables sont autorisées dans les camps de réfugiés, parce que les autorités veulent dissuader les autres demandeurs d’asile – y compris ceux qui n’auraient pas nécessairement droit à la protection internationale – de tenter le voyage, voire, éventuellement, d’inciter ceux qui sont arrivés à retourner chez eux. De meilleures conditions dans les camps et la possibilité d’accéder à la Grèce continentale, selon cette même logique, contribuerait à une recrudescence des traversées. 
Mais le gouvernement grec n’a pas tenu compte de l’arrêt de la cour. 
Les citoyens et les dirigeants européens sont-ils vraiment prêts à troquer des valeurs fondamentales comme la solidarité et l’empathie pour un avenir fait de murs gardés par des mercenaires libyens, pour un accord avec la Turquie dont la légalité est sujette à caution, et pour piéger dans une situation impensable des gens venus chercher refuge en Europe, fuyant une pauvreté et des conflits qu’elle a contribué elle-même à créer ? Contre toute logique, et malgré les « presque » qui se succèdent aux « presque », les résidents du camp de Moria continuent d’espérer que l’Europe se souviendra bientôt de son engagement à défendre les droits humains et le respectera. 
Les nouveaux arrivants reçoivent l’aide de leur communauté, mais aussi des leçons de survie dans l’environnement démoralisant du camp. Les différentes communautés ethniques du camp agissent souvent ensemble pour s’assurer que leurs compatriotes atteints de psychose, par exemple, soient parmi ceux qui recevront effectivement un traitement. 
Waqi, malgré les incroyables traumatismes qu’elle a soufferts avant et après son arrivée en Grèce, s’occupe des enfants de deux familles parce que leurs parents, dépressifs, en sont incapables. Il ne doit pas en être ainsi. 
Des mesures nombreuses et prometteuses, offrant la possibilité de créer un processus d’asile humain et sûr, ont été proposées, parmi lesquelles les visas humanitaires, les mécanismes d’appariement, qui tiennent compte des préférences des migrants et des pays d’accueil, le relogement, et un soutien nettement plus affirmé aux pays d’arrivée situés en première ligne. Il n’est peut-être pas confortable ou politiquement rémunérateur de défendre ces solutions. 

Clarifier la question des réfugiés en Europe 
Cet échec semble défier toute logique : bien que cette crise constitue clairement un défi, la question des droits de l’Homme – et par conséquent celle de la protection des réfugiés – est profondément ancrée dans l’ADN de l’Europe. Par ailleurs, abritant une population vieillissante, et face à un certain nombre de défis démographiques, les États membres de l’UE ont absolument besoin d’immigrés. 
Le flou généré autour de la distinction entre réfugiés et immigrants rend quasiment impossible la formulation d’arguments convaincants en faveur d’une protection appropriée des réfugiés, ou d’une politique d’immigration plus efficace. Cette réalité anéantit toute possibilité de discussion franche et constructive, ce qui permet à ceux qui exploitent la peur et le nativisme de gagner du terrain. 
Seulement voilà, ces différents arguments ont en réalité rendu plus confus le principe de la protection des réfugiés. L’accent placé sur le rôle économique potentiel des réfugiés a malencontreusement renforcé la perception selon laquelle il s’agissait en réalité de migrants économiques. 
Les partis populistes, qui étaient d’ores et déjà montés en puissance en exploitant la peur et la frustration des citoyens face à la mondialisation, n’ont pas tardé à se ruer sur cette conception. En pleine période de chômage massif et endémique, sur fond de dettes publiques colossales, les acteurs populistes ont proclamé que les réfugiés finiraient par s’accaparer les emplois des Européens ou, pire encore, par épuiser les prestations sociales financées par le contribuable européen. 
Les scènes de chaos observées aux frontières, que ce soit à Calais, en Macédoine, ou sur l’île de Kos, sont venues renforcer l’image de désordre. Enfin, les effroyables attentats terroristes de Paris et Bruxelles, bien que perpétrés par des citoyens européens, ont fini d’instiller dans la discussion un profond sentiment d’insécurité. 
Lorsque tous ces défis sont considérés de manière regroupée, le problème apparaît inextricable, créant l’impression qu’une réponse isolationniste constituerait pour les pays de l’UE le seul espoir de se préserver. 
Beaucoup de choses ont été dites concernant la radicalisation de certains membres de communautés d’ores et déjà installées en Europe, notamment à la suite des attentats du mois de mars à Bruxelles. Ce que beaucoup ont oublié de dire, c’est que les protagonistes étaient Européens. 
Le devoir consistant à apporter une protection à tous ceux qui éprouvent une « peur fondée d’être persécutés » est énoncé dans la Convention des Nations Unies sur le statut des réfugiés, et se trouve renforcé par le Traité de Lisbonne. Autrement dit, l’UE est tenue de protéger ceux qui s’exposeraient à un danger imminent en retournant dans leur pays natal, et non de venir en aide à la totalité des individus qui se présentent à ses frontières. 
Lorsque le retour au pays ne représente plus un danger, ceux qui n’ont pas obtenu de citoyenneté ou de résidence permanente doivent regagner leur terre natale. Chacun doit comprendre que l’obligation de protéger les personnes ayant fui la persécution a ses limites. 
C’est de ce genre d’action coopérative dont nous avons aujourd’hui cruellement besoin. Tant que le reste de la communauté internationale manquera à ses responsabilités vis-à-vis des réfugiés, il demeurera difficile de convaincre une opinion publique européenne sceptique de le faire. 
Or, ni l’UE dans son ensemble, ni aucun de ses États membres ne disposent d’une politique d’immigration cohérente en direction d’un tel objectif. Cette situation doit changer, et il incombe à l’UE de démontrer sa capacité à attirer les talents et la main-d’œuvre nécessaires pour assurer croissance économique et compétitivité. 
Au-delà de la nécessité d’une politique appropriée à la question des réfugiés et de l’immigration, l’Europe a besoin d’outils de mise en œuvre adaptés. Aucune démarche de communication et d’incitation ne pourra fonctionner en l’absence de frontières sécurisées, ou à défaut d’une application effective des règles sur l’immigration. 
Ce n’est pas le cas. Une compréhension plus précise des problèmes distincts auxquels l’Europe est confrontée s’avère indispensable à leur résolution. 
Et si nous souhaitons faire en sorte que l’immigration bénéficie à la fois aux nouveaux arrivants et à leur communauté d’accueil, il nous faut identifier les bienfaits auxquels nous aspirons. À défaut d’une telle clarté, les acteurs populistes, déterminés à nous diviser au moyen d’une propagande xénophobe simpliste, ne cesseront de monter en puissance. 

Le problème des réfugiés en Europe, hier et aujourd’hui 
NEW YORK – Plus tôt cette année, je me suis rendu en voiture à un endroit magnifique sur les rives françaises du lac Léman. Je faisais route vers l’Hôtel Royal à Évian-les-Bains, là où 32 nations s’étaient réunies en juillet 1938 pour une conférence internationale, un épisode honteux à peu près effacé de nos mémoires. 
Convoquée à l’initiative du président américain Franklin D. Roosevelt pour discuter de l’afflux massif de réfugiés provoqué par l’antisémitisme virulent d’Hitler, la Conférence d’Évian fut un échec total. Il est aujourd’hui nécessaire de se remémorer ses conséquences désastreuses à la lumière de la crise migratoire que traverse actuellement l’Europe. 
L’objectif de la Conférence d’Évian était de trouver une solution à la détresse de centaines de milliers de Juifs allemands et autrichiens qui cherchaient désespérément un pays où trouver refuge. Roosevelt pensait que seule une solution collective était en mesure de relever ce défi. 
Lors d’un discours prononcé à Königsberg en mars de la même année, Hitler le dit cyniquement : « J’espère que le reste du monde qui a une telle sympathie pour ces criminels, aura suffisamment de générosité pour convertir cette pitié en aide effective. Pour nous, nous sommes prêts à mettre nos bateaux de luxe à la disposition de ces pays pour le transport de ces criminels ». 
Le 6 juin 1938, alors que les préparatifs de la conférence étaient en cours, une missive concernant la situation précaire de 51 réfugiés juifs autrichiens bloqués sur un bateau dans les eaux internationales du Danube parvint au département d’État américain. L’auteur de la lettre évoque « le sort tragique de 51 êtres humains repoussés d’une frontière à l’autre. 
Et pourtant, à Évian le mois suivant, si de nombreuses délégations évoquèrent avec émotion leur désarroi face aux épreuves endurées par les Juifs allemands et autrichiens, aucune ne se décida à prendre des mesures concrètes. Le résultat de la conférence fut sans ambiguïté : ni l’Europe, ni l’Amérique du Nord, ni l’Australie n’accepteraient d’accueillir un nombre important de réfugiés. 
Dans le compte-rendu intégral de la conférence, deux mots sont répétés à l’envi : « densité » et « saturation ». Les pays européens étaient déjà éprouvés par une forte « densité » de population et avaient atteint un point de « saturation » - en d’autres termes, l’auberge européenne n’avait plus de place. 
C’était bien sûr une chose absurde à dire en 1938, si l’on considère la taille actuelle de la population européenne. Et il serait tout aussi ridicule de le dire aujourd’hui. 
Évidemment, les délégués à la conférence d’Évian ne pouvaient pas prévoir l’Holocauste, ni que l’Europe serait bientôt en proie à une nouvelle guerre dévastatrice ; leur manque de conscience morale n’en est pas moins stupéfiant. Plusieurs des pays qui refusèrent d’accueillir ces réfugiés furent ultérieurement occupés et brutalisés par les nazis – appelant de leurs vœux une compassion qu’ils avaient nié aux Juifs en juillet 1938. 
Les nazis durent se réjouir de voir que leur antisémitisme violent trouvait un écho – pas toujours faible – dans le reste de l’Europe. Ils réalisèrent également que si l’expulsion n’était pas possible, l’extermination le serait. 
Un des principaux tabloïds britanniques a récemment estimé qu’il était acceptable de permettre à l’un de ses chroniqueurs de qualifier les immigrés de « cafards ». La Radio Télévision Libre des Mille Collines du Rwanda a utilisé ce même terme pour parler des Tutsis peu avant le génocide de 1994, comme Julius Streicher dans le journal nazi Der Stürmer pour décrire les Juifs. 
S’en prendre aux migrants ou aux minorités – que ce soit grossièrement, par des insultes, ou plus subtilement, par des mesures politiques – est inacceptable, où que ce soit, point final. Lorsque des mots sont prononcés avec l’intention manifeste de faire du mal et d’appeler à la violence pour des raisons nationales, raciales ou religieuses, la liberté d’expression devient une incitation à la haine, une infraction réprimée par le droit pénal. 
Et pourtant l’agenda européen en matière de migration, récemment présenté par la Commission européenne, laisse beaucoup à désirer. Le continent doit se souvenir de son passé avec plus de sensibilité et se montrer plus généreux envers les individus désespérés qui entreprennent la traversée de la Méditerranée. 
Au politicien européen farouchement opposé à l’immigration, je suggérerais de regarder autour de lui la prochaine fois qu’il se fait soigner à l’hôpital : une grande partie du personnel soignant est d’origine étrangère. Et pour ceux qui étanchent leur soif avec la célèbre eau minérale d’Évian, cela peut être l’occasion de réfléchir à l’indigne échec d’une conférence qui aurait pu sauver tant de vies – et aux enseignements que nous pouvons en tirer aujourd’hui. 

Un plan européen face à la crise des réfugiés 
L’accueil d’un million de demandeurs d’asile ne devrait pas constituer un défi aussi colossal pour l’Union européenne, elle qui abrite 500 millions de citoyens et ouvre ses portes à quelque trois millions d’immigrants chaque année. Seulement voilà, l’absence de réaction coordonnée est venue changer un problème gérable en une crise politique majeure – susceptible d’anéantir l’Union européenne, comme s’en est inquiétée à juste titre la chancelière allemande Angela Merkel. 
La plupart des États membres de l’UE privilégient égoïstement leurs propres intérêts. Ceci les conduit à se dresser les uns contre les autres, et aboutit à une véritable panique, laquelle fait peser encore davantage de périls sur les réfugiés. 
Le pays a en effet été accusé de ne fournir aucun effort dans la gestion et l’hébergement des réfugiés. Or, même si la Grèce n’était pas affectée par la crise économique, il serait déraisonnable de s’attendre à ce qu’un si petit pays supporte à lui seul la charge – d’autant qu’il est prévu que plus de 800 000 réfugiés traversent son territoire cette année. 
En Grèce, l’Open Society Foundations de George Soros, en partenariat avec l’Espace économique européen et le fonds Norway Grants, avait anticipé les difficultés qu’engendrerait l’absence de politique européenne sérieuse en matière de droit d’asile. En 2013, ce partenariat a créé l’organisation Solidarity Now, dirigée par les plus grands acteurs de la société civile grecque. 
En plus de soutenir la Grèce, il s’agirait pour l’UE d’élaborer un plan global de gestion sécurisée et ordonnée des arrivées de demandeurs d’asile. Ceci signifierait opérer au-delà des frontières de l’Europe, dans la mesure où, du point de vue des donateurs, il est beaucoup moins perturbant et moins coûteux de maintenir les demandeurs d’asile proches de leur localisation du moment. 
Un engagement politique aussi conséquent devrait contribuer à rétablir un certain ordre en Europe. Grâce à un statut clair et à une promesse de sécurité, les demandeurs d’asile pourraient ainsi être amenés à patienter en Turquie ou au sein d’autres pays situés en première ligne, plutôt que de se risquer à une dangereuse traversée de la Méditerranée. 
Ces États-passerelles, en collaboration étroite avec l’Agence des Nations Unies pour les réfugiés et l’UE, permettraient l’installation de centres administratifs destinés à l’enregistrement des demandeurs d’asile, ainsi qu’à l’examen de leurs dossiers. Les demandeurs d’asile acceptés pourraient ensuite être placés sur liste d’attente, et contraints de patienter dans leur pays-passerelle jusqu’à ce qu’un État de l’UE consente à les accueillir. 
Il est en effet nécessaire que l’UE établisse ou développe des programmes autorisant l’entrée de migrants non demandeurs d’asile. 
La Turquie, le Liban et la Jordanie, qui supportent la majeure partie de la charge liée à cette crise, abritent plus de quatre millions de réfugiés syriens. La Turquie affirme avoir dépensé 7,8 milliards $ pour la prise en charge de plus de deux millions de réfugiés ; à ce jour, elle n’a perçu que 415 millions $ de la part des autres États (l’UE ayant pourtant promis une contribution supplémentaire de 3 milliards €). 
Le coût annuel d’une pleine assistance aux réfugiés dans les pays en première ligne est estimé à au moins 20 milliards €. Il s’agirait pour l’UE de s’engager à en financer au moins la moitié, la part restante revenant au reste de la communauté internationale. 
Le patchwork actuel, qui fait intervenir 28 systèmes d’asile distincts, se révèle coûteux et inefficace, produisant des résultats extrêmement hétérogènes en termes d’accueil, de détermination du statut, et d’intégration des nouveaux arrivants. L’UE aurait tout intérêt à mettre en place une unique douane européenne et agence chargée des demandeurs d’asile et des migrations. 
Cinquièmement, il est nécessaire qu’une réponse globale à la crise, coordonnée par l’ONU, accompagne le programme de l’UE. Ceci permettrait de répartir entre de nombreux États la charge de résolution de la crise des réfugiés, tout en contribuant à ériger des normes globales dans l’appréhension du défi que constituent les migrations forcées. 
La charge liée au coût de service de ces obligations pourrait ainsi être attribuée aux États membres en proportion inverse du nombre de demandeurs d’asile que ces États acceptent. Ceux des pays qui parviendraient avec succès à intégrer des réfugiés en tireraient un avantage économique ; l’économie allemande connaît d’ores et déjà une croissance significativement plus rapide depuis sa décision d’accueillir des réfugiés syriens. 
L’actuel exode en provenance de Syrie et d’autres pays dévastés par le conflit n’est pas survenu du jour au lendemain ; il était facile à prévoir, et éminemment gérable. Semant la peur, les acteurs xénophobes exploitent actuellement le manque de réponse coordonnée pour colporter une vision contraire aux valeurs sur lesquelles s’est construite l’UE. 

Les porte-parole de la dépression 
BERKELEY – Dans les premiers temps de la crise économique actuelle, j'utilisais une formule lors de mes conférences qui a parfois été accueillie par des applaudissements, souvent par des rires et qui a toujours donné aux gens une bonne raison de rester optimistes. Compte tenu de l'expérience de l'Europe et les États-Unis dans les années 1930, disais-je alors, les décideurs politiques ne risquent pas de faire les mêmes erreurs que leurs prédécesseurs durant la Crise de 1929. 
Non seulement les décisionnaires dans la zone euro se sont entêtés à réitérer les gaffes des années 1930. Mais en outre ils se sont montrés déterminés à les réitérer d'une manière plus brutale, plus exagérée et plus étendue. 
Si la Grèce n'avait pas été membre de la zone euro, sa meilleure option aurait été de faire faillite, de restructurer sa dette et de déprécier sa monnaie. Mais parce que l'Union européenne n'a pas voulu que la Grèce sorte de la zone euro (ce qui aurait été un revers majeur pour l'Europe comme projet politique), la Grèce a reçu suffisamment d'aide, de soutien, de pardon pour sa dette et d'assistance sur ses paiements, pour compenser les avantages qu'elle pourrait trouver à quitter l'union monétaire. 
L'Islande, frappée par une crise financière en 2008, en donne fournit la preuve a contrario. Considérant que la Grèce reste enlisée dans la dépression, l'Islande (qui n'est pas dans la zone euro), a retrouvé pour l'essentiel sa situation d'avant la crise. 
Certes, comme l'a soutenu en 2007 l'économiste américain Barry Eichengreen, certaines considérations techniques rendent difficile, coûteuse et dangereuse une sortie de la zone euro. Mais c'est ne considérer qu'un seul aspect du problème. 
Il m'est difficile de croire que si la Grèce avait abandonné l'euro en 2010, les retombées économiques seraient équivalentes à même seulement un quart de cette somme. En outre, il semble également improbable que l'impact immédiat d'une sortie actuelle de la zone euro soit plus fort que les coûts à longue durée restants, étant donnée l'insistance des créanciers de la Grèce sur l'austérité. 
Cette insistance reflète l'attachement des décideurs de l'UE, notamment en Allemagne, à un cadre conceptuel qui les a amenés régulièrement à sous-estimer la gravité de la situation et à recommander des mesures qui ont envenimé cette situation. 
En mai 2010, le PIB de la Grèce avait chuté de 4% en glissement annuel. L'Union européenne et la Banque Centrale européenne ont prédit que le premier programme de renflouement conduirait le PIB grec à une baisse d'environ 3% en deçà des niveaux de 2010, avant que l'économie n'amorce sa relance en 2012. 
Le PIB de la Grèce est maintenant 25% inférieur à son niveau de 2009. Et tandis que certains prévoient une relance en 2016, je ne vois pas comment une analyse des flux de demande peut justifier cette prévision. 
La principale raison pour laquelle les prévisions ont été si erronées, c'est que ceux qui les ont faites ont chroniquement sous-estimé l'impact des dépenses publiques sur l'économie, en particulier quand les taux d'intérêt sont proches de zéro. Et pourtant l'échec évident de l'austérité pour relancer l'économie en Grèce ou dans le reste de la zone euro n'a pas poussé les décideurs à repenser leur approche. 
Au lieu de cela, ils semblent doubler la mise, en vertu de la théorie selon laquelle plus la crise est profonde, meilleures sont les chances d'une poussée favorable à des réformes structurelles. Cette réflexion estime que de telles réformes sont nécessaires pour stimuler la croissance à long terme. 
C'est malheureusement une redite de l'histoire des années 1930. Comme l'a fait remarquer le commentateur américain Matthew Yglesias, les principaux partis européens de centre-gauche ont à cette époque reconnu que les mesures prises alors ne fonctionnaient pas, mais qu'ils étaient néanmoins incapables de proposer autre chose. 
« D'autres parties prenantes aux ordres du jour mondiaux moins nobles (Hitler, par exemple), ont dû intervenir pour dire que si les règles du jeu conduisaient à de longues périodes de chômage de masse, il faudrait alors modifier les règles du jeu. » 
Aujourd'hui, ajoute Yglesias, les politiciens de centre-gauche de l'Europe « n'ont toujours pas de stratégie pour changer les règles et n'ont pas le courage de déchirer le règlement. » En conséquence l'austérité règne et la dissidence est laissée à des populistes comme Marine Le Pen en France ou Beppe Grillo en Italie, dont les propositions économiques ont encore moins de chances d'être efficaces. 

L’Europe doit s’opposer aux sanctions extraterritoriales imposées par l’Amérique 
Cela suppose que l’Europe, ainsi que la Russie, la Chine et d’autres États membres des Nations Unies veillent au possible développement des relations économiques avec l’Iran. Or, ceci ne pourra se produire que si l’Europe s’oppose, et en fin de compte renverse, les sanctions extraterritoriales américaines qui visent à dissuader les activités commerciales et financières d’acteurs non américains avec l’Iran. 
La démarche de Trump vise un objectif clair et explicite : renverser le régime iranien. Face à cette folie, les citoyens européens réalisent pertinemment que les intérêts de sécurité de l’Europe ne sont plus si étroitement en phase avec ceux des États-Unis. 
L’approche américaine d’intimidation de l’Iran est secondée – et en réalité promue – par deux pays alliés des États-Unis au Moyen-Orient : Israël et l’Arabie saoudite. Israël fait appel à la puissance américaine pour éviter d’avoir à convenir du moindre compromis avec les Palestiniens. 
Les efforts fournis par l’Amérique au cours du passé pour renverser des régimes au Moyen-Orient ont engendré des conséquences terribles pour les États-Unis et l’Europe (sans parler du désastre subi par les pays pris au piège du chaos engendré par l’Amérique). Ces « guerres de choix » constituent le facteur majeur d’une explosion des migrations vers l’Europe en provenance du Moyen-Orient et d’Afrique du Nord. 
L’échec humiliant du président français Emmanuel Macron, de la Première ministre Theresa May et de la chancelière allemande Angela Merkel dans la démarche visant à convaincre Trump d’honorer le JCPOA était prévisible. La décision américaine s’explique par deux forces convergentes : d’une part la tendance profondément ancrée en politique étrangère – et manifestée par toutes les administrations américaines récentes – consistant à rechercher l’hégémonie au Moyen-Orient, et d’autre part la démence toute particulière de Donald Trump. 
L’accord avec l’Iran peut encore être sauvé, dans la mesure où il s’agit d’un accord multilatéral approuvé par le Conseil de sécurité des Nations Unies (Résolution 2231), et pas seulement conclu entre l’Amérique et l’Iran. En effet, en vertu de l’Article 25 de la Charte des Nations Unies, tous les États membres de l’ONU, y compris les États-Unis, sont tenus de respecter le JCPOA. 
L’essence du JCPOA et de la Résolution 2231 réside dans l’arrêt des activités iraniennes susceptibles de permettre le développement d’armes nucléaires. La stricte conformité respectée par l’Iran s’explique par la normalisation des relations économiques internationales, notamment par la levée des sanctions convenues par l’ONU. 
Cette démarche figure clairement à l’agenda des États-Unis, d’autant plus que le doyen néoconservateur John Bolton est de retour à la Maison-Blanche au poste de conseiller à la sécurité nationale. Le monde doit fermement s’opposer à une nouvelle aventure militaire américaine désastreuse. 
Que l’Amérique décide de ne pas commercer avec l’Iran est une chose. Que le gouvernement américain s’efforce de bloquer les échanges commerciaux entre l’Iran et les parties non américaines en est une autre. 
L’administration Trump parviendra sans doute à stopper les transactions en dollar, puisqu’elles sont généralement autorisées via la système bancaire américain. Il lui sera plus difficile de le faire pour les entreprises non américaines opérant en dehors des États-Unis et interagissant avec l’Iran dans des devises autres que le dollar, telles que l’euro et le renminbi. 
Les États-Unis tenteront certainement de sanctionner ces entreprises, que ce soit en ciblant leurs filiales locales, en les traînant devant les tribunaux américains, ou en leur refusant l’accès au marché américain. C’est ici que l’Union européenne doit adopter une posture ferme, au-delà d’une simple démarche consistant à mendier auprès de Trump certaines « dérogations » pour les accords commerciaux européens de nature particulière, sans quoi les pays européens se retrouveront encore plus assujettis aux caprices de Trump. 
L’UE doit être prête à user d’une procédure de résolution de litige devant l’OMC contre les États-Unis, ainsi qu’à porter l’affaire devant le Conseil de sécurité et l’Assemblée générale de l’ONU. Si l’Europe se refuse à franchir le pas, la Chine s’empressera volontiers de capitaliser sur les opportunités d’affaires en Iran. 
Les dirigeants européens agissent comme si l’Amérique chérissait encore une alliance transatlantique aux valeurs, approches et intérêts communs. Ce n’est malheureusement plus le cas aujourd’hui. 
Les États-Unis et l’Europe partagent encore de multiples intérêts, mais nombreux sont également leurs intérêts qui divergent, notamment lorsque l’Amérique agit en violation du droit international. L’Europe a besoin de sa propre politique de sécurité, tout comme il lui faut pouvoir appliquer sa propre politique commerciale et environnementale. 

Europe : la solution des 4% 
WASHINGTON – L’Europe traverse un épisode capital parce que la situation de la zone euro et de l’Union Européenne pourrait dégénérer, en dépit d’avancées importantes vers une union bancaire et une recapitalisation directe des banques espagnoles réalisées en juin lors de la réunion des dirigeants de la zone euro. La mise en place des réformes proposées tarde à se faire ; l’Allemagne pourrait opposer des recours juridiques au Mécanisme Européen de Stabilité ; et les Pays-Bas et la Finlande semblent faire marche arrière sur certains points de cet accord. 
Il restera toujours un certain degré de coopération intra-européenne, même dans le pire des scénarios. Mais on voit mal comment l’Union Européenne telle que nous la connaissons pourrait survivre à une désintégration, ne serait-ce que partielle, de la zone euro. 
Ceux qui prétendent que certains pays dans la périphérie de la zone euro devraient prendre des « vacances » de l’euro sous-estiment à la fois les répercussions politiques et économiques d’une telle démarche. Si deux ou trois pays devaient quitter l’Union, la sensation d’échec, la perte de confiance, et l’impact sur les populations, auraient des répercussions sur l’ensemble de la zone. 
L’effet de rétroaction négatif entre la faiblesse de nombreuses banques et les doutes sur la dette souveraine des pays périphériques est un des principaux problèmes. Dettes souveraines et crises bancaires sont même encore plus étroitement liées puisque les banques ont acheté des montants plus importants de la dette souveraine de leur propre pays. 
Ceci dit, les disparités de l’Europe en matière de coûts de production et de compétitivité, qu’incarnent les substantiels déficits de compte courant des pays ‘à problèmes,’ pourraient être un défi encre plus difficile à surmonter. Les coûts unitaires du travail en Grèce, au Portugal, en Espagne et en Italie ont augmenté 20 à 30% plus rapidement qu’en Allemagne durant les dix premières années de l’euro, et sensiblement plus rapidement que les coûts du travail dans l’ensemble de l’Europe du nord. 
Cette disparité reflétait certaines différences dans la progression de la productivité mais surtout dans celle de la courbe des salaires. Plus généralement, les flux de capitaux entrants ont entrainé une réévaluation réelle et infléchi le taux de l’épargne des particuliers par rapport à l’investissement dans les pays du sud, provoquant des déficits structurels de compte courant. 
La crise de la zone euro ne se résoudra pas tant que le déséquilibre interne ne sera pas ramené à un niveau soutenable, ce qui requière un ajustement budgétaire dans les économies périphériques en difficulté, mais aussi un ajustement des balances des paiements de l’ensemble de la zone euro ; ce qui, en retour, implique la nécessité d’un ajustement du taux de change réel au sein de la zone euro, avec des coûts de production des pays périphériques en baisse par rapport à ceux des principaux pays. 
Les ajustements du taux de change réel au sein d’une union monétaire, ou entre pays dont le taux de change est fixe, peuvent se faire par le biais d’écarts d’inflation. La valeur réelle du renminbi chinois, par exemple, s’est considérablement appréciée par rapport au dollar américain, malgré des évolutions limitées du taux change nominal, parce les prix intérieurs chinois ont augmenté plus rapidement que les prix aux Etats-Unis. 
Un tel ajustement au sein de la zone euro, en supposant des performances de productivité similaires, impliquerait une augmentation plus lente des salaires dans les pays périphériques en difficulté qu’en Allemagne, et ce, pendant un certain nombre d’années, ce qui relancerait leur compétitivité. Mais parce que l’Allemagne et les autres états excédentaires du nord restent fermes sur la stabilité des prix, un ajustement du taux de change réel au sein de la zone euro implique une déflation des prix et des salaires dans les économies du sud en difficulté. 
Cette pression sur les pays périphériques pour qu’ils opèrent une déflation de leurs économies déjà stagnantes est en train de devenir le plus gros défi de la zone euro. Les provisions de liquidités de la BCE peuvent permettre de gagner un peu de temps, mais seul un ajustement réel peut résoudre ce problème. 
Cela pourrait être possible avec une moindre contraction des salaires et des revenus réels si la productivité dans les économies périphériques devait augmenter de manière réellement plus significative que celle des principaux pays, ce qui permettrait une baisse des prix sans diminution des salaires. 
Il est plus aisé de modifier les prix relatifs lorsque l’inflation est modeste que lorsque une baisse des prix nominaux est requise. Il est indéniable que les pays en difficulté doivent renforcer leur productivité ; mais ce sera plus difficile dans les circonstances actuelles d’austérité extrême et de déflation, surtout dans un climat de conflits sociaux latents, ou déclarés. 
Si le taux d’inflation cible pour la zone euro devait être temporairement fixé, disons à 3,5%, et si les pays dont le compte courant est excédentaire se fixaient un taux d’inflation légèrement supérieur à celui de la zone euro, il pourrait y avoir un ajustement des prix réels au sein de la zone euro sans pour autant constater de déflation des prix dans les pays en difficulté. Il semblerait que l’Allemagne soit enfin prête à accepter une progression plus rapide des salaires ainsi qu’une inflation un peu plus forte chez elle. 
Les forts niveaux d’endettements publics devront malgré tout être réduits afin de donner un peu de souplesse budgétaire et maintenir les taux d’intérêt suffisamment bas pour restaurer la confiance. Ce qui signifie qu’il faut encore appliquer des réformes structurelles courageuses dans les pays périphériques – et même dans l’ensemble de l’Europe. 
De même, la zone euro devra malgré tout renforcer ses pare-feux, ainsi que ces mécanismes de coopération. Mais une inflation temporairement légèrement plus forte faciliterait le processus d’ajustement et donnerait aux réformes une chance de fonctionner. 
La déflation est rarement associée à optimisme en l’avenir. Mais faire porter l’intégralité du fardeau des ajustements sur les pays dont les comptes courant sont déficitaires, tandis que les pays principaux continuent d’entretenir des excédents, dessert le processus d’ajustement. 
Le taux d’inflation cible de la zone euro n’est pas un nombre magique, et il est irrationnel de le laisser déterminer l’ensemble du cadre macroéconomique. Si plus bas est toujours mieux, pourquoi ne pas fixer l’objectif à 1% ou même à zéro ? 

L’ancre de l’Europe 
Elle est pourtant devenue une réalité quotidienne pour presque 320 millions de personnes dans 15 pays européens. Après sa performance lors de la crise financière de cette année, même ses critiques les plus acerbes ne peuvent nier que la monnaie européenne est un succès étourdissant. 
Cet été, des millions de voyageurs n’ont pas eu besoin d’acquitter des frais de change élevés. Mais, pour le commerce et l’investissement, l’avantage induit par l’absence de risque lié au change dans la zone euro a une bien plus grande importance économique. 
Depuis 1999, les membres de l’Union économique et monétaire (UEM) ont connu plusieurs chocs exogènes graves : l’augmentation du cours du baril de pétrole, passé d’environ 10 $US à 150 $US ; l’effondrement des marchés après l’explosion de la bulle Internet ; l’accroissement du risque terroriste après le 11 septembre 2001 et deux guerres. Depuis l’été dernier, l’effondrement du marché américain des sub-primes a provoqué des turbulences dans les marchés financiers, sans qu’on puisse en prévoir la fin. 
Leur expérience passée dans le domaine des devises nationales aurait pu laisser croire aux Européens que n’importe lequel de ces chocs déclencherait une grave crise sur le marché des changes. 
Depuis cette période, la quantité de capital prête à exploiter n’importe quelle opportunité sur les marchés de change européens a été multipliée, ce qui rendrait bien plus dangereuse toute situation du même style aujourd’hui. En effet, la crise du début des années 1990 a mis en péril le statu quo à l’intérieur du marché commun européen. 
Les modifications de taux de change du style de celles des années 1991-1992 ont un fort impact sur les prix relatifs des biens échangés internationalement. Dans les pays dont la monnaie s’est fortement appréciée, les entreprises (et les syndicats d’ailleurs) sont confrontées à une brusque et grave perte de compétitivité. 
Certes, l’euro n’a empêché ni les décisions d’investissement risquées par des institutions financières européennes, ni la conséquence de ces décisions pour les marchés financiers. Mais cela n’a jamais été son but. 
Lors des turbulences sur les marchés financiers l’année dernière, la Banque centrale européenne a immédiatement injecté d’importantes liquidités pour calmer la situation et n’a pas cessé depuis. Dans le même temps, elle n’a jamais perdu de vue son principal objectif – maintenir la stabilité des prix. 
Dès le départ, la BCE a réussi à arrimer l’inflation avec succès, à un niveau cohérent avec sa définition de la stabilité des prix. Cette réussite contredit nettement tous les détracteurs qui mettaient en garde contre l’expérience de l’Union monétaire européenne et prédisaient même un échec à court terme. 
Dans les premières semaines de la mise en place de la BCE en juin 1998, j’ai reçu une lettre de feu le prix Nobel Milton Friedman me félicitant de ma nomination en tant que membre du conseil de direction – ce qu’il appelait “un boulot impossible.” Il était convaincu que l’union monétaire en Europe était condamnée à échouer. 
Il ne s’agit pas là d’un coup de chance. Les fondamentaux du succès de l’euro sont un dur travail, un engagement dévoué à la mission historique de la monnaie unique et, ce qui n’est pas la moindre des choses, une stratégie de politique monétaire bien choisie. 
Dans un contexte de croissance faiblissante, le Pacte de stabilité et de croissance sera de nouveau soumis à un test sévère. Et, tout aussi important, les réformes pour une plus grande souplesse des marchés accusent un grand retard par rapport à ce qui est nécessaire à la complète exploitation des avantages de la politique de la monnaie unique. 





La calamité européenne 
C’est arrivé. Après le rejet du traité constitutionnel européen par la France et les Pays-Bas, le “non” de l’Irlande est le deuxième coup, sans doute décisif, asséné aux dépens d’une Europe unie et forte. 
Le 12 juin 2008 devra être commémoré comme le jour qui a fait l’histoire de l’Europe. Quelles que soient les mesures de sauvetage désespérées qui seront entreprises, elles ne pourront occulter le fait que l’Union européenne, en tant qu’acteur sérieux de la politique étrangère, a quitté la scène internationale pour dix ans au moins (sinon davantage). 
Cet événement a lieu alors que les problèmes des Balkans restent sans solution, que l’Amérique connaît un relatif déclin, que la Russie reprend des forces, que la politique intérieure de la Turquie prend un mauvais tournant, que le Proche-orient, voisin direct de l’UE, menace d’exploser, et que la vitesse de l’émergence de la Chine et de l’Inde s’apprête à définir l’économie mondiale et la politique de demain. 
Certes, l’UE continuera d’exister et ses institutions de fonctionner, pour le meilleur et pour le pire, sur les fondations du traité de Nice. Mais une Europe forte et proactive, capable de déterminer son propre destin, ne sera pas au programme pendant un bon moment. 
Ni les cajoleries, ni les coups ne peuvent transformer une mule en cheval de course, à moins d’être secrètement satisfait de la mule. Et c’est exactement le problème de fond de l’Europe : plusieurs de ses membres ne souhaitent pas autre chose qu’une mule. 
Cependant, des institutions qui ne fonctionnent plus peuvent être réformées, et c’est précisément ce que l’Europe essaie de faire en vain depuis 20 ans. Depuis 1989, l’histoire a rendu l’élargissement de l’UE indispensable, mais sans réforme institutionnelle, une Europe à 27 va obligatoirement délivrer des résultats toujours plus mauvais, et, pour ses citoyens, de plus en plus décevants. 
Quelles seront les conséquences du référendum irlandais ? 
C’est valable aussi pour la démocratisation de l’UE, et par conséquent pour sa plus grande proximité avec les citoyens et leur acceptation de cette Europe. Sachant cela, la décision irlandaise est particulièrement grotesque, puisqu’elle rejette exactement ce qu’elle demandait. 
La procédure d’élargissement sera soit retardée, soit complètement arrêtée, car l’UE ne peut plus admettre de nouveaux membres sur la base de la “constitution de Nice.” Ce sera d’abord les Balkans qui en paieront le prix, puis la Turquie. 
3) Ce sont surtout les membres de l’UE de petite taille et de taille moyenne qui paieront le prix de la décision irlandaise lorsque la politique étrangère sera à nouveau nationalisée. Ils perdront de leur influence. 
Mais étant donné le traité de Nice, cela mènera à une désintégration interne de l’UE et à la formation de deux camps : l’UE de l’intégration et l’UE du Marché commun. Au fond, l’ancienne Communauté économique européenne et l’ancien accord de libre-échange européen émergeront de facto à nouveau à l’intérieur du cadre de l’UE. 
L’Irlande, l’un des pays qui a le plus bénéficié matériellement de la notion d’unification européenne, a rejeté cette idée. Par conséquent, les négociations sur les transferts financiers européens, au cœur de la solidarité européenne, seront bien plus ardues à l’avenir qu’elles ne l’étaient dans le passé (où elles étaient déjà assez difficiles). 
Il reste une minuscule chance d’éviter la débâcle si l’Irlande et son vote “non” restent isolés à l’intérieur de l’UE. Au-delà de ça, cependant, il nous faut nous demander sérieusement si, dans le cadre du traité de Nice et sur la base du Marché commun, toutes les parties impliquées et l’Europe ne feraient pas mieux de prendre des chemins séparés : les membres favorisant l’intégration politique continueraient d’aller de l’avant, et ceux qui se satisfont du Marché commun devront rester en arrière. 
Pourquoi n’en serait-il pas de même avec l’intégration européenne ? Quoi qu’il en soit, des clauses de sortie bien définies valent mieux que des blocages de longue durée et que la désintégration du projet européen. 




Le tour de passe-passe du Pacte de compétitivité européen 
Il y a un peu plus de 10 ans, les dirigeants européens avaient annoncé en grande pompe l'adoption de la "Stratégie de Lisbonne", un projet qui devait faire de l'Europe "l’économie de la connaissance la plus compétitive et la plus dynamique du monde". Lors du dernier sommet européen, la France et l'Allemagne ont proposé un Pacte de compétitivité qui n'a pas les mêmes prétentions planétaires, mais qui est supposé être indispensable à la survie de l'euro. 
Si ce n'est une incitation camouflée à l'égard des autres pays de l'UE pour qu'ils augmentent l'impôt sur les sociétés au niveau de ce qu'il est en France ou en Allemagne, ce pacte paraît raisonnable. Elever à 67 ans l'âge du départ à la retraite, supprimer l'indexation des salaires et exiger des pays de l'UE qu'ils fixent constitutionnellement une limite au déficit public sont des mesures de bon sens pour renforcer la compétitivité et restaurer la confiance dans l'euro. 
Malheureusement les chefs de gouvernement européens n'ont apparemment pas tiré les leçons de l'échec de la Stratégie de Lisbonne, aussi le Pacte de compétitivité semble condamner à l'échec, ceci pour deux raisons. 
Or les Français, bien qu'ils aient eux-mêmes proposé le Pacte de compétitivité, remettent en question leur engagement de faire passer l'âge de départ à la retraite à 67 ans. Selon Bloomberg, un responsable français a déclaré aux journalistes lors du sommet européen que l'idée en a été abandonnée l'année dernière, lorsque la France a fait passer l'âge de départ à la retraite de 60 à 62 ans. 
On peut prédire la conséquence probable de cette situation : un consensus à la mode européenne, autrement dit l'abandon d'un calendrier trop contraignant et d'objectifs précis au profit de vagues engagements quant à la poursuite de la réforme des retraites. D'autres pays qui pourraient avoir des difficultés à atteindre certains objectifs du nouveau pacte bénéficieront sans doute d'accommodements analogues. 
Deuxième raison d'un échec annoncé : les objectifs du Pacte auraient dû non seulement être précis, mais contraignants, avec des sanctions sans échappatoire en cas de manquement. La stratégie de Lisbonne montre que la "méthode ouverte de coordination", une procédure inefficace de contrôle par les pairs qui ne prévoit aucune sanction en cas de non-respect des objectifs, est un mauvais outil pour engager des réformes au niveau national. 
Même lorsque la Commission européenne disposait des outils législatifs nécessaires et d'un mandat qui lui permettait d'imposer des sanctions (par exemple dans le cas de non-respect du Pacte de stabilité et de croissance), les Etats-membres y échappaient en modifiant les exigences fixées. L'Allemagne et la France ont ainsi été les premières à rendre ce pacte plus "flexible" quand elles ne sont plus parvenues à respecter le plafond de déficit budgétaire fixé à 3% du PIB. 
Dans ce contexte, la tentative de retirer tout pouvoir à la Commission européenne pour veiller à l'application du Pacte de compétitivité appelle la suspicion. Structuré comme un simple programme intergouvernemental, il ne peut fonctionner ; car on ne peut faire confiance aux Etats-membres de l'UE pour qu'ils veillent à leur propre respect de ses termes et pour qu'en cas de non-respect ils s'infligent eux-mêmes des sanctions ou en infligent aux autres Etats-membres. 
Le Pacte ne mentionne même pas la Stratégie Europe 2020 adoptée il y a moins d'un an par les dirigeants européens en tant que projet de développement économique. Cela renforce l'impression d'une politique en manque de coordination, voire carrément erratique, qui donne la priorité à la mise en scène et néglige la réalité. 
Du fait de l'absence de consensus sur les bases d'une politique économique - qu'il s'agisse de décider d'un âge du départ à la retraite adapté à l'évolution de la démographie européenne ou d'un engagement législatif en matière de discipline budgétaire - on se demande comment les pays de la zone euro ont pu former une union monétaire. Cette question concerne le passé, mais elle montre que l'arrêt de la convergence entre les pays de la zone euro ne peut que saper encore davantage la confiance dans la monnaie commune - et ceci au pire moment. 
Alors que les marchés financiers viennent de s'apaiser, une fois de plus un sommet européen se conclut en querelles, alors qu'il avait suscité l'attente d'une décision capitale. Il est difficile d'imaginer comment les dirigeants européens vont surmonter leurs divergences avant la date limite qu'ils se sont fixés, celle de l'ouverture du prochain sommet européen au mois de mars. 
Une chose est sûre : pour restaurer la confiance en l'euro et sauvegarder l'union monétaire, il faudra bien davantage qu'une Stratégie de Lisbonne réchauffée, non contraignante et dénuée d'objectifs ambitieux. 


La police de la conscience de l'Europe 
Nominé à la Commission par le gouvernement italien, j'ai été contraint de me retirer en raison de certaines remarques soi-disant homophobes que je suis censé avoir proférées devant la Commission des libertés civiles, de la justice et des affaires intérieures du Parlement européen. Maintenant que les choses se sont calmées et qu'une nouvelle Commission est en place, il est temps de se demander quelles sont les leçons à tirer de cette histoire. 
Bien entendu, chacun est libre de commenter et d'évaluer les événements comme il le souhaite. Mais un niveau élevé de respect de la vérité doit imprégner les médias, sinon les débats deviennent trop déformés pour que les citoyens puissent évaluer correctement leur signification. 
Dans mon cas, la principale charge qui pesait contre moi a été inventée : je n'ai fait aucune déclaration homophobe. Pas plus que je n'ai introduit la question de l'homosexualité dans le débat sur ma nomination. 
Voici plutôt la teneur de mon discours : je pourrais, en tant que catholique pratiquant qui souscrit aux enseignements de l'Eglise, penser que l'homosexualité est un péché. Cette croyance ne pourrait pas être interprétée comme ayant une influence sur mes décisions, excepté si je déclarais et croyais que l'homosexualité était également un crime. 
Une société libérale est une société dans laquelle les individus qui ont des opinions morales différentes sont liés ensemble par une loi commune. Dans les domaines du droit et de la politique, j'ai régulièrement et clairement soutenu le principe de non discrimination. 
En effet, la Commission est entrée dans la sphère de la conscience morale en déclarant que tous ceux qui ne souscrivaient pas à une évaluation morale positive de l'homosexualité étaient inaptes à occuper le poste de commissaire européen. Cela signifie que tous ceux qui adhèrent aux doctrines morales de la plupart des églises chrétiennes doivent aujourd'hui être considérés comme des citoyens de seconde catégorie dans l'Union européenne. 
Qu'y a-t-il de mal à ce qu'une commission parlementaire émette un jugement politique à l'encontre d'un commissaire pour des raisons purement politiques ? Le rejet de ma nomination était, de l'avis de plusieurs individus, simplement une autre bataille politique : vous en gagnez, vous en perdez, mais vous ne pouvez pas dire que vous avez été injustement victime de discriminations simplement parce que vous avez perdu. 
Mais la Commission européenne n'est pas responsable devant le Parlement européen de la même manière qu'un gouvernement national est responsable devant son parlement. Les gouvernements des Etats membres de l'UE nomment les membres de la Commission européenne et le Parlement n'a pas de droit de veto explicite sur eux. 
L'implication de cette position est profonde et choquante. Si elle était acceptée dans l'ensemble, cela impliquerait que l'UE répond maintenant à des doctrines morales officielles et que l'allégeance à ces doctrines est nécessaire pour que les citoyens puissent exercer leur droit à occuper un poste dans un organisme public. 
Cette implication est intolérable et elle affaiblira et divisera progressivement l'UE par une hostilité semi-officielle envers la foi religieuse. De plus, l'exigence d'une telle allégeance constitue une renonciation de l'une des étapes les plus importantes du développement de l'Europe. 
Cela fait environ 300 ans que le monde religieux a compris qu'appartenir à une foi différente ou bien être agnostique n'excluait pas une personne du service public. Si le test moral que j'ai subi reste valable, il signifie que l'Europe a bouclé la boucle : les agnostiques ne veulent plus accepter qu'être religieux, et donc avoir des opinions morales différentes, n'interdise pas à quiconque d'occuper un poste officiel. 
J'espère que la Commission des libertés civiles, de la justice et des affaires intérieures du Parlement européen reconsidèrera son comportement et que « l'affaire Buttiglione » restera uniquement une injustice politique courante contre un individu isolé plutôt que le signe avant-coureur d'une citoyenneté de seconde catégorie pour les croyants religieux. 
Si, de l'autre côté, les membres du Parlement européen poursuivent jusqu'au bout de la logique de mon cas (si ma mise à l'écart devient la base d'une politique cohérente), l'UE sera en bonne voie de créer une sorte de police de la moralité et de lancer une inquisition des temps modernes, qui violera lourdement la liberté de religion et la liberté de conscience. 


L’oasis européen 
PARIS – Se pourrait-il que les non-Européens soient nettement moins pessimistes à l’égard de l’Europe que les Européens eux-mêmes ? La distance serait-elle une condition préalable à la formulation d’un point de vue plus équilibré quant à la difficile situation du continent ? 
Dans une entrevue accordée il y a quelques mois, le président de la China Construction Bank, Wang Hongzhang, a indirectement exprimé un enthousiasme tempéré vis-à-vis de l’Europe. Et, citant un proverbe chinois, « Un chameau affamé est toujours plus grand qu’un cheval, » de poursuivre en affirmant que les économies européennes seraient bien plus solides que ne le pensent bon nombre d’observateurs. 
De l’autre côté de la Manche, les eurosceptiques britanniques se réjouissent d’avoir gardé leurs distances avec ce véritable « navire en perdition. » Pourtant, bien que le journal The Economist ait récemment décrit la France comme étant « dans le déni, » on pourrait en dire de même du Royaume-Uni. 
Certes, les Français n’ont connu ni Jeux Olympiques ni célébration royale cette année ; pour autant, s’agissant de l’état de leur économie, les deux pays sont largement dans le même bateau. Lorsque vous vous rendez en Amérique ou en Asie, comme je l’ai fait cet automne, l’image de l’Europe apparaît plus claire, de manière sélective : bien qu’elle continue à être perçue comme un modèle positif, l’Europe n’est plus considérée comme un acteur mondial. 
Du point de vue des États-Unis, l’Europe a beau ne plus être considérée comme un problème, elle n’est pour autant pas non plus envisagée comme partie d’une solution aux difficultés de la planète – à l’exception peut-être de celles qui touchent directement le continent (et même en la matière, des doutes persistent). Néanmoins, pour de nombreux investisseurs internationaux, l’Europe continue de constituer – ou constitue à nouveau – un risque qui vaut la peine d’être pris, voire, dans le cas de Wang, une opportunité en or. 
Les BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud), ou au minimum un certain nombre d’entre eux, semblent actuellement s’essouffler économiquement ; et bien que de nouvelles puissances émergentes comme le Mexique soient attrayantes, elles pourraient bien s’avérer plus fragiles qu’elles ne le semblent. Dans ce contexte, l’Europe a beau être un continent éprouvé, vieillissant et déprimé, il serait pour autant prématuré de l’enterrer, comme en attestent ses secteurs du luxe et de l’aéronautique. 
Pour autant, la démographie ne saurait sceller un destin : sa population peu nombreuse n’a pas empêché Singapour de se hisser au statut d’économie ultra-compétitive. 
Malgré un certain nombre de désaccords, les Chinois et les Japonais s’entendent sur un point : si, caractérisée par l’émergence de tensions nationalistes, l’Asie d’aujourd’hui évoque l’Europe de la première moitié du XXe siècle, c’est précisément parce que l’Asie n’a pas initié de processus de réconciliation comparable à celui qui permit à la France et à l’Allemagne de transcender leur rivalité centenaire. 
De même, bien que le président russe Vladimir Poutine ait tendance à souligner la spécificité de la « civilisation russe » d’une manière qui rappelle la conception des penseurs anti-occidentaux du XIXe siècle, nombreux parmi l’élite russe considèrent toujours l’Union européenne, malgré ses nombreuses faiblesses, comme le modèle de gouvernance le plus civilisé qui soit. 
Lorsque les responsables américains affirment aux Européens : « Nous avons besoin de vous, » la portée de ce qu’ils sous-entendent est plutôt réduite : « Ayez l’amabilité de ne pas vous effondrer, et de ne pas entrainer l’économie mondiale dans votre chute. » Les Européens sont en quelque sorte devenus les Japonais de l’Occident – de simples contributeurs financiers, jouant tout au plus un rôle de soutien dans les affaires stratégiques mondiales. 
Par exemple, s’il est encore possible de résoudre le conflit israélo-palestinien, une solution en ce sens ne pourra provenir que d’un engagement fort de la part des États-Unis. Barack Obama, qui souhaite se démarquer en tant que président de la transformation, à la manière de son modèle Abraham Lincoln, a mérité rapidement après sa victoire aux élections le prix Nobel de la paix, en raison de ses efforts dans la perspective d’un accord complet de paix au Moyen-Orient. 
L’Europe reste un acteur économique et commercial significatif, un acteur capable de rebondir à tout moment, maintenant qu’il a – au moins en partie – transcendé sa crise systémique. Elle demeure également un modèle de réconciliation dans lequel les individus peuvent continuer de rêver, malgré l’ampleur inacceptable du chômage, particulièrement chez les jeunes. 

L'Europe et la paix au Soudan 
WASHINGTON – Le Soudan se trouve à la croisée des chemins, avec d'un coté la paix et de l'autre la guerre - une guerre qui pourrait déchirer tout le pays et serait sans doute la plus meurtrière de 2011. Le 9 janvier, le référendum sur l'indépendance du Soudan du Sud va probablement diviser le pays. 
Le parti au pouvoir, le NCP (Congrès national), va sans doute contester le résultat du référendum. Les négociations cruciales entre le NCP qui représente le Nord et le Mouvement de libération du peuple soudanais qui représente le Sud sont au point mort. 
Il est responsable d'un génocide, ainsi que d'autres atrocités au Darfour au cours desquels quelques 400 000 personnes ont perdu la vie. Le NCP a pour habitude de diviser pour régner et de manipuler les groupes pour parvenir à ses fins et il ignore régulièrement ses engagements. 
Les problèmes qui se poseront après le référendum pourraient relancer la guerre Nord-Sud. Pour pousser à ce moment là à des négociations, les USA ont présenté une série de mesures incitant les parties en présence à choisir la voie de la paix et ils se sont engagés à prendre des sanctions sévères si elles optaient pour la violence. 
De préférence avant le choc du 9 janvier, les pays européens devraient aussi utiliser la politique de la carotte et du bâton en faveur de la paix. Avec d'un coté un allégement supplémentaire de la dette, une poursuite de la normalisation des relations, davantage d'aide et davantage d'investissements, et de l'autre de nouvelles sanctions ou le renouvellement de celles qui existent déjà (le gel des avoirs, l'interdiction des voyages à l'étranger, un embargo sur les ventes d'armes et des sanctions sur les marchés financiers), une plus grande coopération avec le Tribunal pénal international pour les poursuites en cours et celles qui pourraient être déclenchées contre les responsables des crimes de guerre au Darfour et dans le Sud, la suspension de l'allégement de la dette et le gel des achats de pétrole en euros. 
Si cette politique se révélait efficace et que la guerre soit évitée, la communauté internationale et le Soudan économiseraient plus de 100 milliards de dollars (selon un rapport récent d'Aegis Trust). Au lieu de l'investir dans des opérations de maintien de la paix et dans l'aide humanitaire, l'Europe pourrait économiser cette somme et l'utiliser en partie pour l'aide au développement. 
La mission d'observation électorale de l'UE sur le terrain, qui dispose de moyens conséquents et dont la qualité est reconnue, devrait remettre en temps voulu son rapport final et dire clairement si le résultat du vote exprime effectivement la volonté de la population du Soudan du Sud. Cela permettrait de déjouer une contestation des résultats du référendum motivée uniquement par des préoccupations politiques et éviterait une période d'incertitude qui augmenterait les tensions sur le terrain. 
La meilleure contribution qu'elle puisse faire serait de signifier clairement sa politique. Ceux qui choisissent la paix bénéficieront en retour d'avantages conséquents, alors que le parti qui replongera le pays dans la guerre devra en supporter les lourdes conséquences. 
George Clooney est comédien et co-fondateur de l'ONG Not On Our Watch. 

Un coin de l’Europe au désespoir 
En Moldavie, république de l’ex-URSS devenue le pays le plus pauvre d’Europe, la démocratie a subi le même sort. Sur les 3,5 millions d’habitants à l'époque de l’indépendance, 15 % ont déjà quitté le pays à la recherche d’une vie meilleure sur d’autres terres ; et plus de 63 % des jeunes déclarent vouloir partir. 
Début avril, la victoire controversée aux législatives du parti communiste à la tête du pays a déclenché une manifestation. Des membres de l’opposition et des rebelles, jeunes sans perspective d’avenir pour la plupart, sont descendus dans la rue. 
Pour toute réponse, les communistes ont imputé la violence aux membres de l’opposition surnommés « fascistes » et à la Roumanie et ses irrédentistes vivant en Moldavie. La police s’en est pris aux jeunes et en a placé une centaine en détention. 
Il importe de restaurer la stabilité et un système démocratique équitable en Moldavie, tout d’abord car les habitants méritent d’avoir un gouvernement sur lequel s’appuyer. Cette stabilité compte aussi beaucoup car le pays est voisin de la Roumanie, un état membre de l’Union européenne. 
Une minorité qui se fait entendre pense que fusionner avec la Roumanie permettrait à la Moldavie d’accéder plus rapidement au statut d’état membre de l’UE, avec ses avantages financiers, et surtout ses passeports permettant de fuir une économie sans espoir pour construire une nouvelle vie ailleurs. 
Il se trouve en effet que de nombreux Moldaves possèdent déjà un passeport roumain afin de voyager et travailler dans l’UE. Un quart de la population (un million de citoyens moldaves) a déjà profité de l’octroi de passeports roumains facilité par certains officiels roumains, y compris le président Traian Basescu. 
Toute action états-unienne pour aider à restaurer la stabilité en Moldavie serait bienvenue. De concert avec l’Union européenne, les Etats-Unis peuvent assurer une investigation sur la violence post-électorale et sur les plaintes portées contre la police. 
Les leaders de l’opposition et certains organismes de surveillance démocratiques avancent que, dans le fond, les élections moldaves étaient truquées. Les médias nationaux, en particulier les chaînes de télévision, auraient accordé un temps d’antenne disproportionné aux communistes durant la campagne électorale. 
Sur le long terme, les Etats-Unis et l’Union européenne devraient soutenir la sociét�� civile et ses organisations en pressant le gouvernement moldave : de garantir un temps d’antenne équitable, de cesser le harcèlement policier envers les dirigeants politiques de l’opposition, les travailleurs et les journalistes, de réformer la police et de mettre fin aux abus du parti au pouvoir sur les institutions nationales, et de permettre à tous les partis politiques d’avoir une chance d’inspecter les listes électorales et de surveiller les lieux de vote. Ils devraient insister pour établir un dialogue entre l’opposition et le parti au pouvoir. 
L’UE a davantage de marge de manœuvre : la Moldavie en dépend encore plus que toute autre ancienne république soviétique. Plus de la moitié de ses échanges commerciaux se font avec l’UE, et la Moldavie reçoit un soutien financier important de sa part. 
La Roumanie aussi devrait jouer son rôle et offrir de signer un traité fondamental et un accord frontalier avec la Moldavie. 
La dernière chose dont les Moldaves appauvris ont besoin est un gouvernement autocratique et irresponsable qui manque d’imagination pour faire renaître le pays. Et la dernière chose dont l’UE a besoin est l’afflux de centaines de milliers de migrants fuyant la pauvreté, la répression politique et le désespoir en Moldavie et dans d’autres pays de l’ex-union soviétique. 

La crise de leadership de l’Europe 
BRUXELLES – La crise financière mondiale a d’ores et déjà souligné les forces et les faiblesses de l’Union européenne. En l’absence de l’euro, les ondes de choc de la débâcle financière de septembre et d’octobre se seraient étendues aux marchés des changes, provoquant des tensions qui auraient retardé l’intégration politique et économique de plusieurs décennies, voire mis en péril l’ensemble du projet européen. 
Dans un premier temps, c’est surtout la Commission européenne qui a été critiquée pour ne pas avoir soumis de proposition pour rassembler les gouvernements et les décideurs nationaux. Aujourd’hui, ce sont les États membres qui résistent à la nécessité urgente d’une réponse politique concertée face à une crise qui va s’aggravant. 
La rapidité et la sévérité du ralentissement économique sont de loin les plus sérieuses de toutes les contractions des dernières soixante années. En Europe, nous avons pour l’essentiel négligé les signaux d’alerte de la crise des prêts hypothécaires à risque américains lorsqu’elle s’est produite à la fin de l’été 2007, et n’avons donc pas été préparés à l’étape suivante de la crise lorsqu’elle s’est étendue aux banques européennes. 
Dans toute l’Union européenne, les citoyens demandent, « Que fait l’Europe pour répondre à la crise ? ». La réponse est « pas assez et de loin » et le prix politique à payer risque d’être élevé lors des élections parlementaires européennes de l’été prochain. 
Les dernières semaines de 2008 seront déterminantes pour faire en sorte que l’Europe tente de reprendre l’initiative et d’atténuer les retombées de la crise, tout en s’attelant à résoudre les problèmes inhérents au programme de réformes de l’UE. En tant qu’administrateurs des « Amis de l’Europe », nous souhaitons appeler les institutions et les dirigeants politiques européens à renouveler leurs efforts concernant à la fois le Traité et le programme communautaire de Lisbonne. 
La présidence française de l’UE a grandement contribué à améliorer la coordination entre les réponses des États membres à la crise financière et la Commission européenne a de son côté commencé à assumer le rôle plus actif que les Amis de l’Europe avaient appelé de leurs vœux le 10 octobre. L’enjeu est maintenant pour la présidence et la Commission européenne de donner un nouvel élan politique au processus de réforme, aujourd’hui bloqué, de l’UE. 
La réunion du Conseil européen des 11 et 12 décembre devrait être l’occasion de préciser clairement le calendrier envisagé pour la relance du processus de ratification du Traité de Lisbonne, faute de quoi les problèmes politiques risquent de s’aggraver après les prochaines élections européennes de juin 2009. 
Le Traité de Lisbonne est un pas en avant pour adapter les processus décisionnaires de l’UE au XXIème siècle et à une Union élargie à 27 membres ou plus. La nature globale de la crise actuelle rend évident le fait que l’Europe doit pouvoir prendre des décisions rapidement et de manière cohérente, sous peine de souffrir de conséquences funestes. 
Mais l’Irlande doit aussi permettre aux autres États membres de l’UE d’aller de l’avant avec le Traité de Lisbonne s’ils le désirent. Même dans l’éventualité d’un nouveau référendum dans ce pays, le gouvernement irlandais devrait prévoir une procédure qui, quelle que soit l’issue du référendum, permette aux autres États membres d’appliquer les clauses essentielles du Traité de Lisbonne. 
La Commission européenne doit maintenant agir pour garantir que les États membres redoublent d’efforts en ce qui concerne le programme de Lisbonne, destiné à rétablir la compétitivité globale de l’Europe. Malgré l’adoption par l’UE d’un programme convenu d’objectifs de réformes sur dix ans, les États membres ont parfois manqué de volonté politique pour le mettre en œuvre. 

Les dangereuses banalisations de l’Europe 
JÉRUSALEM – La vocation de l’Europe à promouvoir la paix et des normes de conduite internationales est destinée à servir de base sur laquelle Barack Obama tentera de reconstruire l’alliance transatlantique que son prédécesseur a sérieusement compromise. La rapidité avec laquelle le nouveau président américain s’attellera à la question du conflit israélo-arabe sera d’une importance capitale pour les Européens, pour qui Jérusalem a toujours plus compté que Bagdad, un fait que George W. Bush a sans cesse voulu ignoré. 
Une dialectique d’attirance et de rejet est fondamentalement inscrite dans notre conscience collective, en tant que Juifs et Européens. L’Europe, comme l’écrivait Denis de Rougemont en 1946, est la « patrie de la mémoire », une mémoire tragique et tourmentée, il faut bien l’admettre. 
Le vieux continent souffre de deux complexes de culpabilité qui ont de nombreux liens avec Israël : le complexe de la colonisation et le complexe juif. Ce mal européen a une incidence directe sur la tragédie palestinienne. 
Mais le prix à payer par les Palestiniens a touché un autre centre névralgique de la psyché européenne. Parce que l’Europe reste engluée dans ce dilemme apparemment insoluble, les Israéliens la perçoivent comme tentant de compenser son manque d’efficacité politique et diplomatique au Moyen-Orient par des discours insupportablement suffisants et moralistes. 
Aux yeux des Israéliens, l’Europe est devenue la « vieille dame » de l’écrivain Mario Andrea Rigoni, « qui après s’être permise toutes sortes de libertés… et un nombre non moins grand d’horreurs, aimerait, maintenant qu’elle a atteint l’âge de la société humaine, de la fatigue et des faiblesses, voir le monde s’adapter à son besoin de modération, de justice et de paix ». 
Il a fallu des guerres de religion effroyables, deux Guerres mondiales et plus d’un génocide pour que l’Europe parvienne à résoudre ses conflits endémiques liés aux frontières et aux nationalismes. La période du colonialisme a écrit des pages particulièrement sombres de l’histoire humaine. 
Israël, la réponse territoriale aux vieilles angoisses juives, tend à prendre des décisions basées uniquement sur des scénarios catastrophes. Sa nouvelle doctrine de « réponse brutale » à des attaques provenant de territoires dont l’État hébreu s’est retiré – comme au Liban et à Gaza – peut être condamnée et risque d’entraîner l’opprobre de la communauté internationale. 
Les critiques européens d’Israël se laissent aller à des banalisations frivoles lorsqu’ils comparent la récente attaque sur la bande de Gaza ou la bataille de Jénine en 2002 – avec 58 morts du côté palestinien et 25 soldats du côté israélien – à Auschwitz, une usine de la mort où 30.000 juifs périssaient chaque jour. 
Israël ne doit pas toutefois se réjouir d’être aussi éloigné de l’Europe, parce que les vues européennes ne sont pas extravagantes. Le monde ne peut pas fonctionner dans la durée sans un système de règles et de lois internationales raisonnables. 
Israël est de plus cruellement conscient des nombreux intérêts légitimes de l’Europe dans la région. L’instabilité est une menace pour ces intérêts, et maintenant que l’Europe est en train de devenir un continent cosmopolite avec une population musulmane importante, le conflit israélo-arabe a aussi, pour les Européens, une dimension indéniablement européenne. 
L’Europe n’a pas la capacité d’intimider, mais elle sait inspirer des idées et Israël a tout intérêt à encourager un rôle adéquat pour l’Europe dans la mise en place d’un cadre pour la paix, la stabilité et la coopération dans la région. L’Europe peut aussi enseigner certaines leçons. 
Pour que l’Europe joue le rôle auquel elle a droit dans le processus de paix au Moyen-Orient, il faut qu’elle retrouve sa légitimité auprès de l’État hébreu. Les réactions vigoureuses et équitables des dirigeants européens lors de la guerre de Gaza et la visite de cinq d’entre eux à Jérusalem pour contribuer à sceller un cessez-le-feu, peut, maintenant que le président Obama s’est exprimé pour un processus de paix « agressif » dans la région, initier un partenariat américano-européen prometteur pour parvenir à conclure une paix au Moyen-Orient. 

La construction de l'union bancaire européenne en manque de démocratie ! 
Quand il y a trois ans le choix s'est porté sur Barak Obama, le comité norvégien du prix Nobel a été critiqué pour honorer quelqu'un dont l'accomplissement était encore à venir. Le comité a pris en compte cette objection et il a décerné cette fois-ci le prix à une institution au passé imposant, mais dont l'avenir est obscurci par de lourds nuages. 
Il ne faut pas confondre la zone euro avec l'UE, mais elle en constitue la réalisation la plus ambitieuse à ce jour, alors qu'elle en encore à se débattre pour créer les structures voulues pour pérenniser une union monétaire. Une politique budgétaire commune reste un rêve lointain, et il en est de même d'une véritable union politique. 
Les dirigeants européens proclament qu'ils avancent sur la voie d'une "union bancaire", mais ils entendent par là une supervision bancaire collective et non une fusion des banques elles-mêmes. En septembre, la Commission européenne a annoncé un plan destiné à faire de la Banque centrale européenne (BCE), l'organe de supervision des 6000 banques européennes. 
La réaction de la classe politique, des banques centrales et des banques elles-mêmes n'a pas toujours été favorable. Les Allemands veulent que la BCE s'occupe seulement des grandes banques d'importance systémique et laisse aux autorités nationales la supervision des caisses d'épargne (comme celles qui ont beaucoup investi dans les prêts immobiliers à risque) ; la Suède et le Royaume-Uni et ne veulent pas être assujettis à une banque centrale dont ils ne sont pas membre à part entière. 
L'idée d'un superviseur bancaire pan-européen est largement acceptée, notamment du fait que l'Autorité bancaire européenne (le régulateur bancaire de l'UE) a fait preuve de laxisme lorsqu'elle a procédé à ses tests de stress financier : les premiers tests étaient si mal conçus que même les caisses d'épargne espagnoles en faillite aujourd'hui les ont passés haut la main. L'Europe doit rompre le cercle vicieux qui fait que les banques en difficultés sont obligées (ou fortement poussées) à acheter les obligations des emprunteurs souverains surendettés qui viennent alors à leur secours. 
La méthode adoptée par la Commission pour réaliser une union bancaire est condamnée à l'échec. Selon une fuite émanant du service juridique du Conseil européen, la réforme proposée est illégale, parce qu'elle "va au-delà de ce que permet la législation concernant le changement des règles de gouvernance de la Banque centrale européenne", rapporte le Financial Times qui a reçu l'information. 
Tout au long de la crise, les dirigeants européens ont essayé de combler les insuffisances de l'union monétaire en évitant de proposer un nouveau traité. Craignant que renforcer l'autorité de Bruxelles entraîne une réaction de rejet, que ce soit de la part des parlements nationaux ou des électeurs par l'intermédiaire d'un référendum, ils ont choisi de passer par des accords intergouvernementaux et le recours aux dispositions du traité en vigueur. 
En ce qui concerne l'union bancaire, ils envisagent d'utiliser l'article 127(6) du traité de Lisbonne qui autorise le Conseil européen à "confier à la Banque centrale européenne des missions spécifiques ayant trait aux politiques en matière de contrôle prudentiel" de certaines institutions financières de l'UE. C'est un fondement juridique très léger pour créer un superviseur pan-européen ayant la responsabilité directe d'institutions précises, d'autant que cet article n'a manifestement pas été rédigé dans ce but. 
Il pourrait donc manquer une interface entre la BCE et les autorités nationales. De même, il ne peut être utilisé pour établir un plan de protection des dépôts, alors que c'est la tâche la plus urgente, car il faut stopper l'hémorragie de capitaux des banques des pays du sud de l'Europe. 
Certaines conséquences sont potentiellement dangereuses pour la BCE elle-même. Le recours à l'article 127 du traité de Lisbonne signifie qu'il faut donner à la BCE des responsabilités supplémentaires. 
Ces structures protégent l'indépendance de la politique monétaire de la banque centrale contre des interférences extérieures grâce aux exigences en matière de responsabilité qui accompagnent systématiquement la supervision bancaire. Les décisions des superviseurs affectant les droits de propriété des individus - et leurs actions et omissions pouvant contraindre les contribuables à secourir les banques - les Etats, les parlements et les tribunaux les surveillent de prés. 
C'est pourquoi la Bundesbank qui a toujours veillé étroitement à l'indépendance de sa politique monétaire se retrouve une fois de plus dans le camp du refus en exprimant beaucoup de doutes en ce qui concerne le choix de la Commission. Cette fois-ci elle a raison. 
D'après le modèle de la Commission, l'Autorité bancaire européenne restera en place et aura la responsabilité de créer une réglementation unique pour tous les 27 membres de l'UE. Or ses résolutions seront adoptées comme à l'habitude à la majorité qualifiée. 
C'est pour une raison simple : en raison des manques révélés par la crise de la zone euro, l'UE essaye d'évoluer vers un modèle fédéral. Mais elle le fait sans prendre en compte la nécessité absolue de faire participer les citoyens européens au processus. 
La voie choisie pour créer une union bancaire met au grand jour cette erreur de conception au coeur du projet européen aujourd'hui. Il est difficile d'être optimiste quant au succès d'une initiative qui repose sur des bases juridiques aussi fragiles et qui manque de légitimité démocratique. 

Un lointain reflet de l’Europe ? 
Il est tentant pour les Européens de projeter leur propre histoire en Asie et d’analyser l’actualité comme une simple répétition, voire une imitation, de ce qui s’est passé sur leur continent. Les Asiatiques eux-mêmes encouragent ce penchant, puisque l’ANSEA (Association des nations du Sud-Est asiatique) vise ouvertement à ressembler de plus en plus à l’Union européenne. 
L’Asie d’aujourd’hui reproduit-elle les rapports de force de l’Europe à la fin du XIXe siècle, avec la Chine dans le rôle de l’Allemagne ? Le sud de l’Asie est-il, par le biais de l’influence croissante de l’ANSEA, en passe de devenir l’équivalent de l’UE en Extrême-Orient ? 
L’analogie entre la Chine d’aujourd’hui et l’Allemagne du XIXe n’est pas dénuée de Schadenfreude , ce malin plaisir procuré par les difficultés d’autrui. De ce point de vue, l’Asie est certes performante sur le plan économique, mais il ne fait aucun doute que la montée des nationalismes, les ambitions de la Chine et le désir du reste du continent d’y mettre un frein, finiront par entraver la croissance et rendre à l’Occident sa suprématie. 
Les Chinois ne se considèrent pas comme une nouvelle puissance émergente, mais comme un empire asiatique traditionnel en pleine renaissance. Leur pays est en train de retrouver le statut et le prestige dont il a été auréolé jusqu’à la fin du XVIIIe siècle. 
Sur le plan stratégique, ce n’est pas une puissance révisionniste, mais bien une puissance de statu quo. La seule chose qui pourrait bouleverser cette situation serait bien sûr une déclaration d’indépendance de la part de Taiwan, véritable casus belli. 
Certes, les Chinois sont en plein réarmement, et participent même à la course à l’armement spatial, mais à un rythme et une mesure qui reflètent leur nouvelle prospérité économique. Les dirigeants chinois sont convaincus que la survie du régime à long terme suppose la poursuite d’une croissance rapide. 
Il ne faut pas non plus s’attendre à ce que la Chine devienne une puissance bienveillante et altruiste, prête à se servir de sa force et de sa réputation pour améliorer la stabilité du système international. Le cynisme et l’égoïsme des Chinois sont toutefois modérés par ce qu’ils perçoivent comme une reconnaissance croissante de leur statut unique. 
Pourquoi risquer de compromettre ces bénéfices, réels ou symboliques, par des initiatives téméraires et irréfléchies ? Pas de Bismarck à la tête de la diplomatie chinoise, pas non plus de Kaiser impétueux : juste des technocrates relativement prudents et compétents. 
En réalité, la stabilité de la région, et de la Chine en particulier, n’est menacée ni par des ambitions excessives de Beijing ni par l’absence de démocratisation, mais par l’incapacité du régime à instaurer l’état de droit. En 1978, Deng Xiaoping voyait le destin de Singapour comme une preuve de la supériorité du capitalisme sur le communisme. 
Mais l’état de droit, même dans sa version singapourienne, est bien plus difficile à mettre en place que le capitalisme, et son absence est l’obstacle principal à l’établissement d’une communauté asiatique sur le modèle de l’UE. Il y a vingt ans, l’un des obstacles majeurs était l’attitude du Japon, le pays le plus avancé et le plus prospère du continent, qui ne se sentait pas asiatique. 
En Europe, pour transcender le nationalisme, outre deux guerres meurtrières dans la première moitié du XXe siècle, il a fallu que les régimes démocratiques se généralisent. Comme la démocratie pour l’Europe d’hier, l’état de droit doit s’imposer peu à peu en Asie, sans quoi une Union asiatique serait condamnée à n’être au mieux qu’une imitation pâle et creuse de son modèle européen. 

Les visionnaires divisés de l'Europe 
BERKELEY - Les dirigeants européens, contrairement à l'ancien président américain George H. W. Bush, n'ont jamais eu de problème avec les « visions ». Ils ont toujours su ce qu'ils voulaient que leur continent soit. 
Cette tension entre les objectifs des Européens et leur capacité à les atteindre se joue à nouveau dans le sillage du récent sommet de l'UE. Les dirigeants européens sont maintenant d'accord sur une vision de ce que l'UE doit devenir : une union économique et monétaire complétée par une union bancaire, financière et politique. 
Cela signifie l'établissement d'un régime commun de garantie des dépôts et d'un mécanisme de clôture des établissements financiers insolvables. Il s'agit de donner aux moyens de sauvetage de l'UE le pouvoir d'injecter directement des fonds dans les banques qui souffrent d'une insuffisance de capital. 
De même, l'union financière consiste à donner à la Commission européenne (ou bien à un Trésor européen) l'autorité pour mettre un veto aux budgets nationaux. Cela signifie qu'une partie des dettes des membres sera mutualisée : les dettes des différents gouvernements seront converties en euro-obligations, donc en une dette conjointe de tous les membres. 
Enfin, l'union politique signifie le transfert des prérogatives des assemblées législatives nationales au Parlement européen, qui devra ensuite décider comment structurer l'union financière, bancaire et monétaire de l'Europe. Les responsables de l'UE pour les opérations au jour le jour, y compris le Conseil de la Banque Centrale Européenne, devront être responsables devant le Parlement, qui pourra les rejeter pour un manquement à s'acquitter de leurs mandats. 
Il faut prendre des mesures immédiates à l'égard de mutualisation de la dette. Il faut que la BCE ou un Mécanisme européen de stabilité élargi achète aujourd'hui des obligations aux gouvernements en péril. 
Mais la création d'institutions prend du temps et l'offre fait dangereusement défaut, étant donné le risque de panique bancaire, de crises de la dette souveraine et d'effondrement de la monnaie unique. C'est pourquoi les nouvelles mesures doivent venir en premier. 
Procéder à des injections de capitaux avant que le superviseur unique ne soit en place, encouragerait seulement davantage de prise de risque. Et permettre à la BCE de diriger les banques avant que le Parlement européen n'acquière le pouvoir de tenir la BCE pour responsable, approfondirait seulement le déficit démocratique de l'UE et provoquerait une violente réaction en retour. 
A cette époque, il y avait deux écoles de pensée. Un camp a argué du fait qu'il serait téméraire de créer une union monétaire avant que les politiques économiques n'aient convergé et que les réformes institutionnelles ne soient complètes. 
Il valait mieux créer l'euro plus tôt que plus tard, les réformes et les institutions appropriées devant venir ensuite. Au risque de commettre une généralisation excessive, on peut dire que le premier camp a été constitué principalement des Européens du Nord, tandis que le second a été dominé par le Sud. 
La crise des taux de change de 1992 a alors fait pencher la balance. Une fois que le système des taux de change d'Europe a explosé, l'argument des « Sudistes » selon lequel l'Europe ne pouvait pas se permettre de reporter la création de l'euro l'a emporté. 
Les conséquences n'ont pas été heureuses. L'union monétaire sans union bancaire, financière ni politique a été un désastre. 
Ne pas progresser vers l'euro aurait engagé l'Europe dans des crises bien plus perturbatrices. C'est pourquoi les dirigeants européens ont choisi avec ambition de s'engager dans ces mesures. 
Ne pas procéder à présent à la recapitalisation des banques et aux achats d'obligations d'État conduirait à un même désastre. Le pétrin dans lequel l'Europe se trouve lui est donc déjà familier. 

Un pacte fiscal européen sans portée réelle 
Malheureusement, le pacte risque fort de devenir un autre exemple de soumission par l’Europe de la réalité économique à la volonté des politiciens de s’attribuer tout le crédit des progrès menant à «& une union renforcée& ». 
Différentes propositions de pacte fiscal ont proliféré ces derniers mois, passant d’une «& union de transfert& » politiquement impopulaire à un plan périlleux d’austérité budgétaire pour finalement aboutir à une version modifiée du défunt Pacte de stabilité et de croissance de 1997. En fin de compte, l’entente qui en ressortira fera peu ou prou pour améliorer les conditions économiques de l’Europe. 
C’est la chancelière de l’Allemagne Angela Merkel qui a proposé en premier lieu «& l’union de transfert& » dans laquelle l’Allemagne et d’autres économies de la zone euro forte transféreraient chaque année des fonds à la Grèce et aux autres pays en difficulté, moyennant un droit de regard sur l’exercice budgétaire et la perception des impôts des pays récipiendaires. L’opinion publique allemande a rejeté l’idée de transferts permanents des contribuables allemands vers la Grèce, tandis que les fonctionnaires et l’opinion publique de la Grèce rejetaient l’idée d’une mainmise de l’Allemagne sur la politique budgétaire de leur pays. 
Dans une telle structure, une sanction financière serait «& automatiquement& » imposée à tout pays enfreignant cette condition. L’équilibre budgétaire régnant dans tous les États membres, les transferts fiscaux seraient inutiles. 
Mais comment devrait-on exactement définir la condition d’équilibre budgétaire& ? Dans une lettre aux responsables de la négociation de l’entente officielle, Jorg Asmussen, le représentant de l’Allemagne au conseil de direction de la Banque centrale européenne, insistait sur le fait que le concept d’équilibre budgétaire décrit bien ce que qu’il veut dire. 
Si cette proposition était réellement mise en vigueur, elle aurait pour effet d’amplifier de petites récessions en ralentissement économique majeur. Heureusement, cette recette ayant le potentiel d’amener l’économie européenne en dépression a été vite délaissée. 
Le pacte fiscal semble vouloir maintenant se concrétiser sous la forme d’une entente très modérée exigeant de chaque État qu’il «& maintienne l’équilibre budgétaire sur toute la durée du cycle économique& ». Il est vrai que le non respect des engagements conduirait en principe à des sanctions pécuniaires automatiques, mais il est difficile de concevoir comment une telle défaillance pourrait être définie pour un pays comme l’Espagne. 
Si c’est là l’essence du pacte fiscal qui sera éventuellement conclu, il est à prévoir qu’il n’aura aucun effet réel sur le comportement des pays de la zone euro. Son seul effet sera de permettre aux dirigeants politiques de la zone euro de revendiquer la paternité de l’union fiscale, rapprochant ainsi l’Europe de leur objectif final& : l’union politique. 
Ainsi, aux États-Unis le gouvernement central perçoit environ 20& % du PIB du pays et transfère des sommes de même envergure. Cette centralisation des impôts et des dépenses crée un stabilisateur automatique pour toutes les régions qui voient leur économie ralentir& ; les résidents des régions touchées envoyant moins d’argent à Washington et recevant plus de transferts. 
Un tel processus n’existe pas dans la zone euro, où l’imposition et les dépenses s’effectuent au niveau national. Le rôle d’une fiscalité centralisée aux États-Unis permet également à tous les états individuels de toujours avoir des budgets en équilibre, compensés uniquement par des fonds d’urgence relativement faibles. 
Au cours de la première décennie de la monnaie unique, la confiance des investisseurs privés dans l’équivalence de tous les titres souverains de la zone euro a maintenu vers le bas les taux d’intérêt dans les pays périphériques, malgré le fait que leurs gouvernements accusaient de lourds déficits et accumulaient d’énormes dettes. Les investisseurs ne feront pas la même erreur deux fois, car chat échaudé craint l’eau froide. 
Ceci signifie que ce sont désormais les marchés financiers qui mettront en vigueur ce que le processus politique des gouvernements de la zone euro n’a pu réaliser. Le pacte budgétaire de l’UE, peu importe sa forme finale, ne sera alors guère plus qu’une diversion. 

Quand l'Europe tire la langue 
L'Union européenne dispose d'une monnaie unique, mais quid d'une langue unique ? Il est d'usage que la langue nationale de chaque pays membre devienne l'une des langues officielles de l'UE. 
Même le gaélique, qui n'est parlé en Irlande que par une petite minorité, s'est récemment vu octroyer ce statut officiel. Ce traitement égalitaire de toutes les langues de l'UE est la conséquence directe de l'égalité formelle des États-membres devant les traités fondateurs. 
Plus le nombre de langues augmente, semble-t-il, et plus l'anglais est présent. Pourtant, la Commission européenne encourage encore les jeunes Européens à apprendre autant de langues différentes que possible. 
Il serait fatal politiquement de reconnaître la réalité de la situation, même si la politique officielle ne fait qu'augmenter les risques que les Européens, après tous ces efforts, ne se comprennent pas mieux. Si une telle issue est assez improbable, c'est uniquement parce que le problème linguistique de l'Europe est en bonne voie de se résoudre tout seul. 
Dans toute l'UE, tout comme dans beaucoup de pays du monde, du sous-continent indien à de grandes parties de l'Afrique, les communications internationales se font de plus en plus en anglais. Évidemment, dans les réunions publiques et les cérémonies des institutions de l'UE, l'interprétation et la traduction doivent être disponibles de façon égale, au moins en principe, de toutes les langues vers toutes les autres. 
Chaque jour, des centaines d'interprètes sacrifient à ce noble précepte, et des millions de pages sont traduites chaque année afin que les citoyens de l'UE puissent en consulter les lois dans leur propre langue. L'UE a énormément investi au départ dans le développement de la traduction automatique, mais a pratiquement abandonné ce projet. 
Cela économise des ressources, mais implique une perte de sens considérable. En revanche, lors de réunions moins formelles organisées dans les arrières-salles désormais sans fumée pour des participants moins prestigieux, le nombre de langues parlées est plus limité. 
Les représentants peuvent demander une interprétation dans leur langue maternelle, mais il est fort probable qu'une proposition visant à limiter le budget traduction de chaque pays soit bientôt adoptée. La prédominance de l'anglais est encore plus prononcée dans les communications entre citoyens de l'UE, car c'est la première langue étrangère dans tous les pays de la “vieille Europe”. 
Parmi les nouveaux membres de l'UE, l'anglais supplante rapidement le russe en tant que langue étrangère la plus utilisée. En effet, neuf écoliers de l'UE sur dix apprennent l'anglais aujourd'hui. 
Environ la moitié apprennent le français, un quart l'allemand et un huitième l'espagnol, et ces chiffres sont en baisse malgré les efforts de la Commission, car les étudiants ont tendance à choisir la langue étrangère qu'ils estiment être la plus parlée et étudiée par les autres. Cette démarche peut se comparer à la sélection d'un standard en matériel électronique de consommation courante. 
L'anglais semble à présent avoir atteint un point de non-retour dans son expansion mondiale accélérée, rivalisant avec les langues nationales dans des domaines aussi variés que la musique populaire, les transports, Internet, le secteur bancaire, le cinéma et la télévision, la science et le sport. Bien que la présence et la pression de l'anglais aient un impact frappant sur le vocabulaire des langues nationales, la syntaxe, la grammaire et la prononciation restent presque totalement indemnes. 
Elles disposent de littératures vieilles de plusieurs siècles et, surtout, elles sont bien gardées par des États forts. En conséquence, l'anglais ne marginalisera pas si facilement les langues européennes, même après qu'une grande majorité de la population l'aura appris. 
Certes, la diversité de l'Europe est innée, mais son unité reste à faire. L'engagement dans l'intégration européenne nécessite une langue commune : c'est l'anglais. 

Les œufs éthiques de l'Europe 
PRINCETON - Il y a quarante ans, je distribuai, avec quelques autres étudiants dans une rue fréquentée d'Oxford, des tracts de protestation contre l'élevage des poules en batterie. La plupart de ceux qui prenaient nos tracts ne savaient pas que leurs œufs provenaient de poules élevées dans des cages si petites que même un seul oiseau - les cages en contenaient habituellement quatre - ne pouvait pas s'étirer entièrement ni agiter ses ailes. 
De nombreuses personnes ont applaudi à notre idéalisme juvénile, mais nous ont dit que nous n'avions aucun espoir de jamais voir changer une importante industrie. Ils avaient tort. 
Le 1er janvier 2012, élever des poules dans de telles cages est devenu illégal, non seulement au Royaume-Uni, mais dans les 27 pays de l'Union Européenne. On peut encore élever des poules dans des cages, mais elles doivent être plus spacieuses et être équipées d’un pondoir et d’un griffoir. 
Elle s'était concentrée sur les cas isolés d'abus et n'avait pas défié des pratiques bien ancrées de maltraitance des animaux dans les exploitations agricoles ou dans les laboratoires. Il a fallu un effort concerté de la part des nouveaux groupes radicaux de défense des animaux dans les années 70, pour réveiller la RSPCA de sa torpeur face aux élevages en batterie et face à d'autres formes intensives d'élevage d'animaux. 
Les consommateurs ont répondu en achetant des œufs de poules élevées en plein air. Quelques chaînes de supermarchés ont même cessé de distribuer des œufs des poules élevées en batterie. 
Au Royaume-Uni et dans certains pays d’Europe, le bien-être des animaux est devenu un enjeu politique majeur et la pression sur les parlementaires s'est accrue. L'Union Européenne a demandé à un comité scientifique d'enquêter sur la protection des animaux dans les exploitations agricoles. 
A son crédit, l'industrie de l’œuf britannique a admis la situation et a développé des méthodes nouvelles et moins cruelles pour l’élevage des poules. Cependant tous les pays ne sont pas également prêts et on a estimé que jusqu'à 80 millions de poules peuvent encore être dans les élevages illégaux en batterie. 
Avec l'interdiction des cages en batterie, l'Europe confirme sa place de leader mondial en matière de protection des animaux, une position également reflétée dans ses restrictions sur l'utilisation des animaux lors des essais pour les produits de beauté. Mais pourquoi l'Europe est-elle si en avance sur d'autres pays sur cette question de la protection des animaux ? 
Aux États-Unis, il n'y a pas de lois fédérales sur la manière dont les producteurs d’œufs logent leurs poules. Mais, quand la question a été soumise aux électeurs de Californie en 2008, ils ont soutenu en masse une proposition exigeant que tous les animaux des exploitations agricoles aient suffisamment de place pour pouvoir étirer entièrement leurs membres et pour pouvoir tourner sur eux-mêmes sans toucher d'autres animaux, ni les côtés de leur cage. 
En Chine, où comme aux États-Unis, on confine le plus grand nombre de poules dans des cages, un mouvement de protection des animaux commence tout juste à émerger. Pour le bien-être de milliards d'animaux sur les exploitations agricoles, nous lui souhaitons une croissance et un succès rapides. 
Le début de cette année est une occasion de célébrer une avancée importante pour la protection des animaux, et en conséquence, pour l'Europe, une étape vers une société plus civilisée et plus humanitaire - une société qui montre sa préoccupation à l’égard de tous les êtres capables de souffrir. C'est également une occasion de célébrer l'efficacité de la démocratie et la puissance d'une idée morale. 
La dernière partie n'est peut-être pas vraie, mais la première l'est sûrement. La fin des cages en batterie en Europe est un progrès moins considérable que le Printemps arabe, mais comme pour ce soulèvement populaire, cela a commencé par un petit groupe de personnes résolues et engagées. 



L'alchimie financière de l'Europe 
CHICAGO – Tout le monde reconnaît que la diffusion des CDO (collateralized debt obligation ou dettes obligataires), les infâmes structures dédiées qui ont transformé une dette mal notée en une dette bien notée a été un facteur clé à l'origine de la crise financière de 2007-2008. Initialement, ce que ces structures perdaient en popularité à Wall Street, elles le regagnaient de l'autre coté de l'Atlantique. 
Le Fond européen de stabilité financière européenne (EFSF) créé par les pays de la zone euro en mai dernier constitue le plus grand CDO qui ait jamais existé. De même que les CDO, l'EFSF a été présenté comme un moyen de réduire les risques. 
Les CDO, c'est de l'alchimie financière : des structures dédiées qui achètent l'équivalent financier du plomb (des titres adossés sur des prêts hypothécaires mal notés) et se financent avec l'équivalent financier de l'or (des obligations notées AAA très recherchées). Cette transformation repose sur un principe sain et sur deux principes boiteux. 
Le principe sain est le supplément de collatéral. Si un collatéral de 120 dollars garantit une obligation de 100 dollars, la sécurisation de cette dernière augmente. 
Le premier principe boiteux est le suivant : les rendements de toutes ces obligations sont fortement corrélés, elles peuvent toutes faire défaut au même moment et dans ce cas le supplément de collatéralisation ne sert à rien. Il est vrai que si leurs rendements ne sont pas corrélés, il est très improbable qu'elles fassent défaut simultanément, dans ce cas le supplément de collatéralisation améliore la garantie. 
Malheureusement, aucun modèle mathématique précis ne peut déterminer la corrélation entre des titres, il s'agit toujours d'une prédiction d'apparence sophistiquée basée (parfois totalement) sur le passé. Aussi, la prédiction de l'explosion des CDO aux USA durant le boom immobilier reposait sur l'hypothèse contestable selon laquelle les prix de l'immobilier ne s'écrouleront pas au niveau national. 
Mais leur crédibilité reposait sur un équilibre fragile. Chaque émetteur ne représentait alors qu'une faible partie de leurs revenus, aussi ne voulaient-elles pas risquer leur réputation pour faire plaisir à l'un d'entre eux. 
Néanmoins le marché des CDO était concentré : six ou sept émetteurs contrôlaient la plus grande partie du marché, un marché qui a fini par représenter plus de 50% de la totalité des revenus des agences de notation. Brusquement la situation s'est transformée, les émetteurs ont eu bien plus d'influence sur ces dernières. 
Quand le marché de l'immobilier a commencé à se dégrader, les grands assureurs et établissements de crédits immobiliers (comme Countrywide) n'ont pas fait faillite immédiatement, car ils avaient vendu la grande majorité de leurs prêts sur le marché des CDO. Finalement, l'incertitude engendrée par les CDO a failli entraîner l'effondrement de tout le système bancaire américain. 
L'EFSF, créé pour aider les pays de la zone euro à faire face à un manque de liquidité, a été conçu exactement de la même manière qu'un CDO. Il achète les obligations de pays qui ont de la difficulté à se financer sur les marchés (l'Irlande par exemple) et émet des obligations notées AAA. 
Parmi les pays importants, seules la France et l'Allemagne sont notées AAA. Comment une obligation irlandaise peut-elle être notée AAA, alors qu'elle est garantie essentiellement par des pays comme l'Italie et l'Espagne (des candidats probables pour une crise budgétaire) ? 
Mais si l'EFSF doit garantir l'Espagne, l'Allemagne acceptera-t-elle d'intervenir et d'utiliser l'argent des contribuables pour couvrir les dettes des banques espagnoles ? Et jusqu'à quel niveau les banques françaises et allemandes seront-elles impliquées – et par conséquent quelles seront les conséquences budgétaires pour la France et l'Allemagne ? 
C'est pourquoi l'avis des agences de notation est aussi précieux. Malheureusement, on peut se demander dans quelle mesure les pressions des pays de la zone euro influent sur leur notation. 
Depuis la crise, les agences de notation subissent une avalanche de critiques, et l'on discute des deux cotés de l'Atlantique d'un changement majeur de la réglementation financière, ce qui aurait des répercussions importantes sur leur activité. Dans ce contexte, les agences de notation de crédit peuvent-elles noter en toute indépendance les institutions mêmes qui vont réformer la réglementation dont elles dépendent ? 
Indépendamment de ce test, l'Allemagne semble avoir résolu la quadrature du cercle : elle a aidé les pays en difficulté sans avoir (pour le moment) versé un seul euro. Pourtant comme avec les CDO, il pourrait s'agir d'une victoire à la Pyrrhus. 
Si certaines de leurs observations sont peut-être appropriées, d'où tiennent-ils l'autorité morale qui leur permette de critiquer ? Car ainsi que l'EFSF le montre, leurs préoccupations peuvent être à plus court terme que celles des marchés et ils peuvent se montrer encore plus irrationnels, répétant les mêmes erreurs, car ils n'en tirent pas les leçons. 
Le verdict des marchés va sans doute être sévère. Ainsi qu'Oscar Wilde l'a formulé, "Qui me trompe une fois, honte à lui ; qui me trompe deux fois, honte à moi". 

La vulnérabilité financière de l’Europe 
Tout comme l’innovation technique, l’innovation financière se donne pour objectif la recherche permanente d’une plus grande efficacité – dans ce cas, la réduction des coûts du transfert de fonds entre épargnants et investisseurs. Les réductions de coûts qui représentent un bénéfice net pour la société devraient être considérées sous un angle favorable. 
Malheureusement, la révolution financière a plutôt été caractérisée par la recherche du profit que par l’amélioration du bien-être. Elle s’est fondée sur l’élimination, ou au moins la réduction, de deux éléments clés des coûts bancaires intimement liés à des arrangements prudentiels. 
Mais leur rentabilité étant réduite, il est profitable d’en faire l’économie. La débâcle de Northern Rock, l’année dernière au Royaume-Uni, restera longtemps un exemple de ce qu’il ne faut pas faire dans la gestion de tels risques. 
En outre, augmenter le ratio d’endettement d’une banque peut s’avérer très profitable quand les retours sur investissement dépassent les coûts du financement. L’expansion irresponsable du bilan dans le but de faire du profit est maîtrisée si les compagnies financières adhèrent aux exigences de capital requises par la loi, qui prévoit un ratio capital-actif d’environ 8 %. 
Le contournement des exigences prudentielles est au cœur de la crise financière actuelle, exacerbée par l’effondrement de la confiance qui était la base du système. Cela a mis en évidence la fragilité du système bancaire, y compris des institutions quasi-bancaires, comme l’ont révélé Bears Sterns, Lehman Brothers et d’autres banques d’investissement américaines, et en Europe Northern Rock, UBS, WestLB et beaucoup d’autres. 
En fait, “à taux variable” est un terme impropre, puisque les taux d’intérêts initialement bas de ces prêts hypothécaires étaient préprogrammés pour beaucoup augmenter au bout de quelques années. Par la suite, les taux augmenteraient avec les taux du marché, mais ne devraient jamais baisser quand les taux du marché déclineraient. 
Et la plupart des emprunteurs pensaient sûrement refinancer leurs crédits hypothécaires avant que leurs taux d’intérêt en pleine augmentation ne multiplient par trois ou quatre les mensualités. Autre bénéfice espéré, celui que les plus-values puissent être transformées en prêts sur capital immobilier, dynamisant le niveau de vie des propriétaires. 
Le réveil a été douloureux quand l’immobilier a commencé à décliner. Pour ceux qui étaient dépourvus d’un coussin financier, le refinancement n’a pas été possible, et l’augmentation des taux d’intérêt a débouché sur la faillite, la saisie du domicile et la rue. 
Personne ne parle des directeurs de banques, sous pression pour vendre des “produits financiers” et à l’affût de nouveaux clients à qui proposer des produits qui n’étaient pas dans leur intérêt. Ce genre de banquier ne mettait pas en question un système de bonus qui privilégie une année de super profits suivie de faillites, plutôt que deux années de résultats modérés mais stables. 
Il est incroyable que les crédits hypothécaires à risque et leurs semblables aient été reformulés et revendus sous une forme titrisée. Le fait que ces obligations hypothécaires garanties (CMO, ou titres garantis par un ensemble d’hypothèques) aient trouvé un marché tout prêt, à la fois aux États-Unis et à l’étranger, montre des échecs sur plusieurs fronts. 
La nature de ces CMO aurait dû apparaître clairement à ceux qui gèrent les risques. N’importe quel gestionnaire de portefeuille qui s’y connaît un peu en finance sait que les risques et les rendements sont positivement en corrélation. 
Il s’agit d’une forme nouvelle de contagion, qui transcende les frontières nationales et est amplifiée par une crise de confiance internationale. C’est ce qui explique que le problème mondial aujourd’hui soit de bien plus grande ampleur que la crise Savings & Loan des années1980 et 1990, qui a coûté aux contribuables américains environ150 milliards de dollars à régler. 
À peine les banques centrales essaient-elles de boucher une fuite qu’une nouvelle apparaît. Mais si les digues du système financier cèdent, nous serons peut-être confrontés à une décennie de déflation sévère, ce qui rendra inutiles les stimulants expansionnistes. 
Quand la réserve fédérale américaine a été créée en 1913, sa plus importante fonction était de servir de prêteur de dernier recours aux banques en difficulté, fournissant ainsi des liquidités d’urgence au moyen de l’escompte. La crise actuelle laisse à penser que ce n’est plus suffisant. 
Cela signifie que la politique monétaire est dirigée vers les besoins de grands pays comme, disons, l’Allemagne, et non de ceux comme la Belgique par exemple. Mais étant donné l’ampleur de la menace d’une crise financière généralisée pour l’économie européenne, cette apologie de l’inaction a survécu à son utilité. 

L'Allemagne doit sauver la zone euro 
PARIS – "Avril est le mois le plus cruel", écrivait T.S Eliot au début de son fameux poème intitulé La Terre vaine. Mais s'il avait été non un poète mais un investisseur qui aurait observé les marchés européens au cours de ces dernières années, je suis sûr qu'il aurait mentionné le mois d'août. 
Sa valeur en Bourse a dégringolé de plus de 14% en une journée à la mi-août, du jamais vu lors des deux ans et demi précédents. Il y eut aussi les rumeurs d'une dégradation possible de la note de la dette souveraine de la France par les agences de notation, accompagnées de spéculation quant aux conséquences pour les banques françaises. 
Le coup fut rude pour ces dernières, d'autant que la France est le pays d'Europe continentale le plus respectueux de la convention qui veut que l'on ne puisse rien faire de vraiment efficace au mois d'août. Aussi elle a rapidement protesté, s'estimant singularisée à tort. 
La Grèce était partie favorite pour ce titre peu enviable, mais elle s'est trouvée concurrencée à moment donné par l'Irlande. Le Portugal a failli rafler le titre avant de perdre du terrain, tandis que l'Espagne et l'Italie se retrouvent en bonne position. 
Les pays de la zone euro n'ont pas voulu et n'ont pas pu trouver une solution qui aurait persuadé les marchés que leur comportement joue un rôle clé dans la crise. Il semble maintenant inévitable qu'il y ait soit une contraction de la zone euro, certains pays non compétitifs de la périphérie se retirant au moins pour un temps, ou une mutualisation de la dette des pays membres, ce qui suppose une forme d'union budgétaire. 
Mais les électeurs allemands (sans parler des partis nationalistes extrémistes comme le Front national en France ou le parti des Vrais Finnois en Finlande) ne veulent pas encore d'une mise en commun de la dette. Mais si la seule alternative est l'écroulement de la zone euro il sera peut-être possible de les persuader, car cela mettrait le Deutschemark, ou un euro de l'Europe du Nord, dans la position inconfortable du franc suisse aujourd'hui, sa force devenant sa faiblesse. 
Les banques de l'UE ont une dette souveraine qui manifestement ne vaut pas 100 cents pour un euro. Pourtant, même les tests de stress sur les banques réalisés par les régulateurs n'imposaient pas aux banques de reconnaître cette vérité qui dérange. 
Le dernier Rapport sur la stabilité financi��re dans le monde du FMI publié en avril souligne ces disparités. Il comporte une analyse percutante qui montre le changement en termes de taux de TCE (actions ordinaires et bénéfices non-répartis) lors des deux dernières années et de taux de financement par prêts interbancaires. 
Ce rapport montre que les banques américaines ont augmenté leurs fonds propres de 5,5% à 7,5% et diminué les prêts interbancaires de 30 à 25%. Les banques britanniques ont fait moins de progrès avec leurs taux de TCE passant d'un peu moins de 3% à un peu plus de 4%, mais elles s'appuient beaucoup moins sur le prêt interbancaire qui est passé de presque 45% en 2008 à moins de 35% aujourd'hui. 
Par contre ces deux indicateurs n'ont pratiquement pas bougé pour les banques de la zone euro. Leur taux de fonds propres a augmenté un peu, mais il reste inférieur à celui des banques du Royaume-Uni (et bien inférieur à celui des banques américaines) et elles continuent à dépendre des marchés financiers de gros à hauteur de presque 45% de leur financement. 
Parviendront-elles à renouveler leur financement par les marchés dans ce contexte ? Déjà la Grèce et d'autres pays qui font l'objet de mesures spécifiques ne peuvent plus bénéficier de prêts interbancaires et doivent compter presque exclusivement sur la Banque centrale européenne. 
En 2007-2008, on reprochait aux dirigeants politiques les péchés des banquiers, mais maintenant c'est l'inverse. Il y a sans doute une différence entre les uns et les autres : les banquiers ont fauté par leurs actes, alors que les politiciens fautent par omission, échouant à plusieurs reprises à trouver une solution qui réponde à l'ampleur du problème. 
J'ai toujours pensé que l'Allemagne finirait par reconnaître qu'il est de son intérêt de préserver l'intégrité de la zone euro. Ainsi que Churchill l'avait dit au sujet des Américains, "On peut toujours compter sur eux pour faire ce qu'il faut… une fois qu'ils ont épuisé toutes les autres possibilités". 

Les mauvais élèves de l'Europe 
Leurs obligations se vendent au rabais comparées à celles d'autres états mieux gérés. Le service de la dette plus élevé qu'ils doivent payer sert, à un certain degré, de mesure disciplinaire contre la tentation de dépenser aujourd'hui et de payer plus tard. 
Naturellement, la discipline du marché n'est pas parfaite : le marché obligataire ne “voit” pas vraiment les passifs futurs implicites (comme les paiements promis des retraites). Cependant, l'application de cette discipline fiscale, associée aux processus budgétaires internes de chaque état, a empêché la survenue de crise fiscale de grande ampleur aux États-unis depuis la Grande Dépression. 
Avant l'avènement de l'euro, de nombreux États d'Europe du sud subissaient des crises fiscales, produisant des vagues inflationnistes élevées. Mais avec la mise en place de la monnaie unique, le chemin permettant de résoudre une crise fiscale par l'inflation a été fermé, depuis que la Banque Centrale Européenne (BCE) surveille la politique monétaire. 
C'est pour éviter cette possibilité que l'UE a créé le Pacte de stabilité et de croissance : le déficit budgétaire des gouvernements ne doit pas dépasser 3 % de leur PIB. 
La semaine dernière, le gouvernement allemand, autrefois le pays européen le plus prudent et discipliné au niveau fiscal, a enfreint les règles du pacte pour la cinquième année consécutive, sans présenter vraiment (beaucoup) d'excuses. Le ministre des Finances Peer Steinbrueck a signalé qu'il s'attendait à ce que la Commission européenne applique des sanctions à l'encontre de l'Allemagne : la crédibilité du Pacte serait, dit-il, mise en péril si aucun geste n'était fait. 
Mais Steinbrueck a également exprimé clairement qu'il ne s'attendait qu'à une sanction purement symbolique en réponse au déficit budgétaire représentant 3,4 % du PIB, et pas à des pénalités qui auraient un vrai coût pour son gouvernement ou son économie. Le Pacte de stabilité et de croissance n'est pas, ou pas encore, en voie de fonctionner de la manière prévue au départ. 
Qu'en est-il de la discipline du marché ? La volonté du gouvernement allemand d'augmenter sa dette et de creuser ses déficits est-elle limitée par le fait que le marché reconnaît et pénalise des nations qui laissent leur position fiscale s'affaiblir ? 
Les taux d'intérêt sur la dette souveraine en euro des douze gouvernements de la zone euro sont très similaires. Le marché ne semble donc pas se soucier que des pays aient des potentiels différents pour générer des exportations finançant le flux financier nécessaire au remboursement des dettes, ou differents ratios déficit/PIB actuels ou projetés. 
Willem Buiter, de l'université d'Amsterdam et Anne Sibert, de l'Université de Londres, estiment que c'est l'acceptation de la BCE de tout le déficit de la zone euro comme garantie qui a sapé la volonté du marché à devenir le contrôleur de la modération fiscale. Tant que la partie marginale de la dette allemande est utilisée comme garantie pour un emprunt à court terme ou comme pièce centrale d'une opération de pension livrée pour acquérir des liquidités, sa valeur est bien plus susceptible d'être déterminée par les termes selon lesquels la BCE l'accepte comme garantie que par ses fondamentaux. 
C'est dangereux à long terme. Il est nécessaire d'avoir à la fois une discipline de marché et une gestion fiscale solide pour avoir une chance raisonnable de bénéficier d'une stabilité des prix sur le long terme. 
Les transferts nécessaires pour rendre la monnaie actuelle supportable aux régions qui ralentissent ou sont déjà en récession lorsque la BCE applique une politique plus stricte ne sont pas faits. Les fondations institutionnelles d'une politique fiscale stable sur le long terme sont en pleine érosion. 
La terre ne bouge pas encore, et ça n'arrivera pas avant un moment. Mais le sol sous l'euro pourrait bien devenir glissant si les choses ne changent pas. 


L'Europe de l'Atlantique à l'Oural ? 
Dans l'un de ses fameux mots d'esprit, Groucho Marx disait qu'il ne voudrait pas rejoindre un club qui l'aurait comme membre. Mais Groucho Marx ne chercherait pas aujourd'hui à rejoindre l'Union européenne, car elle se ferme à toute nouvelle candidature. 
Avant la fin de l'année, l'UE va décider si elle ouvre des négociations concernant son adhésion avec la Turquie, un pays qui est non seulement pauvre et très peuplé, mais aussi musulman. Or si l'UE entame des négociations concernant son adhésion avec la Turquie, il n'y a aucune raison qu'elle n'en fasse pas autant avec mon pays, l'Ukraine. 
Au sein de l'UE, on estime que l'Ukraine devrait être traitée dans le même cadre que les pays d'Afrique du Nord ou du Moyen-Orient. La stratégie d'une Europe étendue suppose des relations renforcées avec l'Ukraine et un meilleur accès de ce pays au "marché unique". 
Cela tient en partie à ce que l'UE veut éviter une situation conflictuelle avec la Russie qui considère toujours l'Ukraine comme une alliée privilégiée et un partenaire commercial naturel appartenant à une zone économique élargie qu'elle domine. La semaine dernière, le parlement ukrainien a ratifié un traité créant "un espace économique unique" avec la Russie. 
D'autre part, l'exclusion à priori de l'Ukraine serait un encouragement aux ambitions impérialistes de la Russie. Cela tendrait à bloquer une évolution démocratique de la Russie, car il lui faudra être un Etat militariste pour régner sur un empire. 
Comme le montre l'élargissement en cours, l'UE est d'une grande efficacité pour influer la gouvernance et la conduite des pays candidats. Leur candidature à l'UE a fortement motivé les 8 pays ex-communistes d'Europe centrale admis le 1° mai à construire ou à restaurer des institutions démocratiques et une économie de marché. 
Plus l'Europe exporte ses lois et ses valeurs, plus elle favorise l'extension d'une zone engagée sur la voie d'une coexistence pacifique, démocratique et prospère. Un pays prêt à rejoindre l'UE est prêt à tenir sa place pacifiquement dans le monde, or l'Europe a besoin de tels pays à ses frontières. 
Il s'agissait essentiellement de petits commerçants qui allaient s'approvisionner en marchandises pour les revendre ensuite en Ukraine, ce qui a donné un coup de fouet à l'économie de l'est de la Pologne, la région la plus pauvre du pays. Pour le reste, il s'agissait de gens qui allaient travailler pour un maigre salaire comme agents d'entretien ou comme ouvriers du bâtiment. 
La Pologne devenant membre de l'UE, sa frontière avec l'Ukraine est devenue une frontière de l'UE. La Pologne a donc commencé à appliquer la réglementation européenne en imposant des visas à ses voisins. 
Au sein de l'Union, il semble que seule la Pologne veuille d'une Ukraine prospère, stable et ouverte, plutôt que pauvre et instable avec une démocratie incertaine et des centrales nucléaires dont la sécurité est bien plus incertaine encore. Plus l'Ukraine sera tenue à l'écart de l'UE, plus elle va régresser économiquement et politiquement, craignent les Polonais. 
La première est évidente, c'est l'argent. A l'intérieur de l'UE, des milliards d'euros sont redistribués des membres les plus riches vers les plus pauvres ; par conséquent, avec davantage de pays pauvres les pays riches de l'Union devront mettre davantage la main au portefeuille. 
L'un des principes fondamentaux de l'UE est la libre circulation à l'intérieur de ses frontières. Mais les partis hostiles à l'immigration gagnent du terrain en Europe occidentale et une adhésion potentielle de l'Ukraine leurs donnerait du grain à moudre. 
La seule exigence - et elle est justifiée - est celle d'une "économie de marché en état de fonctionnement". Quant à savoir si nous sommes européens, je parie que Balzac n'a jamais posé cette question durant ses années en Ukraine. 
Un fossé économique est en train de se creuser là où se rencontrent Europe, Russie, Ukraine, Moldavie et Biélorussie. Ce que fait maintenant l'Europe pour combler ce fossé va déterminer si ces pays vont s'occidentaliser ou stagner. 

L’overdose d’harmonie en Europe 
A première vue, c’est tout à fait logique. Il est plus facile pour le capital et le travail de trouver leur meilleur usage dans des systèmes harmonisés. 
Le zèle unificateur de certains Europhiles a trop souvent dépassé les limites de la raison économique, et même du bon sens. Plus d’unification et d’harmonisation n’impliquent pas forcément plus de solutions efficaces – ou même raisonnables – aux problèmes de l’Union Européenne. 
Le principal point des nouvelles mesures règlementaires européennes actuellement à l’étude (à l’exception des soi-disant nouvelles règles du Bâle III) est d’apporter plus de stabilité au système financier. L’effet indirect sera de réduire la taille du secteur financier – en termes absolus et relativement à l’économie – et d’entraver sa croissance à l’avenir. 
Mais ces effets se répercuteront aussi dans les pays de l’UE dont les secteurs financiers sont restés très stables au cours de cette crise. Les services financiers seront moins accessibles et plus chers partout, même si les banques de certains pays sont financées par des dépôts stables à long terme plutôt que par des prêts interbancaires à court terme, avec moins d’actifs toxiques et de prêts locaux qui sont plus que confortablement couverts par les dépôts locaux. 
C’est pourquoi de nombreuses voix s’élèvent contre un levier ou un taxe bancaire européenne harmonisée. Ce levier, très encouragé par les pays dont le secteur financier s’est retrouvé en miette après la crise, est difficile à avaler pour les états de l’UE qui ne sont pas intervenus pour renflouer leurs banques. 
Ce levier est une manière facile de répartir les coûts politiques et financiers de la crise de certains sur l’ensemble des membres de l’UE. 
La ferveur harmonisatrice post-crise dans ce domaine signifie qu’il sera dorénavant plus coûteux partout dans l’UE de s’assurer contre la volatilité de la monnaie ou contre des changements inattendus des intérêts. Mais une telle harmonisation n’est ni nécessaire ni justifiée pour chacun des pays de l’UE. 
Il est aussi probable que nous aurons bientôt un système de paiements en euros unifié, harmonisé, et renforcé par le haut, que ce soit de manière intra-état ou inter-état. La Commission reconnaît qu’il y a quelque chose de suspect à ce que chaque pays ait son propre système et que ces systèmes nationaux soient utilisés par plus de clients et pour un plus grand nombre de transactions que le système de payement harmonisé de l’espace unique de paiement en euro (SEPA). 
Mais nombre des systèmes nationaux ont évolué au fil des ans. Des millions de clients ont choisi de les utiliser pour leurs règlements débits et crédits et n’ont donc pas trouvé de raison suffisante pour basculer sur le système SEPA, avec ses codes, ses abréviations et ses symboles différents. 
C’est pourtant le système que la Commission veut imposer à l’ensemble de l’Union tout en bannissant tous les produits incompatibles avec le SEPA. Les clients devront modifier leurs ordres et leurs habitudes de paiements simplement parce que l’harmonisation est devenue une fin en soi pour beaucoup dans l’Union Européenne. 
Au cours des dix dernières années, on a pu constater que le Pacte de Stabilité et de Croissance (par lequel les pays de l’UE se sont engagés à contenir leur dette et leurs déficits) a laissé place à une certaine permissivité. Récemment, il semble même que l’UE a fini par comprendre que, compte tenu du manque de volonté, aucun pacte – aussi louable que soit son propos – ne peut garantir des politiques budgétaires solides. 
Mais les institutions européennes sont désormais non seulement en train d’essayer de réparer ce Pacte, mais cherchent aussi des moyens d’élargir sa portée, afin de pouvoir sanctionner les pays avec des « déséquilibres macroéconomiques ». Il suffit de se pencher sur certaines des propositions de l’équipe du président de l’Union Européenne, Herman Van Rompuy, sur la gouvernance économique. 
Il en est de même pour un pays qui traverse une période de forte croissance de sa productivité parce que soit son marché du travail aura été réformé ou qu’il aura maintenu faibles les salaires réels et dont le compte courant est excédentaire. Il se pourrait donc que le fait d’être trop innovant, trop compétitif, trop flexible, de croître trop rapidement pourrait devenir un « problème » dans cette logique perverse de l’harmonisation. 
Il y a bien des domaines de la vie économique de l’UE dans lesquels l’harmonisation est un plus. Mais l’ensemble des aspects de la régulation financière et de la performance économique ne rentrent pas forcément tous dans cette catégorie. 


Le pari très risqué de l'Europe 
CAMBRIDGE – Le gouvernement grec doit se sortir d'une situation en apparence inextricable. Sa dette a atteint un niveau insoutenable (150 % du PIB, en hausse cette année de dix points de pourcentage), son économie est en chute libre (avec une baisse du PIB de plus de 7 % cette année, relevant le taux de chômage à 16 %), son déficit chronique de la balance des paiements (actuellement à 8 % du PIB) et ses banques insolvables voient leurs dépôts fondre à vue d’oil. 
Lorsqu'elle le fera, elle devra aussi défalquer d'au moins 50 % la valeur du principal de cette dette. Le plan actuel de réduction de 20 % de la valeur présente des obligations détenues par le privé n'est qu'un des premiers pas vers ce résultat. 
Si jamais la Grèce sort de l'euro après être entrée en défaut, elle pourra alors relancer son ancienne monnaie sur une base dévaluée, stimulant de la sorte la demande et menant éventuellement à un excédent commercial. D'autres pays ont déjà suivi une telle stratégie « de défaut et de dévaluation » lorsqu'ils ont eu à faire face à une dette souveraine importante impossible à gérer et un déficit chronique du compte courant. 
Les marchés sont parfaitement conscients que la Grèce, déjà insolvable, entrera un jour ou l’autre en défaillance. C'est pourquoi le taux d'intérêt sur les obligations gouvernementales à trois ans de la Grèce a récemment dépassé le cap du 100 % et le rendement sur les obligations à dix ans est de 22 %, ce qui signifie que la valeur actuelle du principal de 100 € payable dans dix ans est inférieure à 14 €. 
Pourquoi donc les dirigeants politiques de la France et de l'Allemagne s'efforcent-ils tant d’empêcher ou, plus exactement, de retarder l'inévitable ? Deux raisons s'imposent. 
En premier lieu, les banques et les autres institutions financières en Allemagne et en France sont fortement exposées à la dette de l'État grec, directement ou bien par des prêts accordés à des banques en Grèce et d'autres pays de la zone euro. En retardant ainsi la date du défaut, les établissements financiers en France et en Allemagne gagnent du temps pour renforcer leur capital, réduire leur exposition aux banques grecques en ne renouvelant pas le crédit à l'échéance des prêts et pour céder leurs obligations grecques à la Banque centrale européenne. 
Le risque de contagion d'une défaillance de l'État grec sur les défauts souverains des autres États et sur la déstabilisation de leurs systèmes bancaires, notamment en Espagne et en Italie, constitue la deuxième raison, plus importante encore, pour laquelle l'alliance franco-allemande se débat tant pour retarder l'échéance. Ce risque est maintenant dévoilé depuis la dernière décote de l'Italie par Standard & Poor’s. 
Un défaut par l'une de ces grandes économies aurait des conséquences désastreuses pour les banques et autres institutions financières en France et en Allemagne. Le Fonds européen de stabilité financière dispose de capitaux suffisants pour couvrir les besoins financiers de la Grèce, mais pas assez pour aider l'Italie et l'Espagne si les marchés privés cessent de les financer. 
À l'inverse, si dans les semaines qui viennent, rien n’est fait pour empêcher la Grèce d’entrer en défaut, les marchés financiers verront certainement comme plus probable la défaillance de l'Espagne et de l'Italie. Les taux d'intérêt que ces États devraient alors payer sur le marché monteraient en flèche et leurs dettes nationales progresseraient rapidement, les rendant ainsi effectivement insolvables. 
Ce délai permettrait également de faire la lumière sur la situation financière des gouvernements régionaux de l'Espagne qui ont souscrit des emprunts ultimement garantis par le gouvernement central. 
Cet objectif sera difficile à atteindre, car le resserrement budgétaire aura aussi pour effet de réduire le PIB italien, dont la croissance est déjà atone, ce qui finira par rétrécir l'assiette fiscale. Nous pouvons ainsi nous attendre dans deux ans à un débat quant à savoir si l'équilibre budgétaire a vraiment été atteint sur une base corrigée pour les variations conjoncturelles. 
Si à la fin du répit, le portrait de la situation financière de l'Espagne et de l'Italie en sort amélioré, les dirigeants politiques européens pourront laisser la Grèce entrer en défaut sans devoir craindre le danger de contagion. Le Portugal pourra aussi suivre le même processus de défaut que la Grèce ou même sortir de l'euro. 
Par contre, si, dans ces deux années, l'Espagne et l'Italie ne parviennent pas à persuader les marchés de leur solidité financière, les taux d'intérêts des prêts accordés aux gouvernements et aux banques de ces pays augmenteront brutalement et leur insolvabilité deviendra évidente. Ils entreront alors en défaut technique et ne pouvant non plus emprunter sur les marchés à court terme, ils seront fortement tentés d'abandonner l'euro. 
Or, même avant qu'une défaillance se produise, les taux d'intérêts sur la dette de l'Espagne et de l'Italie monteraient abruptement, mettant ces pays sur une trajectoire financière insoutenable. Les dirigeants politiques de la zone euro pourraient bien apprendre alors à leurs dépens les dangers d’une stratégie visant à duper les marchés. 

Le Pari historique de l’Europe 
Lorsque la crise s’est étendue au Portugal et à l’Espagne, il y a eu le fameux plan de sauvetage de mille milliards de dollars. Finalement, il y a cet achat sans précédent d’obligations espagnoles, portugaises, grecques et irlandaises par la Banque centrale européenne. 
La zone euro serait divisée en deux unions européennes (une au Nord et une au Sud). L’euro – voire l’ensemble de l’Union européenne – se désintègrerait puisque l’Allemagne lui tournerait le dos. 
Au lieu de coucher leurs cartes, les responsables européens ont néanmoins doublé la mise. Ils sont conscients du prix exorbitant à payer si leur pari s’avère erroné. 
Un jour, l’un de ses architectes, Jacques Delors, a décrit la monnaie unique comme “le joyau de la couronne européenne”. L’abandonner reviendrait à affirmer que l’ensemble du projet d’intégration européenne est un échec. 
Certes, Angela Merkel est le premier chancelier allemand d’après-guerre à ne pas avoir vécu la Seconde Guerre Mondiale. Pourtant, son opinion et ses actions découlent de la société dans laquelle elle vit, cette dernière étant façonnée par son histoire. 
Mais, maintenant qu’ils ont doublé la mise, les Européens doivent faire fonctionner leur union monétaire. L’Europe dispose d’excellents billets de banque et d’une excellente banque centrale. 
Ce qui va se produire, puisque l’Allemagne va insister. Tout comme la Commission européenne l’a suggéré, ce pacte renforcé limitera davantage le déficit des pays très lourdement endettés. 
Aux Etats-Unis, l’union monétaire s’ajuste d’elle-même en partie grâce à la mobilité de la main d’ouvre. L’Europe ne bénéficiera jamais de cette souplesse du fait de ses barrières culturelles et linguistiques. 
Pourtant, les dernières réductions salariales dans le secteur public en Espagne et en Grèce nous montrent que l’Europe en est, en effet, capable. Lorsque l’échelle nationale des rémunérations devient un obstacle, la Commission européenne devrait le dire et obliger les pays à en changer. 
Troisièmement, la zone euro a besoin d’une coassurance fiscale. Elle doit disposer d’un système de transferts temporaires pour les pays qui ont remis de l’ordre dans leurs finances publiques, mais qui continuent d’être touchés par de chocs néfastes. 
A vrai dire, cet argument n’est pas en faveur des “unions de transfert” si redoutées par l’Allemagne – ces virements permanents vers la Grèce. Cet argument concerne des pays comme l’Espagne, qui ont équilibré leur budget avant la crise, mais ont fini par être touchés par la crise du logement et la récession. 
Et, dans leur accès de désespoir, les responsables européens ne devraient pas contraindre la banque centrale européenne à les aider. Les règles devraient être claires quant au décaissement gouvernemental : qui est responsable, combien d’argent est disponible, etc. Lorsqu’une décision doit être prise, il ne faut pas attendre l’assentiment des vingt-sept parlements pour entrer en action. 
En fin de compte, l’Europe a besoin d’une régulation bancaire cohérente. L’une des raisons pour lesquelles la crise grecque est si difficile à gérer est que les banques européennes sont sous-capitalisées, soumises à un fort effet de levier et pleines à craquer d’obligations grecques, empêchant par là même toute restructuration – et donc allégement – de la surcharge déficitaire grecque. 
Cette excès est dû à la régulation bancaire européenne, constamment caractérisée par une course vers le fond. Et la solution envisagée (des “Collèges” de régulateurs) n’est pas appropriée. 
Le programme est grandiose – d’aucuns diront ambitieux et dépourvu de réalisme. Mais c’est ce dont l’Europe a besoin pour parachever le fonctionnement de son union monétaire. 

L’inévitable restructuration de l’Europe 
BERKELEY – Ce qui fut à un moment écarté comme une simple crise grecque, ou comme une simple crise grecque et irlandaise, est aujourd’hui clairement une crise de la zone euro. Trouver une solution à cette crise est à la fois plus facile et plus compliqué que ce que l’on pense généralement. 
L’Espagne, une combinaison des trois. Pourtant, bien que les problèmes particuliers diffèrent, les implications sont les mêmes : tous ces pays doivent maintenant supporter des diminutions des dépenses atrocement pénibles. 
La manière standard d’amortir les effets des politiques d’austérité est de joindre aux coupes domestiques une dévaluation de la monnaie. La dévaluation rend les exportations plus compétitives, afin de substituer de la demande externe à la demande domestique qui est comprimée. 
Mais, puisqu’aucun de ces pays n’a de devise nationale à dévaluer, ils doivent substituer la dévaluation interne à la dévaluation externe. Il doivent diminuer les salaires, les pensions et les autres coûts, afin d’obtenir le même gain de compétitivité nécessaire à l’augmentation de la demande externe pour pallier à la demande interne déficiente. 
Pourtant, une variable économique ne s’est pas ajusté avec les autres : la dette publique et privée. La valeur des dettes gouvernementales héritées du passé est restée inchangée, et, à part quelques obligations envers ce que l’on appelle des créanciers juniors, les dettes des banques demeurent intactes elles aussi. 
Ce simple fait crée une contradiction fondamentale au sein de la stratégie de dévaluation interne : plus les pays réduisent les salaires et les coûts, plus lourd devient leur stock de dette. Et cette augmentation du poids de la dette demande à son tour davantage de réduction des dépenses publiques et d’augmentation des taxes, afin de servir les intérêts de la dette du gouvernement et des institutions sous sa tutelle, comme les banques. 
En conséquence, pour que la dévaluation interne fonctionne, la valeur des dettes, lorsqu’elles représentent déjà un poids important, doit être réduite. La dette gouvernementale doit être restructurée. 
Les gouvernements ont peur de perdre de la crédibilité sur les marchés financiers. De plus, lorsque leurs obligations sont détenues par des étrangers, en particulier des banques étrangères, réduire la valeur de celles-ci peut déstabiliser d’autres pays. 
S’il existe des objections raisonnables, elles ne devraient pas permettre d’arriver à des conclusions déraisonnables. Les alternatives disponibles sont les dévaluations interne et externe. 
Les mécanismes de restructuration de la dette sont simples. Les gouvernements peuvent offrir un choix de nouvelles obligations valant une fraction de la valeur des obligations existantes. 
Tout cela n’est pas très compliqué et a déjà été fait dans le passé. Cependant, trois conditions de succès sont requises. 
Lorsque la dette de l’Amérique latine fut restructurée dans les années 80 sous le Plan Brady, ces « adoucisseurs » furent fournis par le Trésor américain. Cette fois, le FMI et le gouvernement allemand devraient remplir ce rôle. 
Deuxièmement, les pays doivent se coordonner. A défaut, la restructuration d’un pays augmentera les anticipations sur les autres pays, provoquant un phénomène de contagion. 
Lorsque des scénarios réalistes de restructuration de la dette indiquent des manques de capital, la dette des banques devra être convertie en actions de manière généralisée. Et si cela n’est pas suffisant, les banques nécessiteront des injections de capital immédiates par leurs gouvernements. 
De nouveau, il est nécessaire que les pays européens agissent de manière coordonnée pour réussir. Et, une fois que les bilans des banques auront étés renforcés, il sera possible de restructurer les dettes hypothécaires, les dettes bancaires et autres dettes du secteur privé, sans déstabiliser les systèmes financiers. 
Les décideurs allemands doivent reconnaître que les banques de leur pays sont dangereusement exposées aux dettes de la périphérie de la zone euro. Ils doivent convaincre leurs citoyens qu’il est indispensable d’utiliser l’argent public pour fournir des adoucissants aux restructurations de dettes et pour recapitaliser les banques, afin de rendre possible la stratégie de dévaluation interne qu’ils demandent à leurs voisins de suivre. 
Pour faire court, les décideurs européens – et les décideurs allemands plus que tous les autres – doivent plaider le fait l’alternative est trop désastreuse pour être envisagée. Parce qu’elle l’est. 


L’Europe face à la fermeture de Guantanamo 
BRUXELLES – L’Union européenne a, depuis quelques années, haussé le ton exigeant la fermeture du centre de détention de Guantanamo Bay. Depuis que le président des Etats-Unis Barack Obama a pris la décision de le faire, l’UE se tient prête apporter son soutien sur les plans politique et pratique. 
Il se peut en effet que l’existence de ce centre ait fait naître plus de terroristes sur le globe qu’il n’en a jamais détenu ». Nous, au sein de l’UE, croyons qu’il est de notre intérêt, commun à celui des Etats-Unis, de prévenir la radicalisation et la multiplication des actes terroristes de par le monde. 
C’est aussi pourquoi plusieurs autres pays de l’UE envisagent maintenant de recueillir d’anciens détenus autorisés à sortir mais qui, pour d’incontestables raisons, ne peuvent rentrer dans leur pays d’origine. Nous, Européens, nous attendons à ce que les Etats-Unis fassent de même ; si leur libération est sans danger pour l'Europe, elle l’est aussi pour les Etats-Unis. 
Le vécu des démocraties européennes confrontées à une menace terroriste de longue durée a montré que les droits de l’homme et la primauté du droit sont nos atouts les plus forts. Ce qui explique la volonté des terroristes de les détruire. 
La fermeture de Guantánamo doit s’accompagner d’une révision fondamentale des politiques sous-jacentes qui ont fait naître ce centre. Obama a décidé d’interdire « les techniques d’interrogation avancées » et de mettre un terme à la détention secrète, c’est un grand pas dans la bonne direction. 
La protection doit être sans faille, quelle que soit la loi appliquée. L’UE accepte l’invitation de l’administration d’Obama à échanger son opinion avec la Detention Policy Task Force sur les principes du droit international appropriés pour combattre le terrorisme. 
Nous espérons que les Etats-Unis changeront leur concept de « guerre contre le terrorisme » et re-penseront leur idée d’un conflit armé mondial contre Al-Qaida. Aucun pays membre de l’UE ne se prononce dans ce sens. 
Il existe une grande différence entre des personnes engagées dans un conflit armé, comme en Afghanistan ou en Irak, et des suspects terroristes arrêtés en dehors d’un conflit armé. Une approche au cas par cas est donc nécessaire. 
Dans de nombreux états de l’UE, le droit pénal a été renforcé, il sert même à prévenir d’autres attaques. Être membre d’une organisation terroriste, y compris d’une organisation opérant sur le sol étranger, former et recruter de futurs terroristes, et promouvoir le terrorisme sont désormais des infractions délictueuses. 
La lutte contre le terrorisme international soulève d’importantes questions judiciaires. Nous sommes impatients de poursuivre notre dialogue constructif avec le Conseiller légal du Département d’Etat des Etats-Unis. 
Ensemble, l'UE et les Etats-Unis seront dans une meilleure position pour promouvoir de manière conjointe la justice, les droits de l'homme et la liberté dans le monde. Ceci a toujours été, et demeure, la meilleure manière viable de prévenir la radicalisation et le recrutement des terroristes. 
La fermeture de Guantanamo n’est pas faite pour recueillir nos applaudissements. C’est la révision nécessaire d'une politique qui fera accroître la sécurité en Europe, aux Etats-unis et dans le monde. 


L’Islam en Europe 
OXFORD – L’accroissement de la présence musulmane en Europe est au coeur du débat dans l’ensemble du continent européen, à l'Est comme à l'ouest. Les nombreux débats qui ont éclaté sur le multiculturalisme, la laïcité, voire l’identité, sont la plupart du temps liés au facteur « islamique ». 
Ce lien n’est pas nécessairement doctrinaire, puisqu’il existe une relation fondamentale, d'une part, entre les valeurs et les lois, et d'autre part, la culture et la diversité. En fait, plus que d'un débat sur l'Islam et sur les musulmans, l'Europe a besoin d'un dialogue approfondi avec elle‑même sur cette relation actuellement en crise. 
La vraie question est la suivante : l'Europe peut-elle rester cohérente avec ses propres valeurs (démocratie, égalité, justice, respect, etc.) et en même temps tolérer et intégrer de nouveaux citoyens issus de religions et de milieux différents ? En d'autres termes, les Européens ont-ils suffisamment de ressources sur le plan intellectuel, linguistique et culturel pour conjuguer l’égalité avec une citoyenneté européenne toujours plus diversifiée ? 
Le point de départ ne fait pas de doute : les gouvernements ne doivent pas confondre difficultés socioéconomiques (chômage, violence, marginalisation, etc.) et questions de culture et de religion. En d'autres termes, il ne faut pas « culturiser », « religioniser » ni « islamiser » les problèmes sociaux. 
Ce n’est pas parce qu’une majorité d’Européens victimes de chômage et de marginalisation sociale sont noirs, asiatiques, nord-africains ou musulmans que leur religion, leur ethnicité ou leur culture sont responsables de la situation. Toute forme de déterminisme racial, religieux ou culturel est dangereuse ; le chômage et la marginalisation reflètent les processus socioéconomiques. 
Il faut certes tenir compte des dimensions religieuses, raciales et culturelles, mais ce ne sont pas les principales causes de chômage ni de marginalisation. 
En effet, contrairement à ce qui ressemble désormais à une idée conventionnelle (qui fait malheureusement entrer les propos d'extrême droite dans la norme), les jeunes musulmans européens n'ont pas de problème avec « l'intégration » religieuse ou culturelle. Ils sont plutôt frustrés par l'absence (ou l'échec) de politiques sociales visant à répondre à leurs besoins. 
Cet échec ne signifie pas pour autant qu'une nouvelle forme de racisme – l’islamophobie – est en route ; toutefois personne ne peut nier que des individus font l’objet de discrimination en raison de leur religion (selon un récent sondage Pew, 45 % des Européens ont une mauvaise image de l'Islam). L'obsession pour l'idée d’« intégration » est un signe flagrant que la discrimination a été injectée dans le discours actuel, même si une vaste majorité de musulmans européens respectent la loi, maîtrisent la langue du pays où ils résident et sont loyaux envers ce pays (même s'ils sont parfois critiques, tout comme leurs compatriotes). 
La référence incessante aux citoyens « de milieux immigrés » ou à « la société d'accueil » ne fait qu’amplifier l’idée que les musulmans ne sont pas de « vrais » européens ou qu'ils ne sont pas « chez eux ». A en croire ces propos, les musulmans européens devraient constamment prouver leur loyauté. 
Au-delà de l’insécurité et de la peur, il est crucial de s'appuyer sur les faits et sur les données pour montrer que la situation est bien meilleure, aux niveaux local et national, que ne l’entendent les débats passionnés et polarisés des médias et de certains cercles politiques. Loin des controverses actuelles, les musulmans européens se débrouillent très bien aujourd'hui, et l'avenir est prometteur. 
Pour que les pays européens restent fidèles à leur idéal d'universalité et d'égalité des droits de l'homme, pour éviter toute tentation ou glissement vers le racisme et la xénophobie, l’ensemble des Européens doivent agir. Les musulmans européens devraient éviter d'entretenir la « mentalité de victime » et reconnaître leurs responsabilités au sein de leurs sociétés respectives. 
Dans les médias, les journalistes devraient être formés à relater des success stories , et pas seulement à rendre compte de faits problématiques. Dans tous les cas, les discours qui établissent un lien implicite entre les mots « clandestin », « criminel » et « immigrant » ou « musulman » devraient être considérés comme des facteurs aggravants de peur et de réactions xénophobes. 
Face à un nouveau racisme, les musulmans doivent se battre pour leurs droits, mais aux côtés de leur concitoyens, et dans de nombreux domaines : politiques nationales et étrangères, éducation, médias et militantisme social. Les Européens doivent cesser de croire qu'ils sont d'une manière ou d'une autre protégés contre toute résurgence du racisme ou de la violation des droits fondamentaux. 



La dernière chance à saisir pour l'Europe 
STANFORD – Les démissions du premier ministre grec George Papandreou et du premier ministre italien Silvio Berlusconi ont mis en évidence comment la Grèce, l'Italie et de nombreux autres pays ont aggravé depuis trop longtemps leurs problèmes de longue date dans les secteurs publics sclérosés par d’insoutenables avantages sociaux. En effet, pour la plupart de ces pays, une réforme significative est maintenant devenue inévitable. 
Les gouvernements (l’attention se porte en ce moment vers la Grèce et l'Italie, mais ils ne sont pas seuls dans ce cas) ont promis trop, à trop de gens, depuis trop longtemps. Mon livre de 1986, Too Many Promises, a soulevé ce même problème à propos du système de protection sociale des Etats-Unis. 
Ce problème fondamental se manifeste maintenant dans la dynamique de dette insoutenable de ces pays. L'adhésion à l’euro, qui a permis temporairement un emprunt massif à faible taux d'intérêt, a seulement aggravé la dette. 
Mais cela fonctionnera seulement si les réformes structurelles rendent ces économies beaucoup plus compétitives. Elles doivent à la fois alléger la pression fiscale et réduire la congestion des paiements de transfert. 
Pendant ce temps la préoccupation du marché des obligations, relative aux déficits budgétaires et à la dynamique de la dette, est le moteur de frais d'emprunt plus élevés de ces pays. Les politiques à court et à long terme sont donc étroitement liées; à moins que des palliatifs temporaires ne se combinent avec une réforme structurelle fondamentale à long terme, une autre catastrophe semblable à celle que nous vivons – ou pire encore – sera inévitable. 
Il y a trois facteurs fondamentaux qui déterminent l'évolution de la dette souveraine d'un pays : son taux de croissance économique, ses coûts d'emprunt et l’état de son budget principal (l'équilibre budgétaire net des paiements à intérêts). Un pays avec un budget principal équilibré collecte suffisamment de revenus pour payer ses dépenses courantes, mais pas l'intérêt sur ses créances à recouvrer. 
À long terme, si les excédents primaires sont atteints en contrôlant les dépenses, l'augmentation de l'épargne nationale favorisera l'investissement et la croissance, tandis que les taux d'imposition élevés fonctionneraient dans la direction opposée. La consolidation budgétaire réussie d’après la seconde guerre mondiale dans les pays de l'OCDE, totalisait en moyenne 5 à 6 $ de réductions par 1 $ d’augmentation des dépenses. 
Certains experts, comme l'ancien président de la BCE Jean-Claude Trichet, soutiennent que la consolidation budgétaire devrait être expansionniste. Plus précisément, elle devrait relancer la confiance, ce qui ferait baisser les taux d'intérêt et compenserait tout effet direct sur la demande, comme en Irlande et au Danemark dans les années 1980. 
Il faudra de substantiels excédents primaires pendant de nombreuses années pour stabiliser le taux d’endettement et pour le réduire progressivement à la zone de sécurité économique, en-dessous de 60% du PIB, (l’Italie et la Grèce sont au-dessus de 100%). Un programme de réformes crédibles à long terme doit être mis en ouvre maintenant, pendant que des mesures d'urgence temporaires – achats d’obligations par la FESF, le FMI et la BCE – donnent un peu d’oxygène. 
Une arithmétique encore plus fondamentale est au cour du dilemme de la dette. Le taux d'imposition nécessaire pour financer les prestations d'aide sociale dépend de trois facteurs : le taux de dépendance (le ratio des bénéficiaires par rapport aux contribuables); le taux de remplacement (le ratio des avantages par rapport à la moyenne des salaires) et le taux de croissance économique (en gros, la somme de la productivité et de la croissance démographique). 
En d'autres termes, plus les avantages du gouvernement sont généreux et larges, plus le taux d'imposition nécessaire est fort. Ce problème crucial affectera encore davantage les pays d’Europe du Nord, malgré l’aspect actuel de force économique et de solidité financière. 
Dans les économies fortement imposées d'Europe, une meilleure conformité aux règles fiscales ou des mesures de recettes sélectives ne peuvent produire qu'une petite quantité de recettes fiscales supplémentaires sans nuire à la croissance. Les réductions des dépenses budgétaires sont l’unique moyen d’améliorer considérablement l’état du budget. 
Il est essentiel de savoir si le Premier Ministre grec entrant Lucas Papademos et son nouvel homologue italien Mario Monti, deux économistes hautement considérés, ont les compétences en leadership pour se sortir de ces épreuves semées d’embûches. Leurs exemples serviront de tests pour savoir si les autres démocraties européennes, aux populations fortement dépendantes des prestations, peuvent freiner les excès de l'État-providence. 
Le Canada a mis en scène un retrait substantiel des pires excès de l'État providence, lorsque les gouvernements de centre-gauche et de centre-droit ont réduit la part des dépenses du gouvernement d’une proportion de 8% du PIB au cours des dernières années. Plusieurs pays européens envisagent d’augmenter leur âge de la retraite notoirement faible, ou l'ont déjà fait. 
Winston Churchill a eu cette formule célèbre au sujet de l'Amérique, selon laquelle on peut compter sur elle pour bien agir, une fois qu'elle a épuisé toutes les autres solutions. Espérons que cette phrase célèbre s’avèrera correcte aussi à propos de l'Europe. 


Europe - le piège du temps libre 
Dès l’aube, les Américains font la queue devant les grands magasins pour profiter des promotions spéciales “ lève-tôt ”. Sur le Vieux continent en revanche, des records de circulation sont atteints le “ samedi noir ”, le dernier week-end de juillet, lorsque des hordes de Français et d’autres Européens se lancent sur les autoroutes des vacances, vers la Méditerranée. 
Non seulement la population active est plus importante aux Etats-Unis qu’en Europe, mais elle travaille aussi plus d’heures dans la semaine et plus de semaines dans l’année. C’est ainsi qu’en 2004, les Français ont travaillé 28 % - les Allemands et les Néerlandais 25 % - d’heures en moins que les Américains. 
Si l’on en croit l’économiste du MIT Olivier Blanchard, les Européens apprécient tout simplement les loisirs plus que les Américains, ils sont prêts pour cela à gagner moins, et c’est cette attitude différente qui explique les écarts de revenus entre l’Europe et les Etats-Unis. 
Après tout, les employés ne négocient pas individuellement leurs horaires hebdomadaires. Par le passé, en période de ralentissement de l’activité économique, les syndicats européens ont négocié une réduction du temps de travail – sur la semaine ou sur l’année – sans baisse des salaires. 
Les différents horaires de travail de part et d’autre de l’Atlantique s’expliquent en partie en comparant la situation des femmes : les Américaines travaillent en moyenne 36 heures par semaine, mais les Néerlandaises seulement 24 heures, et les Allemandes 30 heures. Les Françaises qui travaillent font en moyenne 34 heures par semaine, mais le pourcentage de femmes exerçant une activité professionnelle est presque 20 % moins élevé qu’aux Etats-Unis. 
Les économistes Ronald Schettkat et Richard Freeman ont calculé que les Américaines passent dix heures de moins par semaine que les Européennes à cuisiner, à faire le ménage et à s’occuper des enfants. Elles payent d’autres personnes pour faire ce travail à leur place : elles mangent plus souvent au restaurant, utilisent abondamment les services de blanchisserie, de nettoyage à sec et de livraison à domicile, et confient leurs jeunes enfants à des nourrices. 
Les immeubles avec concierge proposent des services 24h/24 aux résidents, et on peut employer quelqu’un pour sortir le chien pendant la journée. A New York, il est possible de se faire aider à domicile le week-end pour composer les repas de la semaine, par un expert culinaire qui propose des recettes, achète les ingrédients, et effectue une partie de la préparation. 
En d’autres termes, les Américaines travaillent davantage et utilisent l’argent qu’elles gagnent pour employer des personnes qui accomplissent les tâches dont elles ne peuvent pas s’occuper parce qu’elles travaillent. De leur côté, les Européennes travaillent moins et ont moins d’argent à dépenser pour s’offrir de tels services. 
Les femmes qualifiées n’ont pas à choisir entre une carrière et des enfants ; elles peuvent profiter des deux. En dépensant une partie de leur revenu supplémentaire pour confier à d’autres leurs tâches ménagères, elles limitent leur charge de travail et créent une demande pour des emplois familiaux qui n’existeraient pas autrement. 
Les prestations sociales versées aux chômeurs augmentent la pression fiscale sur les revenus du travail, ce qui dissuade les femmes de travailler à plein temps. Le piège du temps libre exclut ainsi de la vie professionnelle à la fois les femmes les plus qualifiées et les moins qualifiées. 


La guerre économique d’usure de l’Europe 
NEWPORT BEACH – J’avais neuf ans lorsque l’Egypte est entrée dans cette guerre que l’on a qualifié « d’usure » contre Israël. Durant cette période de « ni guerre - ni paix », les tensions sous-jacentes étaient nombreuses, et la fragile tranquillité était régulièrement interrompue par des escarmouches armées. 
La guerre d’usure faisait suite à la guerre de 1967, dans laquelle l’Egypte – à la très grande surprise de la plupart de ses citoyens et du monde – fut résolument défaite. Ses forces aériennes furent détruites, son armée pour ainsi dire écrasée, et Israël prit possession de l’ensemble de la Péninsule du Sinaï. 
Positionnée sur la rive est du canal de Suez, l’armée israélienne était à peine à plus de 100 kilomètres du Caire. Dans la mesure où les avions de combat israéliens contrôlaient l’espace aérien, la capitale égyptienne et les principales zones de population étaient fortement exposées. 
Le discours officiel n’était pas véritablement en phase avec cette réalité. Que ce soit à la télévision d’état ou dans la presse écrite contrôlée par le gouvernement – il n’existait pas de liberté de la presse, d’internet ou de chaines câblées à l’époque – les citoyens étaient assurés – sans pour autant en être convaincus – que l’Egypte avait récupéré le contrôle de sa destinée. 
Je me rappelle très bien encore aujourd’hui le sentiment d’angoisse généralisée qui prévalait chez les Egyptiens, un sentiment accentué par une profonde inquiétude dans l’avenir. Ils avaient peur d’investir, et nombre d’entre eux envisageaient l’émigration à la recherche d’un avenir meilleur. 
Les problèmes de fond étant irrésolus, la guerre d’usure fut suivie d’une autre guerre à grande échelle en 1973 – une guerre qui, à nouveau, surprit la plupart des égyptiens et le reste du monde. Cette fois, les forces armées égyptiennes remportèrent certaines batailles initiales et assurèrent un cessez-le-feu qui leur permit de récupérer une partie du Sinaï, ouvrant la voie à l’accord de paix signé avec Israël en 1979. 
Je ne raconte pas cette histoire pour établir un parallèle avec l’actuel conflit israélo-palestinien, qui, il y a deux semaines encore, provoquait la mort de nombreux civils, principalement à Gaza. Les parallèles sont plutôt à établir avec la situation de la crise de la dette en Europe. 
Les citoyens européens – particulièrement dans les économies périphériques que sont la Grèce, le Portugal, et l’Espagne – sont anxieux. Les niveaux de chômage sont inacceptables et en constante hausse. 
Le sentiment d’intense insécurité n’est pas lié aux bombes et aux sirènes. La menace est économique plutôt que militaire. 
La paix économique de l’Europe demeure une illusion pour une simple raison : les gouvernements n’ont toujours pas trouvé de moyens pour développer le triplé gagnant de la croissance, de l’emploi et de la stabilité financière. Plus cela durera, plus l’oxygène sera pompé des secteurs encore relativement sains – et ce pour trois raisons distinctes. 
Il suffit de constater ce qu’il se passe en Allemagne, un pays bien géré qui à une époque se sentait immunisé contre les problèmes qui pouvaient subvenir autour de lui. Après une période de chômage exceptionnellement basse, la croissance économique s’est manifestement ralentie, atteignant à peine 0,2% en rythme trimestriel entre Juillet et Septembre. 
Chypre devrait rejoindre les trois autres pays concernés par le programme de sauvetage (Grèce, Irlande, Portugal); et parmi ces trois derniers, seule l’Irlande devrait rapidement pouvoir récupérer un accès normal aux marchés de capitaux. Dans la mesure où l’Espagne demande encore des milliards pour recapitaliser ses banques, les créances contingentes sur les contribuables dans les principaux pays continuent de grimper. 
Enfin, la contagion se répand au-delà des seuls 17 pays de la zone euro. La crise de la dette de la région fragilise la coopération entre l’ensemble des 27 membres de l’Union Européenne, ce qui est à l’origine du spectaculaire échec du récent sommet budgétaire de l’UE. 
Sous la houlette de l’audacieux Mario Draghi, la BCE s’est engagée à accorder autant de temps que possible à la plupart des gouvernements pour qu’ils se ressaisissent. Et elle l’a fait en se reposant sur des mesures innovantes qui substituent ses bilans élastiques à ceux des gouvernements accablés, à la frilosité des investisseurs privés et à la fuite des déposants. 
Elle ne le peut pas. Si les gouvernements continuent de tergiverser et de s’écharper, elle ne pourra que retarder pour un temps cette guerre. 
Tout comme la guerre d’usure en Egypte, la fermentation économique, financière et sociale larvée de la zone euro se poursuivra. Si les gouvernements continuent de tituber d’un remède à un autre – une probabilité qui semble inconfortablement élevée – le délai imparti pour l’adoption d’une solution globale finira par déborder les défenses mises en place si courageusement par la BCE. 
Certains prétendent que tout comme la guerre d’usure en Egypte a fini par aboutir à une véritable guerre à grande échelle, puis à un traité de paix, l’Europe a besoin d’une crise majeure pour avancer. Voilà une bien dangereuse idée, une idée qui implique non seulement des risques massifs, mais aussi des coûts humains inacceptables. 
Les gouvernements européens sont bien avisés d’utiliser le cessez-le-feu que la BCE accepte de leur acheter. Si aucun progrès vers une stabilité permanente n’est réalisé durant ce laps de temps, l’Europe se trouverait alors exposée à des perturbations qui réduiraient de manière significative ses perspectives de stabilité économique, de croissance et de création d’emploi à long terme. 

Les marchés financiers mènent l’intégration de l’Europe 
BERLIN – Depuis maintenant deux ans, un sommet européen après l’autre s’est conclu sur l’assurance que les mesures nécessaires avaient – enfin – été prises pour contenir la crise de la dette souveraine de la zone euro. La plupart de ces sommets ont été présentés comme des percées, alors qu’il n’en était rien. 
C’est ainsi que la crise financière grecque, aisément gérable, s’est transformée en une urgence potentiellement fatale pour les pays de la périphérie sud de l’Union européenne – et pour l’ensemble du projet européen. Nous avons assisté là à l’un des pires exemples de gestion politique, dont la responsabilité incombe en grande partie à la chancelière allemande, Angela Merkel. 
En fait, avant le sommet européen de Bruxelles en décembre, le taux de confiance dans le Conseil européen était si bas que personne ne semblait plus prendre ses décisions au sérieux. Il se pourrait bien sûr aussi que le veto britannique aux propositions de modification du Traité de Lisbonne ait pris le dessus sur tout le reste, tout en décuplant la méfiance de l’opinion publique et des marchés financiers d’une Europe divisée. 
Aucun Premier ministre britannique ne pourrait consentir à une modification du traité visant à créer une union budgétaire sans avoir à appeler à un référendum, dont l’issue serait d’obliger le Royaume-Uni à se retirer de l’UE. Et aucun chef de gouvernement sain d’esprit ne peut trouver un intérêt à une telle issue. 
Il est donc clair depuis des mois qu’une base juridiquement contraignante et permettant de tendre vers une union budgétaire européenne, bien qu’indispensable, ne peut être créée qu’en dehors du cadre du traité de Lisbonne, soit sur une base intergouvernementale telle que les UE-17 ou UE-17+ comme ce fut le cas. De plus, les discussions alarmistes sur une éventuelle « scission » négligent le fait que l’UE et l’union monétaire évoluent à des rythmes différents depuis longtemps. 
Le refus britannique, et le tapage qu’il a engendré, est ainsi une évolution dont l’Europe aurait pu se passer, et Cameron ne tardera pas à regretter qu’il se soit placé en situation d’otage du camp conservateur eurosceptique. Renforcer ce camp affaiblira radicalement l’influence du Royaume-Uni au sein de l’UE. 
Ce constat est d’autant plus vrai que le sommet de Bruxelles a ouvert la voie à une union budgétaire pour les 17 membres de la zone euro plus « des pays volontaires ». Si un nouveau traité est négocié d’ici mars 2012 et ratifié dans les mois qui suivent, l’UE aura fait un grand pas en avant – elle se sera en fait nettement rapprochée d’une véritable union politique, indispensable si l’Europe entend mettre définitivement fin à la crise. 
La confiance dans les décisions prises récemment à Bruxelles reste pourtant faible, non seulement à cause d’une défiance accrue et des remous autour du refus britannique, mais également en raison de l’absence apparente de mesures permettant d’intervenir dans la crise actuelle. Mais cette perception est, elle aussi, fausse. 
Le sommet de Bruxelles a ouvert la voie à une union budgétaire, comprenant à la fois un pacte de stabilité – et de manière cruciale – un pacte de responsabilité. En Allemagne, aucune de ces dispositions n’a encore été comprise et enregistrée. 
Dans le court terme, l’union budgétaire sera mise en œuvre par la Banque centrale européenne, dont l’indépendance sera à nouveau tenue pour sacrée par Berlin, servant ainsi à masquer les priorités politiques internes allemandes. De ce point de vue, Merkel doit être reconnaissante à Cameron de la diversion créée à Bruxelles. 
Et qui faut-il donc remercier pour les progrès enregistrés à Bruxelles ? Les devons-nous à la sagesse des dirigeants politiques européens, et en particulier à l’étrange couple « Merkozy » composé de la chancelière allemande et du président français Nicolas Sarkozy ? 
Malheureusement non : ces progrès sont presque exclusivement dus aux pressions exercées par les marchés financiers, si souvent décriés. Tout comme l’ancien Premier ministre italien Silvio Berlusconi, qui n’a pas été écarté du pouvoir par ses opposants politiques, mais par des investisseurs nerveux, ce sont les marchés et non les chefs d’État européens qui ont rendu possible une union politique et budgétaire européenne. 
Il n’y a pourtant aucune raison de se réjouir. Au contraire, ce constat reflète le manque de vision stratégique et de courage des politiciens européens face à la crise de la zone euro – et leur manque de volonté à réglementer les marchés. 

L’injustice militaire en Europe 
LONDRES – Le coût de l’envoi de troupes et de matériel militaire dans le monde à des fins de sécurité, là où il le faut et quand il le faut, pose un sérieux problème financier à l’Europe. En effet, les ministres européens des finances sont confrontés à un dilemme : déterminer la somme de leur étroit budget national à allouer aux forces armées�;�et les officiels de la défense européenne doivent s’assurer que les précieux financements sont dépensés de la manière la plus efficace. 
Sous ces deux systèmes, ceux qui acceptent la responsabilité des actions militaires acceptent aussi de prendre en charge la plus grande partie du fardeau financier. Il est temps que nos alliances de sécurité collective révisent leurs méthodes de financement inéquitables et s’assurent que tous les Etats membres payent un prix proportionnel pour la sécurité mondiale. 
Et pourtant, les dépenses pour la défense ne représentent que 2,3�% du PIB, le plus petit coefficient depuis les années 1930. En tant que partie des dépenses totales du gouvernement, les dépenses allouées à la défense ont chuté de 7,8�% en 1998 à 6,1�% en 2006. 
En raison des opérations en cours en Irak et en Afghanistan, le prochain gouvernement britannique héritera d’une armée dispersée, en sous-effectif et disposant d’un équipement dépassé. L’engagement non financé qui en découle totalisera des milliards de livres. 
Une meilleure répartition du fardeau militaire et financier au sein de l’OTAN et de la PESC ne serait pas seulement profitable au Royaume-Uni, mais permettrait aussi de soulager une partie de la pression exercée sur d’autres budgets de défense nationale en Europe. Nous devons profiter au mieux de nos structures de sécurité concertées pour nous assurer que le prix de la sécurité dans le monde est partagé de manière juste et proportionnelle. 
Pour que l’OTAN fonctionne bien, ses membres doivent non seulement être prêts à fournir des troupes et du matériel pour ses opérations militaires, mais aussi à les financer et à les soutenir jusqu’à ce qu’elles prennent fin. Au lieu de quoi, en ce moment, certains membres combattent, financent et meurent de manière disproportionnée. 
Tous les membres de l’OTAN doivent comprendre que leur adhésion comporte des responsabilités officielles et officieuses garantissant la capacité des forces à se battre pour la victoire sur le champ de bataille contemporain. Ils doivent aussi prendre conscience de la nécessité d’établir un système de financement des opérations d’alliance plus équitable. 
Toutes les autres dépenses « incombent à ceux qui partent�»�: plus un pays contribue à une mission avec des troupes et du matériel, plus il paye en fin de compte. Par exemple, la participation du Royaume-Uni aux opérations de l’OTAN en Afghanistan a coûté 3,1 milliards de livres au total – lourde participation du contribuable britannique. 
Des années durant, l’OTAN a fait en sorte – en vain – que chaque Etat membre dépense les 2�% de son PIB nécessaires à la défense. S’y conformer signifierait une augmentation d’environ 67 milliards de dollars�du budget général de l'Alliance alloué à la défense�; ce qui reviendrait plus ou moins à ajouter un autre budget britannique ou français pour la défense – ce ne serait pas la panacée, mais néanmoins bien utile. 
En avril dernier, David Cameron, chef conservateur de l’opposition britannique, a expliqué pourquoi nous devrions établir un véritable fonds opérationnel pour les missions expéditionnaires de l’OTAN, obligeant chaque Etat membre à contribuer. Ce système permettrait de rembourser certains pays qui subissent indûment une grande partie du fardeau. 
Il est évident que le nouveau fonds opérationnel de l’OTAN serait plus juste que le système en place, puisque ce dernier pénalise des membres qui anticipent et récompense ceux qui ne font rien. Pourquoi un petit nombre devrait-il soutenir un grand nombre�? 
La capacité civile de gestion des crises de l’UE est financée à partir du budget de Politique étrangère et de sécurité commune (PESC). Mais, hormis le coût commun d’une opération (en général moins de 8�% du total), la méthode de financement de la PESD est identique à celle de l’OTAN, ce qui signifie que la majorité de l’argent des opérations militaires menées par l’OTAN et la PESD vient du même fonds des Etats membres. 
Fait intéressant, il a été question, lors de la présidence française, de réformer le mécanisme dénommé ATHENA, le moyen de déterminer le montant de la contribution de chaque Etat membre de l’UE aux coûts communs d’une mission. Tout comme le fonds commun de l’OTAN, les contributions de l’UE sont en grande partie basées sur le PIB. 
Tout changement apporté au mécanisme ATHENA doit inclure une réforme de son règlement. En ce moment, les membres de l’OTAN qui n’adhèrent pas à l’UE fournissent des troupes mais ne peuvent pas voter ou même assister au vote du Comité spécial ATHENA qui établit le budget des missions, alors que leurs troupes vont se battre et éventuellement mourir. 
Ceci n’est pas démocratique, est discriminatoire, et n’est pas une manière de traiter des alliés aussi importants que la Norvège et la Turquie. Comme leur nom l’indique, les alliances de sécurité collective se doivent d’être collectives. 


L'Europe provinciale 
Mais toutes les autres questions importantes, en particulier une politique étrangère et de sécurité commune, ont été presque totalement ignorées. Et c'est bien sur ce point des relations extérieures de l'Europe, une question vitale pour l'avenir de tous les citoyens de l'UE, que la renationalisation pointe à nouveau le vilain bout de son nez. 
Aujourd'hui, nous pouvons reconnaître les contours d'un (dés)ordre post-américain international : non seulement ses structures émergentes, mais aussi ses risques, ses menaces et conflits, qui tous s'intensifient. Pour l'Europe comme pour le reste du monde, la crise financière s'est révélée comme un catalyseur de changements profonds. 
En Extrême-Orient, la région la plus dynamique et la plus dominante du monde en termes de développement futur de l'économie mondiale, le conflit s'intensifie entre les grandes puissances (la Chine, le Japon, la Corée du Sud et Taïwan) sur des questions de frontières, de revendications territoriales, de prestige et de questions historiques non réglées. Ajoutez à cela la crise sempiternelle de la péninsule coréenne et le conflit de Taïwan, qui peuvent se déclencher à tout moment. 
Pourtant au moins à moyen terme, cette présence implique un risque important de confrontation mondiale entre la Chine et les Etats-Unis. En outre, la Russie qui s'étend à l’Extrême-Orient, mais qui en raison de sa faiblesse économique et politique, n'y a joué qu'un rôle d'arrière-plan, va certainement chercher à bénéficier de ce développement. 
L'Europe cependant ne jouera aucun rôle dans la région, tout simplement parce toute tentative de ce genre mettrait trop de pression sur la poursuite de ses objectifs. Cependant étant donné la dépendance économique croissante de l'Europe vis-à-vis de l’Extrême-Orient, ses intérêts sont profondément engagés : cette disparité pourrait provoquer une gêne considérable de l’UE à moyen terme. 
Il en va de même à des degrés divers dans les relations de l'Europe avec l'Asie du Sud-Est. Mais ici le conflit entre l'Inde et le Pakistan, une menace « post-américaine » en Afghanistan en 2014 et l’incertitude concernant l'Iran et le Golfe persique, ont une incidence directe sur la sécurité de l'UE. 
Sous la bannière d'une « Union eurasiatique » et en s'appuyant sur les secteurs renationalisés du pétrole et du gaz, utilisés tour à tour comme la carotte et le bâton, le Kremlin veut rattacher autant d'anciens territoires soviétiques que possible à la Mère Patrie. L'Ukraine est au centre de cette politique, la cheville ouvrière de l'ordre post-soviétique de l’Europe. 
Sa politique de la Grande Russie exige la force économique et donc la modernisation réussie du pays. Mais pour y parvenir, il doit encourager des réformes qui produisent une classe moyenne forte, qui, comme on peut déjà le constater dans les grandes villes de la Russie, s'oppose à la « démocratie dirigée » clientéliste de Poutine et à la corruption massive qui en découle. 
Le dilemme de Poutine constitue un réel défi pour l'UE et les Etats-Unis, mais aussi une opportunité, s'ils choisissent un important engagement à long terme. Toutefois, des deux côtés de l'Atlantique les puissances ont l'air d'avoir choisi pour toute politique d'ignorer la question. 
C'est une grave négligence, car il est clair que la politique étrangère russe a de nouveau pris un tour provocateur et agressif. La Russie reste un fervent défenseur du président syrien Bachar el-Assad, et ne s'est pas dérobée devant un éventuel conflit avec la Turquie, ni pour forger une alliance de facto avec l'Iran pour défendre le régime d'Assad. 
Avec les bruits de guerre qui planent sur le programme nucléaire iranien, l'échec du processus de paix israélo-palestinien et un changement politique radical à travers tout le Moyen-Orient, le conflit en Syrie montre que l'Europe du Sud-Est continuera d'être un défi de sécurité majeur. Pourtant, malgré les ambitions de la Russie pour remodeler ses relations de voisinage, et malgré le désengagement américain au Moyen-Orient, l'Europe doit se préparer à agir. 
Sinon les deux camps se trouveront parmi les perdants. La Turquie atteint actuellement les limites de ses possibilités, tandis que l'UE estime pouvoir faire très peu dans cette région sans la Turquie. 
Et au Sud immédiat de l'Europe, sur la rive opposée de la Méditerranée, de nouveaux risques apparaissent dans l'immensité de l'Afrique du Nord et du Sahara, y compris la menace d'un Etat sous l'influence d'Al-Qaïda au Nord du Mali. 
Si l'on ajoute à cette esquisse européenne du développement mondial le fait que, quel que soit le résultat des élections américaines, les Etats-Unis vont modifier leur orientation stratégique vers l'Extrême-Orient (et non principalement s'occuper d’eux-mêmes), presque tout plaide en faveur d'une robuste politique étrangère et de sécurité pour l’UE. Malheureusement c'est exactement le contraire qui se passe : ici aussi, la renationalisation est primordiale dans l'esprit des nations et des décideurs européens. 
A Berlin, la question que l'on se pose de plus en plus souvent est : « Qu'est-ce que cela signifie pour l'Allemagne ? » plutôt que « Qu'est-ce que cela signifie pour l'Europe ? » La même chose est vraie dans d'autres capitales européennes. 
Mais une mauvaise question conduit à de mauvaises réponses, parce que les intérêts de sécurité européens ne peuvent être défendus que dans un contexte européen et occidental et non pas au niveau national. C'est pourquoi il est grand temps que Européens abandonnent leur provincialisme, qu'ils lancent une politique extérieure commune digne de ce nom, et qu’ils commencent enfin à s'investir correctement dans leur projet de sécurité future. 


Un moment décisif pour l’Europe 
L’amnésie est-elle une partie intégrante de la politique ? Quand on en vient à la question du Traité destiné à réformer les institutions de l’Union européenne et qui doit être finalisé en novembre, des événements récents suggèrent que l’amnésie joue en effet un rôle prépondérant. 
Examinons cette « maladie » qui amène certains dirigeants de l’UE relativement dénués de scrupules à oublier le passé immédiat. Empêtrés dans des affaires de politique interne, ils n’hésitent pas à utiliser l’Europe comme bouc émissaire pour éviter d’avoir à donner de mauvaises nouvelles à leurs concitoyens. 
Cette forme de racket politique peut permettre de gagner des élections, mais elle sabote toute occasion de vivre ou de percevoir la politique comme un processus pouvant contribuer au développement global. 
Prenons le cas de Gordon Brown, le nouveau Premier ministre britannique, pour qui la mondialisation aurait vidé le projet européen de toute signification – une espèce d’autisme politique qui empêchera en fait l’UE de s’adapter aux changements et de trouver des solutions aux défis posés par la mondialisation. 
Heureusement, les programmes politiques ouvertement anti-européens ne sont pas la norme, du moins pas encore. En fait, si à la veille des élections parlementaires européennes de 2009, le nouveau Traité réformateur entre en vigueur, chaque État membre sera forcé de clarifier et de justifier sa position. 
Ce Traité n’est pas seulement essentiel au bon fonctionnement des institutions européennes, mais également à leur « approfondissement », un processus que beaucoup appellent de leurs vœux sans pour autant le vouloir vraiment. Grâce à la clause d’une « coopération renforcée », les États récalcitrants ne pourront plus freiner ceux qui veulent aller de l’avant, et pourraient dans ce cas choisir de se désengager et se « libérer _87» de l’Union, éventuellement au moyen d’un référendum. 
Il y a ensuite ceux qui pensent que l’élargissement de l’UE a empêché un plus grand « approfondissement », et qui, au mépris du passé et de l’avenir, estiment que suivre cette dernière nécessite de renoncer au premier. Mais qui peut se targuer de savoir quelle forme l’UE devra prendre pour faire face aux défis des 50 ou 100 prochaines années ? 
Déjà aujourd’hui, des questions comme le changement climatique ou l’approvisionnement énergétique illustrent la futilité d’une action nationale isolée et l’importance fondamentale d’approfondir et d’élargir l’Union européenne. Après avoir subi des suspensions de l’approvisionnement en gaz et en pétrole à la suite de conflits entre la Russie et l’Ukraine, et ensuite le Belarus, les membres de l’UE ont enfin compris que leur survie dépendait de leur capacité à diversifier leurs ressources énergétiques. 
Outre le rôle constructif que la Turquie pourrait jouer, au Moyen-Orient notamment, son adhésion est vitale en termes énergétiques. De plus, l’admission de la Turquie démontrerait la cohérence politique de l’Union européenne, tout en constituant un pas qualitatif en avant dans le projet européen. 
Pour des politiciens comme le président français Nicolas Sarkozy, ces considérations n’ont peut-être pas beaucoup de sens. Mais supposons que la Turquie décide de tourner le dos à ses ambitions européennes et qu’elle s’aligne avec la Russie ou même l’Iran ? 
Prenons ensuite le cas du gouvernement britannique, pour qui l’élargissement est une manière d’éviter un approfondissement, et de fait un moyen de diluer l’Europe politique. Bien que tous n’adhèrent pas à ce point de vue, certains pays de l’Europe continentale, dont les gouvernements estiment que leurs engagements pourraient être réversibles, donnent en secret la préférence au scénario brouillon de la Grande-Bretagne. 
Les irascibles jumeaux se sont opposés au système de vote à la majorité qualifiée proposé pour le Conseil des ministres dans le Traité réformateur, et ont ensuite éclipsé les prises de position de la papauté avec leurs déclarations homophobes, des propos qui semblent exclure une éventuelle inclusion de la Charte des droits de l’UE dans la loi nationale polonaise. Le président russe Vladimir Poutine pourrait bien être le seul à se réjouir de ce reniement des valeurs communautaires européennes. 
Dans ce contexte, le Premier ministre néerlandais, Peter Balkenende, toujours empêtré dans le refus par les électeurs du projet de traité constitutionnel en 2005, a cherché à rallier un soutien britannique, tchèque et polonais en faveur de mesures permettant de réduire les champs de comp_étences de l’UE. À vrai dire, il semble prêt à anéantir tout l’appareil législatif de l’UE en demandant que les Parlements nationaux aient un droit de veto. 
Ce dont nous, Européens, avons avant tout besoin est de suivre une voie diamétralement opposée. Ce n’est qu’en élargissant la portée du processus décisionnaire de l’Union européenne, adossé à l’engagement de partenaires également responsables, que l’Europe pourra répondre aux défis partagés d’un avenir commun. 


Coupes dans les budgets de la Défense : la myopie de l’Europe 
COPENHAGUE – Les budgets sont revus à la baisse partout en Europe tandis que s’installe une nouvelle ère d’austérité. Les dépenses de la Défense semblent être la cible la plus facile. 
Ces retranchements arrivent à un moment où les efforts européens pour soutenir une juste part de la charge de la Défense occidentale soulèvent certains doutes – et pas des moindres en Afghanistan, où la plupart des pays européens restreignent leur participation en invoquant quantités de mises en gardes qui ont généralement pour but d’éloigner leurs troupes des zones les plus dangereuses. 
Ces coupures budgétaires arrivent aussi à un moment où, pour la première fois dans l’histoire moderne, l’Asie a dépassé l’Europe en terme de dépenses globales de Défense. L’Europe occidentale a pendant longtemps représenté la plus importante concentration de puissance militaire au monde après les Etats-Unis et la Russie, mais il semble que cela ne soit plus le cas. 
Le taux de croissance officiel des dépenses militaires chinoises – 15% par an depuis dix ans – a augmenté de manière significative. Les profondes inquiétudes des voisins de la Chine, particulièrement en Inde, ont aussi entrainé une remarquable augmentation des dépenses de défense chez d’autres puissances asiatiques. 
Les réductions des budgets européens de la Défense commencent aussi à provoquer de sérieuses tensions au sein de l’Alliance Atlantique. L’OTAN est souvent décrite comme une construction à deux piliers avec une architrave symbolisant les valeurs communes formant la base de l’alliance. 
Ce débat pourrait être ravivé à nouveau maintenant que les Etats-Unis, tout comme l’Europe, sont confrontés à de graves problèmes budgétaires. En effet, en ces temps d’austérité, les dirigeants Américains pourraient trouver difficile de comprendre que l’Europe accepte de réduire ses budgets de la Défense, lesquels sont déjà nettement inférieurs au 2% du PIB officiellement requis par l’OTAN. 
Le problème de l’Europe n’est pas seulement un manque de dépenses militaires, mais aussi sa piètre efficacité quant à l’objet de ces dépenses : l’utilisation de la force là et quand elle est nécessaire. La capacité de l’Europe à déployer des forces de combat est simplement trop réduite par rapport au nombre d’hommes et de femmes portant l’uniforme. 
L’efficacité militaire européenne est aussi affectée par différentes politiques d’acquisition dans la mesure où les pays producteurs d’armement militaire préfèrent se garder les commandes. Cela est vrai des armes comme des capacités logistiques, pour lesquelles, et malgré d’immenses efforts ces dernières années pour obtenir plus avec moins, le potentiel d’intégration et de standardisation demeure encore important. 
Mais le mérite d’une nouvelle « entente Paris-Londres » sera limité si les deux pays réduisent leurs dépenses de Défense à un tel point que leur force combinée restera, au mieux, inchangée. Que la Grande Bretagne prévoie de financer la construction d’un nouveau porte-avion, mais pas les avions qui sont sensés en décoller, suggère un sérieux manque de ressources pour cette nouvelle entente. 
Malgré tout, si elle devait monter en puissance, cette coopération franco-britannique pourrait constituer une source d’inspiration pour les autres, bien qu’un certain nombre de défis menacent formidablement la viabilité de cet accord. Les tommies Anglais doivent apprendre à parler français et les légionnaires Français devront apprendre l’anglais – et les limites de cet esprit de coopération se retrouveront sans nul doute à l’entrée des cantines de tous les corps d’armée. 
L’Inde a pris la décision d’augmenter ses dépenses de Défense et désire acquérir des processus de production militaire avancés, ce qui pourrait apporter le genre d’énergie qui fait défaut à l’Europe. Mais, dans la mesure où la Luftwaffe allemande a prévu de réduire son programme d’acquisition d’Eurofighter, l’Inde pourrait réfléchir à deux fois avant d’intégrer le projet. 
Il faut à l’Europe le même genre d’énergie et d’engagement aux dépenses de Défense que celui déployé par l’Inde, car l’Europe n’a pas abandonné l’idée de son rôle stratégique global dans son discours. Mais qu’il est loin le temps où le Ministre belge des affaires étrangères (agissant en tant que président du Conseil des ministres de l’Europe) déclarait lors d’une réunion de l’ASEAN en septembre 1993 : il ne reste aujourd’hui que deux superpuissances : les Etats-Unis et l’Europe ! 
Si les Européens veulent que leurs ambitions soient prises au sérieux, ils doivent impérativement trouver les moyens de faire face au déclin du pouvoir militaire de l’Europe. Les dirigeants politiques devront clairement expliquer à leurs électorats qu’il y a des limites aux réductions budgétaires militaires, dans la mesure où le dividende de paix de la fin de la guerre froide est digéré depuis longtemps. 
Dans le cas contraire, non seulement l’Europe aura du mal à tenir ses ambitions politiques globales mais ses alliés d’outre-Atlantique pourraient s’impatienter de son refus d’assurer sa part de la charge sécuritaire. 

La nécessaire union de l’Europe 
BRUXELLES – Les conséquences de la crise de la dette européenne sont omniprésentes à travers l’Union européenne, tandis que les économies en difficulté tentent de se stabiliser tout en s’efforçant de croître. Malgré les décisions importantes mises en œuvre depuis quelques années, la réalité exige que nous en fassions plus dans l’appréhension des défis auxquels fait face la zone euro. 
Et la Banque centrale européenne a régulièrement démontré qu’elle entendait soutenir l’euro. Pourtant, les experts et les partenaires sous-estiment souvent notre détermination. 
Mais ne vous y méprenez pas : les négociations portent sur les arrangements, et non sur l’objectif final. Il règne au sein de l’UE suffisamment de volonté politique pour accomplir tout ce qui est nécessaire à la préservation de l’euro, dans la mesure où l’avenir de la monnaie unique déterminera celui de l’intégration européenne. 
Les mesures supplémentaires nécessaires à l’Europe doivent s’ancrer profondément dans un engagement en faveur d’une intégration plus poussée. Les hauts niveaux de la dette souveraine, combinés au comportement de plusieurs parties du secteur financier, ont amplifié la crise dans la zone euro, et soulevé d’importantes interrogations en matière de confiance, qui requièrent désormais une réponse systémique. 
C’est pourquoi il nous faut achever le travail d’union économique et monétaire – et c’est la raison pour laquelle la Commission européenne encourage depuis longtemps la création d’une union bancaire, étape indispensable vers cet objectif. Les propositions à venir de la Commission font partie d’un plan plus large en faveur de l’union économique, budgétaire, et politique, qui redéfinira les frontières de l’intégration européenne. 
Il nous faut aller au-delà de la coopération, et instaurer une autorité de surveillance à l’échelle de l’UE, et particulièrement dans la zone euro. Il nous faut rompre une fois pour toutes le lien entre dette souveraine et dette bancaire. 
Une réglementation unique à l’égard des services financiers est en cours de mise en place sur le marché unique. Sur cette base, une autorité européenne unique de surveillance bancaire pourrait ouvrir la voie à une recapitalisation directe des banques au travers du Mécanisme européen de stabilité, ainsi qu’à une garantie commune des dépôts et à un cadre unique de résolution. 
Le 12 septembre, la Commission formulera ses propositions en faveur d’un Mécanisme unique de surveillance bancaire, reposant sur trois principes clés : 
Les risques émergeant dans un État sont susceptibles d’affecter l’ensemble de la zone euro. Une surveillance bancaire commune est nécessaire pour renforcer la confiance entre les États, par l’utilisation de garde-fous financiers conjoints. 
Crédibilité : Le nouveau mécanisme de surveillance bancaire de la zone euro hébergera la BCE en son sein. Le choix de confier un certain nombre de tâches à la BCE garantira une surveillance prudentielle rigoureuse, pointilleuse et équitable des banques de la zone euro, contribuant ainsi à maintenir de façon décisive une confiance entre les banques – et renforçant ainsi également la stabilité financière au sein de la zone euro. 
Le rôle de surveillance de la BCE sera entièrement séparé des responsabilités de celle-ci en matière de politique monétaire. En parallèle, l’Autorité bancaire européenne continuera d’exercer ses missions existantes, à savoir la conception d’une réglementation unique sur l’ensemble du marché unique, et la garantie de pratiques de surveillance convergentes dans toute l’UE. 
Couverture élargie : Toutes les banques de la zone euro seront couvertes par le nouveau système européen de surveillance. Et il nous faudra combler le fossé entre les membres de la zone euro et les membres de l’UE qui demeurent extérieurs à l’union monétaire, dont certains pourront vouloir participer aux nouveaux mécanismes de surveillance. 
La voie que nous nous sommes tracée permettra d’agir rapidement. Le Mécanisme unique de surveillance bancaire ne nécessite aucune modification au traité, et devrait être en place d’ici janvier 2013. 
Une surveillance conjointe et plus intégrée constitue le premier pas vers une union bancaire. Par la suite, la Commission bâtira sur nos propositions actuelles en faveur de plans de garantie de dépôts et de mécanismes de résolution bancaire, afin d’évoluer vers un fonds unique de résolution ainsi qu’une autorité unique de résolution. 
L’établissement d’une union bancaire d’ici 2013 ne saurait balayer d’un coup de baguette magique la crise économique de l’Europe ; mais il s’agit d’une étape majeure et cruciale vers la restauration de la confiance des citoyens européens, des partenaires internationaux et des investisseurs. Elle garantira une stabilité financière et une transparence accrue, permettra de responsabiliser le secteur bancaire, et préservera l’argent des contribuables. 
Une fois de plus, j’aimerais réaffirmer combien la zone euro tire les leçons du passé et trace une voie vers l’avant, et non un retour en arrière, en termes d’intégration. Il y a là une bonne nouvelle non seulement pour l’euro, mais également pour l’économie mondiale. 

L'Europe au défi du néolibéralisme 
Pendant plus de vingt ans, j'ai soutenu que les forts taux de chômage d'Europe occidentale ne pouvaient persister. À la fin des années 1970, les monétaristes avaient fait le pari que seule une augmentation modeste et transitoire du chômage pouvait contenir l'inflation rampante - et ouverte - de l'occident industriel, et qu'avec le recul le coût du retour à la stabilité des prix effective en aurait valu la peine. 
Mais lorsque l'inflation a succombé, le chômage n'a pas baissé, ou presque pas. Si le taux de chômage n'a quand même pas atteint les niveaux de la Grande dépression, il est resté assez haut pour faire du chômage à long terme, ou de la crainte du chômage à long terme, une expérience choquante. 
Les gouvernements des sociétés dans lesquelles le taux de chômage officiel reste à 10% ou plus depuis plusieurs générations ont une mauvaise gestion économique. En conséquence, il m'a semblé pendant 20 ans que l'équilibre sous-jacent de la politique en Europe occidentale,– négociations collectives et assurance sociale généreuse, d'un côté, et politiques monétaires serrées de l'autre, était condamné à se fissurer. 
Les banquiers centraux de l'Europe craignent que leurs maîtres politiques ne leur commandent de relâcher leur politique monétaire, que les réformes structurelles nécessaires pour libérer l'offre agrégée ne soient pas accordées et qu'il en résulte un retour à l'inflation des années 1970. En bref, ils craignent que tous les sacrifices entrepris pour stabiliser les prix aient été vains. 
Ils s'inquiètent à l'idée que même après avoir entrepris des réformes structurelles visant à réduire l'attrait de l'assurance-chômage et à motiver les travailleurs pour qu'ils aillent vers les entreprises, et les entreprises vers les travailleurs, les banquiers centraux ne continuent à insister pour resserrer les cordons de la bourse. En bref, ils craignent que sans augmentation de la production ou de l'emploi, l'effet net ne soit simplement qu'une augmentation de la pauvreté. 
Naturellement, ces craintes s'accompagnent de l'espoir que les réformes structurelles et l'expansion monétaire travaillent en harmonie, provoquant un essor de l'emploi et de la production sans provoquer d'augmentation conséquente de l'inflation. 
Je me suis fourvoyé pendant 20 ans : les régimes d'Europe occidentale sont restés stables malgré l'exclusion d'une vaste proportion de citoyens d'une réelle participation dans la vie économique. La croissance des économies des pays d'Europe de l'ouest a continué, malgré le lourd fardeau des 10% de chômeurs, mais pas aussi rapidement qu'elle l'aurait pu. 
Aujourd'hui, on dirait que j'ai enfin raison, si ce n'est de paniquer, au moins de m'inquiéter. Les Français ont rejeté la constitution européenne, avant tout (du moins selon les apparences), parce qu'une plus grande intégration européenne, craint-on, entraînerait dans son sillage les énormes coûts et les perturbations du néolibéralisme. 
C'est une chose de soutenir le “projet européen” quand il s'agit de lier l'Allemagne et la France si étroitement que plus personne n'estimera utile de faire la guerre pour déterminer quelle langue doit être parlée en Alsace-Lorraine. C'en est une autre quand le projet européen signifie que les travailleurs français devront affronter la concurrence des plombiers polonais, des fermiers roumains et des vendeurs turcs. 
En Allemagne, les électeurs semblent sur le point d'éjecter le chancelier Gerhard Schroeder, car son allégeance tiède au projet néolibéral leur déplaît. Le problème, c'est qu'ils risquent de se retrouver gouvernés pendant quatre ans par Angela Merkel, un chancelier presque aussi attaché au projet néolibéral que moi. 
Il faut compter en outre avec le mécontentement de l'Europe du nord à l'égard des banquiers centraux, particulièrement de la BCE et de l'euro. Non que la fin de l'Union monétaire européenne soit décidée, mais c'est simplement que certains ont commencé à envisager un futur sombre où la fin de l'UEM serait mise au programme. 
Les réussites de l'Europe occidentale depuis la seconde guerre mondiale figurent parmi les plus impressionnants et les plus encourageants succès de l'histoire du monde. Chacun devrait souhaiter que l'Europe unie d'aujourd'hui bâtisse sur ces réussites, plutôt que de voir des générations de fort taux de chômage les mettre en danger. 
Pour cela, l'attitude de la BCE va devoir changer. L'Europe a besoin d'une politique monétaire considérant que la baisse du taux de chômage en Europe du nord est plus importante que la stabilité des prix du continent. 
Le sud et l'est de l'Europe connaîtront l'inflation, c'est incontournable, car à mesure que les régions se développent et s'industrialisent, les termes de l'échange s'améliorent, et sous l'égide d'une union monétaire, l'inflation régionale peut constituer une étape à franchir. La BCE ne devrait pas essayer d'équilibrer l'inflation dans le sud et l'est avec la déflation du nord pour atteindre des cibles artificielles à l'échelle du continent entier. 

La Constitution interminable de l'Europe 
Le 29 octobre prochain, les dirigeants de l'Union Européenne se réuniront à Rome pour signer le nouveau Traité constitutionnel de l'Union. L'aspect unique du document ne manquera certes pas d'être couvert d'éloges, parfaitement justifiées par ailleurs, car la Constitution européenne ne ressemble à aucune autre constitution existante. 
La plupart des constitutions, y compris la Constitution américaine, aspirent à " geler l'histoire " ou à instaurer un ordre institutionnel durable qui résistera aux changements. En effet, une constitution incarne par nature une tentative visant à " soumettre " l'histoire, à lui faire suivre les lois des hommes plutôt que sa propre logique, y compris les contingences fâcheuses et les caprices du destin. 
Par contraste, la Constitution européenne est rédigée sur la compréhension tacite que les institutions qu'elle établit sont passagères, qu'elles sont loin d'être optimales et qu'il serait souhaitable de les changer tout de suite si les réalités politiques le permettent. Mais les réalités de la politique dans l'Europe d'aujourd'hui ne permettent pas de rédiger le type de document que les signataires souhaitaient réellement préparer, de sorte que la constitution qu'ils ont conçue vise à établir un processus de changement évolutionniste qui motivera des améliorations supplémentaires à l'avenir, améliorations qui, espèrent les auteurs, oblitèreront un jour les dispositions qui seront mises en place par la Constitution européenne actuelle. 
En effet, depuis le début, les architectes du Traité constitutionnel de l'Union n'ont jamais espéré sérieusement que leur avant-projet durerait sous la forme dans laquelle ils l'ont rédigé. Ils se voyaient plutôt eux-mêmes suivre le modèle européen existant d'une intégration progressive. 
Ce modèle a vu le jour au début du " projet européen " plus d'un demi-siècle auparavant. Les effets d'entraînement provoqués par la Communauté initiale du charbon et de l'acier des années 1950 ont débouché sur la création de la Communauté économique européenne, puis de la Communauté européenne, et finalement à la création de l'Union. 
Une seule conférence intergouvernementale venait juste de parvenir à un " accord " que les rouages ont commencé à tourner pour préparer une conférence et un accord successeurs. Ce mécanisme de construction délibérément progressive d'une organisation politique unifiée d'états nominalement souverains est sans précédent dans l'histoire de l'humanité. 
Lorsque des nations se lancent dans un programme d'intégration plus poussée, il est toujours probable que le résultat final paraisse inachevé si elles laissent de côté, continuellement, toute résolution de la destination finale. En effet, la seule chose qui semblait claire depuis le début du processus d'intégration européen était que les états concernés, ainsi que les nouveaux états partenaires qu'ils pourraient fédérer en cours de route, continueraient à brasser des affaires afin de bâtir leur organisation politique encore plus intégrée. 
Ainsi, chaque série d'amendements au Traité résultait du type de chipotage politique désordonné typique de la prise de décision intergouvernementale. En effet, même sous le Traité constitutionnel, tous les états savent que leurs partenaires ont le droit express de se retirer s'ils se sentent suffisamment désillusionnés ou s'ils considèrent l'UE comme une mauvaise affaire. 
Les architectes ont manqué une grande opportunité de séparer ce qui est permanent et durable (" constitutionnel ") dans l'Union de ce qui est fugace et changeant (" politique "). 
Rien n'étant établi dans le concret, le processus constitutionnel de l'Europe continuera à s'appuyer non sur un document transcendant, mais sur l'équilibre des relations et des calculs politiques afin que l'ensemble ne se désagrège pas. Ce processus aura certainement comme effet de prolonger l'émergence d'une loyauté politique européenne unique (si elle émerge). 
Les autres, en dépit de l'agrandissement sans précédent de l'Union vers l'est, les schismes qui ont éclaté sur la guerre en Irak et les autres frictions qui ne manqueront pas de résulter de l'approche flexible et évolutionniste de l'Europe sur l'élaboration de la constitution, verront dans cette lutte prolongée pour l'autodéfinition un signe manifeste d'espoir. Le sentiment collectif récent qui traverse l'Europe sur l'urgence de pouvoir s'exprimer d'une seule voix dans les affaires extérieures pourrait très bien apporter la prochaine brise, et suffisamment de colle, pour garder l'entreprise à flot. 

Nouvelle Aube européenne 
Aujourd'hui à Rome, les chefs d'Etat et de gouvernement des 25 Etats membres de l'Union européenne vont signer le traité pour une Constitution de l'Europe. Nous avons fait un long chemin depuis que les six membres fondateurs formèrent la Communauté économique européenne en mars 1957, depuis Rome également. 
Il est donc d'importance cruciale de comprendre pourquoi le traité mérite d'être ratifié. Brièvement, il place plus que jamais les intérêts des citoyens européens au cœur des activités de l'Union européenne. 
Le " catalogue des droits fondamentaux " inclus dans la Constitution est long, centré sur le respect de la dignité humaine, la liberté et l'égalité ainsi que les principes démocratiques et la primauté du droit. En les consacrant dans la Constitution, ces droits fondamentaux et ces principes acquièrent force de loi et les citoyens auront plus de recours pour faire appel devant la Cour de justice. 
L'Union n'a pas à interférer dans les affaires qui peuvent être réglées de manière satisfaisante au niveau local, régional ou national. Les objectifs de l'UE sont précisément ceux que les pays ne peuvent réaliser par eux-mêmes, tels qu'une économie plus forte et une plus grande sécurité. 
Le traité pour la Constitution comprend des garanties pour assurer que l'UE adhère à ces principes de manière stricte. Les parlements nationaux pourront intervenir et stopper toutes les propositions de Bruxelles qui sembleront interférer inutilement. 
De plus, le traité de la Constitution donne aux citoyens le droit de demander à la Commission européenne d'agir sur une question précise. Une initiative citoyenne de cette ampleur nécessite un million de signatures venues de pays différents. 
Il aura autorité pour prendre des décisions conjointes dans plus de domaines, dont le budget. Ainsi, les représentants élus des citoyens européens seront mieux à même d'examiner en profondeur le travail de la Commission. 
Nombreux sont ceux qui désespèrent de trouver leur chemin dans le labyrinthe des traités européens et de leurs nombreux amendements. Hors de Bruxelles, on trouve très peu de gens qui peuvent expliquer la structure de " pilier " et faire la distinction entre l'Union et la Communauté. 
Ceci est essentiel si les questions qui affectent le quotidien de nos vies doivent être traitées avec succès. Deux thèmes sont considérés comme cruciaux : une économie européenne plus forte (plus d'emplois et de croissance) et une plus grande sécurité (réduction de la criminalité transfrontalière). 
En résumé, le traité pour la Constitution inscrit fermement les droits fondamentaux dans la législation, et démocratise également l'UE, la rendant plus transparente et plus efficace. Cela en fait un bon traité pour tous : les peuples qui attendent une plus grande coopération et des résultats concrets de la part de l'Union, mais aussi pour ceux qui s'inquiètent des interférences excessives de l'Europe dans des questions qui sont mieux débattues au sein des Etats eux-mêmes. 
Jamais dans notre histoire avons-nous profité d'une si longue période de paix, une période qui a vu une forte croissance de la prospérité. La démocratie s'est enracinée dans presque tous les coins d'Europe et les Européens bénéficient maintenant d'une plus grande liberté pour vivre, travailler et étudier où ils le veulent comme ils le veulent. 
Le traité pour la Constitution est une réflexion de notre souhait de continuer dans la même direction et de continuer à travailler ensemble. Nous voulons réaffirmer notre engagement envers un quotidien sans guerre ni injustice et envers la liberté qui nous est si chère. 
Le traité pour la Constitution de l'Europe apporte les fondations solides de notre avenir commun. La paix, la sécurité et la prospérité sont aussi vulnérables qu'elles sont importantes. 

Le nouveau Donald Rumsfeld de l’Europe 
A n’en pas douter, l’issue des élections confirmera que la Russie est l’une des questions les plus conflictuelles de l’Union européenne depuis que Donald Rumsfeld a divisé le continent en une « vieille » et une « nouvelle » Europe. Dans les années 90, les membres de l’Union européenne s’accordaient sans difficulté sur une voie d’approche commune au sujet de la Russie ; et se rassemblaient autour d’une stratégie visant à démocratiser et à occidentaliser un pays alors faible et endetté. 
Les prix du pétrole et du gaz en forte progression ont rendu la Russie plus puissante, moins coopérative et moins disposée à se rallier à l’Occident. Aujourd’hui, les Européens ne parviennent même pas à s’entendre sur la nature du régime russe, à plus forte raison sur la politique à adopter à son égard. 
D’une part, ce dernier a besoin de renforcer son contrôle sur l’économie et sur la société afin d’augmenter les salaires et les retraites, et de réprimer l’opposition tout en nourrissant la longue tradition de népotisme qui le maintient au pouvoir. D’autre part, l’élite de Moscou – qui craint de se faire exproprier par un prochain gouvernement – ne tient pas à devenir un paria international, pour pouvoir passer ses vieux jours dans la sécurité de l’Occident, si besoin est. 
Un groupe très soudé de consultants politiques a aidé Poutine à résoudre cette énigme : plutôt que d’instaurer une dictature, il lui a permis de recourir aux attributs de la démocratie libérale pour consolider son pouvoir. En formant de faux partis politiques de l’opposition sous la domination du Kremlin, de soi-disant groupes de pressions et organisations tels que Nashi (« les nôtres »), et en changeant le rôle de l’État de droit en instrument de pouvoir politique, Poutine a intensifié sont contrôle de façon plus efficace et subtile que bon nombre de régimes autocratiques. 
L’UE n’est pas parvenue à transformer la Russie durant le régime de Poutine – c’est au contraire la Russie qui a eu un impact considérable sur l’Europe. Au niveau de l’énergie, la Russie a évincé des États européens et conclu des marchés de long terme néfastes aux principes au cœur de la stratégie commune de l’Union européenne. 
Aux yeux de quelques pays voisins, la Russie est en train de devenir une alternative idéologique à l’UE, proposant une vision différente de la souveraineté, du pouvoir et de l’ordre mondial. Tandis que le projet européen se fonde sur l’État de droit, selon la Russie, il convient d’adapter les lois lorsque l’équilibre des forces change. 
De plus, la Russie s’efforce d’établir une relation d’« interdépendance asymétrique » avec l’Union européenne. Si les chefs de file européens croient que la paix et la stabilité se construisent par l’interdépendance, les dirigeants russes sont résolus à créer une situation dans laquelle l’Union a besoin de la Russie plus que l’inverse, en particulier dans le secteur de l’énergie. 
Bien que le PIB de la Russie ne soit pas plus élevé que celui de la Belgique et des Pays-Bas réunis, et que ses dépenses militaires ne représentent qu’une fraction de celles de l’UE, le Kremlin a systématiquement réussi à obtenir le meilleur de l’Union. Le grand problème est que les Européens ont gaspillé leur source d’influence la plus puissante : l’unité. 
Les États membres sont divisés entre ceux qui considèrent la Russie comme un partenaire potentiel pouvant entrer dans l’orbite de l’UE par un processus d’« intégration progressive » et ceux qui la voient comme une menace dont l’expansionnisme et le mépris pour la démocratie doivent être repoussés par une politique d’« endiguement modéré ». Ces dernières années ont montré qu’aucune approche ne fonctionnera. 
En effet, la première risque de faciliter l’accès de la Russie à l’ensemble des avantages de la coopération avec l’UE, sans insister sur le fait qu’elle est tenue de respecter des règles bien définies. Toutefois, avec les hostilités ouvertes à l’égard de la Russie, il sera difficile pour l’UE de compter sur ce pays pour s’attaquer à une multitude de problèmes communs – de la pollution de l’environnement aux migrations clandestines, à la prolifération nucléaire et au statut final du Kosovo. 
Plutôt que de vouloir démocratiser ou contenir la Russie, elle devrait se concentrer sur l’objectif plus limité de faire de sa voisine un partenaire fiable, contraint par l’État de droit. Grâce à une stratégie commune, elle bénéficierait de bon nombre de forces d’appui puissantes pour veiller à ce que la Russie honore les traités et les accords mutuels. 
Au niveau diplomatique, les Européens pourraient menacer de priver la Russie du prestige lié à sa participation au G8 et aux sommets UE/Russie ; et consolider la démocratie et l’État de droit dans les pays voisins en resserrant les liens, par exemple, avec la Géorgie et l’Ukraine. 
Les investissements russes dans les marchés européens devraient être soumis à une surveillance renforcée et au droit de la concurrence dans le cadre d’enquêtes sur les pratiques de monopoles et de blanchiment d’argent. En même temps, les membres de l’UE pourraient cibler les intérêts de l’élite du Kremlin en contrôlant leurs acquisitions en occident, et même interdire les déplacements vers l’Europe aux individus qui ne respectent pas les droits de l’homme. 
Tant que l’UE continuera d’osciller entre l’intégration et la limitation de l’expansionnisme, elle passera pour faible et déroutée aux yeux du Kremlin ; et cela ne fera qu’encourager la Russie à davantage s’affirmer. 


Le prochain marché unique de l’Europe 
La Commission européenne actuelle a clairement annoncé son intention de réduire le volume de paperasserie en adoptant une approche de la réglementation qui réduit au strict minimum le nombre de lois que nous proposons. C’est une décision sérieuse. 
C’est une responsabilité partagée, et les États-membres ont leur rôle à jouer. Tant que les lois adoptées à Bruxelles ne sont pas intégrées aux lois nationales et correctement appliquées, elles restent des tigres de papier, absolument dépourvus de dents. 
La plupart des lois adoptées à Bruxelles accordent une période de grâce aux États-membres – de deux ans, en général . Ce sont les États-membres eux-mêmes qui ont établi ce délai, ce devrait être donc plus que suffisant. 
Il y a dix ans, l’écart entre le nombre de lois sur le marché unique adoptées à Bruxelles et celles qui étaient appliquées dans les États-membres, appelé le “déficit de transposition,” se montait à 6 %. Devant ce mauvais résultat, en 2001 le Conseil de l’Europe s’est engagé à ne plus dépasser 1,5 %. 
Pour la toute première fois, le déficit moyen est passé sous la barre de 1,5 %, à 1,2 %. En outre, tous les États-membres ont fait des progrès, et le Danemark et la Lettonie se disputant la première place, tous deux se situant à cinq directives d’un score parfait. 
C’est une réussite importante, mais cela ne veut pas dire qu’il faille baisser la garde. Au contraire, nous devrions nous demander si le temps n’est pas venu de fixer des objectifs plus rigoureux. 
Lorsque les États-membres ratifient les lois à Bruxelles, ils acceptent l’obligation absolue d’être liés par elles. Quand ils ne se montrent pas à la hauteur de leurs engagements, ils faillissent à leurs devoirs envers les consommateurs et les entreprises qui attendent d’en bénéficier. 
Les bons résultats généraux ne doivent pas masquer les problèmes de certains domaines particuliers – les marchés publics, par exemple, qui représentent entre 15 % et 20 % du PIB de l’Europe. Ouvrir des marchés et appliquer correctement les règles européennes permet aux gouvernements de réaliser des économies et aux contribuables d’en avoir plus pour leur argent. 
Je suis, par conséquent, profondément déçu qu’un ensemble de mesures adoptées dans ce sens en 2004, destinées à simplifier et à moderniser les procédures, n’ait pas été transposé dans les délais convenus par plusieurs États-membres. J’avertis ceux qui n’ont pas encore agi que j’entreprendrai les démarches nécessaires pour qu’ils le fassent. 
Et si la transposition se passe plutôt bien, l’application sur le terrain est moins rose. Huit États-membres ont réussi à réduire le nombre de procédures pour infraction lancées contre eux par la Commission, mais 17 en ont autant, voire plus, que l’année dernière à la même époque. 
J’apprécie la nécessité d’une coopération et d’un partenariat étroits avec les États-membres, et je suis prêt à travailler avec eux de toutes les manières possibles pour les aider à transposer et à appliquer correctement les lois de l’UE. Je préfère éviter les procédures d’infraction, coûteuses et qui prennent du temps. 
L’abolition des barrières entravant le libre déplacement des personnes, des biens, des services et des capitaux a apporté une plus grande prospérité aux peuples de tout le continent, affûte nos capacités en interne, et nous donne un poids international. Quand nous nous sommes lancés pour de bon dans le marché unique il y a 20 ans, nous ne comptions que 12 membres. 
Nous avons aussi vécu une révolution des communications et des technologies qui a touché tous les aspects de nos vies. Alors que d’immenses opportunités nouvelles se sont ouvertes aux citoyens et aux entreprises d’Europe, la concurrence mondiale pour le commerce et les investissements n’a jamais été plus rude. 
Dans le courant de l’année, la Commission présentera un bilan du marché unique pour s’assurer que l’Europe est prête à affronter ce qui l’attend. C’est une importante occasion de réforme et de renouveau. 
Pour affronter ce changement rapide, nous devons nous montrer flexibles en ce qui concerne la réglementation. Nous devons accepter que tout ne peut pas se gérer depuis le centre, ce qui signifie accorder davantage de confiance et s’engager dans plus de partenariats, mais aussi une plus grande volonté d’endosser, sans rechigner, les responsabilités. 
Car pour créer un marché unique ouvert au monde, qui se construise sur ses forces internes et soit à la pointe lorsqu’il s’agira de mettre en forme l’environnement international, les efforts nationaux devront correspondre à nos efforts au niveau de l’UE. Je félicite les États-membres pour leurs efforts, mais nous pouvons tous mieux faire. 

Futures étapes européennes 
Terrorisme à Londres, rejet du Traité constitutionnel européen en France et aux Pays-Bas : l’europessimisme est de nouveau au goût du jour. L’échec du sommet européen de juin et les confrontations aigries entre Tony Blair et Jacques Chirac ont inspiré certains observateurs à proclamer le commencement de la fin pour l’Europe. 
L’Europe n’est ni morte ni mourante. Les événements récents mettent fin cependant à une certaine version de l’intégration européenne : la vision d’une « union toujours plus rapprochée » produisant un pays fédéré qui deviendrait alors une nouvelle superpuissance. 
Une fois que les six pays à l’origine de l’union se lancèrent dans une expansion au nord, au sud, et plus récemment, à l’est pour englober les pays d’Europe de l’Est, la vieille vision fédérale fut condamnée. La constitution fut pensée pour donner plus d’efficacité aux 25 pays membres et non pas pour produire un État fédéral fort. 
La rhétorique chiraquienne fait souvent référence à un « monde pluriel » où les États-Unis ne représentent plus l’unique superpuissance. Un sondage Pew a récemment montré que les Européens ont abandonné leur fascination pour les États-Unis et voudraient voir l’Europe jouer un rôle politique mondial plus important. 
Le pouvoir est aujourd’hui distribué en 3D sur l’échiquier mondial de la politique et se joue verticalement aussi bien qu’horizontalement. Sur le plateau supérieur des relations militaires entre États, les États-Unis représentent la seule superpuissance internationale de portée mondiale. 
Les États-Unis ne peuvent conclure aucun accord commercial ou régler des litiges anti-trust sans l’assentiment de la Commission européenne. Tout récemment, lorsque l’Organisation mondiale du commerce s’est prononcée en faveur de l’Europe sur certaines plaintes, le Congrès des États-Unis a dû réclamer des milliards de dollars USD de taxes. 
Le plateau inférieur traite des relations internationales frontalières qui échappent au contrôle des gouvernements : tout ce qui relève de la drogue, des maladies infectieuses, des changements climatiques et du terrorisme international. Sur ce plan, le pouvoir est distribué de manière chaotique parmi les acteurs qui ne sont pas des entités gouvernementales. 
Sur ce plateau inférieur, le degré de coopération civile rapprochée est également important et est affecté par l’attrait qu’exerce le pays, autrement dit par son pouvoir d’attraction. En ce sens, les pays européens sont bien nantis, ayant surpassé des siècles d’animosité et développé un marché gigantesque avec succès. 
A la fin de la guerre froide, les pays d’Europe de l’Est n’ont pas tenté de former des alliances locales, comme ce fut le cas en 1920 : ils se tournèrent plutôt vers Bruxelles, pôle magnétique de leur avenir. De même, certains pays tels que la Turquie et l’Ukraine ont réajusté leurs politiques du fait de leur attraction pour l’Europe. 
Certains conseillent d’en revenir aux six pays d’origine pour former le cœur qui créera une fédération au sein d’une union élargie. Cette approche plaît à ceux qui pensent que les référendums français et néerlandais représentent un rejet du modèle économique libéral britannique. 
Mais ce diagnostic est suspect, car les sondages montrent que nombre d’électeurs partisans du Non s’opposaient en fait à M. Chirac et au fort taux de chômage. Se rabougrir et en revenir aux six États membres d’origine n’est pas une façon de répondre à ces inquiétudes et augure pitoyablement de la libéralisation du marché de l’emploi dont les économies européennes ont besoin pour aller de l’avant. 
Il vaudrait mieux pour l’Union européenne qu’elle fasse la démonstration que l’Europe est toujours un idéal réalisable. Cela implique de trouver un compromis sur le budget pour réduire certaines dépenses au niveau de la politique agricole commune pour consacrer certains fonds à l’intégration des nouveaux membres entrés l’an dernier dans l’union. 
Tout aussi importante sera la pression exercée pour avancer dans les négociations commerciales de l’OMC avec le cycle de Doha et pour donner suite aux engagements passés sur l’aide apportée à l’Afrique. Finalement, quand la poussière sera retombée, il sera peut-être possible de trouver des accords intergouvernementaux pour régler certains détails institutionnels qui l’auraient été si la constitution avait été approuvée. 
Une Union européenne aussi pratique et efficace ne sera peut-être pas du goût des hautes aspirations rhétoriques qu’affectionnent nos politiciens mais elle n’en mourra pas. Bien au contraire, une telle Europe a tout à gagner pour elle-même aussi bien qu’à contribuer au reste du monde. 


Le défi européen d’Obama 
PARIS – L’année 2009 et le début de la présidence de Barack Obama marqueront-ils le commencement d’une nouvelle ère dans les relations transatlantiques, ou les anciennes divisions persisteront-elles, nourries par la profondeur et la gravité de la crise économique ? Cette crise provoquera-t-elle des attitudes nationalistes et individualistes des deux côtés de l'Atlantique, qui empêcheront un rapprochement attendu depuis longtemps, si ce n'est une réconciliation totale ? 
Même si la gauche européenne – tout comme les démocrates les plus libéraux d'Amérique – s'inquiète qu'Obama ait choisi un cabinet bien trop centriste, la forme classique d'antiaméricanisme perdra sûrement du terrain en Europe. Il est très peu probable que les Européens descendent dans la rue pour dénoncer « l’essence » des Etats-Unis – l’identité de l’Amérique tout autant que ses actions – comme ils l'ont fait sous le mandat de Bush et même durant les années Clinton. 
Pourtant, au royaume des relations transatlantiques, comme partout ailleurs, il n'est pas raisonnable d'attendre trop d'un seul homme, même s’il a d’exceptionnelles qualités. En effet, les problèmes fondamentaux demeurent et il n'est pas exclu que d'autres apparaissent. 
Premièrement, le style de la nouvelle Russie de Vladimir poutine et de Dimitri Medvedev a beau être brutal, l’Union soviétique n’existe plus ; la menace commune qui « a cimenté » l’Alliance jusqu'en 1989 n’est plus d’actualité. À moins qu'un événement déplorable ne se produise, une nouvelle guerre froide est peu envisageable. 
Deuxièmement, on note un déséquilibre structurel permanent entre la vision européenne de l’Amérique, passionnée et inquiète, et la vision américaine de l’Europe, un léger intérêt dominé par une indifférence croissante. Durant la guerre froide, l'Europe était la première ligne de défense de l'Amérique. 
Troisièmement, même si l'Amérique d’Obama salue, voire pratique, le multilatéralisme, les Américains sont loin d'être prêts à accepter la réalité d'un monde multipolaire. Même s'ils l’évoquent sous l'angle conceptuel, son sens concret – un monde dans lequel leur pays n'est qu'un « primus inter pares » – n'a pas encore réellement intégré le psychisme national. 
Les Européens auront beaucoup de mal à venir à bout de cette vision du monde. Même avec Obama à la tête des Etats-Unis, ils ne tarderont pas à dénoncer le mélange d'arrogance et d'hypocrisie qu’ils associent à cette « mission unique et particulière » de l’Amérique. 
Quatrièmement, si la diplomatie américaine change de style et de contenu, l'Europe sera-t-elle prête à agir lorsque ses voisins transatlantiques solliciteront son aide ? L'Afghanistan sera probablement l'un des premiers tests, quand un Obama souriant mais ferme se tournera vers l'Europe pour déclarer sans ambages : « Vous avez été très nombreux à me soutenir, et je vous en remercie. 
Les Européens ont traditionnellement tendance à dénoncer l'aventurisme militaire américain, même s’ils comptent sur les États-Unis pour les protéger. 
Toutefois, les aides publiques aux « porte-drapeaux nationaux » risquent de s'avérer aussi déstabilisantes pour la coopération internationale que l'ont été les barrières douanières par le passé. La tentation d’« apaiser » les populations les plus touchées par des mesures populistes et égoïstes augmentera à mesure que la crise s'aggravera. 
Paradoxalement, la prise de conscience écologique de l’Amérique – qui découvrira un peu tard mais avec passion sa responsabilité envers la survie de la planète – pourrait entraîner une course transatlantique pour le prix du meilleur acteur écologique. 
On peut gloser encore et encore sur les éventuels sujets de tension : du désarmement nucléaire – trop important pour les Français, trop peu pour bon nombre d’autres pays – aux meilleures façons de traiter avec l'Iran, la Russie et la Chine. 
Pour l'Europe, l'élection de Barack Obama est un test crucial. L'Europe sera-t-elle à la hauteur des circonstances et saisira-t-elle l'occasion offerte par le choix américain, osé et stimulant, de se prouver à elle-même et au monde entier que le vieux continent peut exister en tant que puissance et qu’acteur uni ? 


Le paradoxe du Parlement européen 
La grande majorité des quelques 375 millions d’électeurs appelés à voter lors des élections européennes du 4 au 7 juin n’en ont qu’une vague idée, ou aucune idée du tout, raison pour laquelle le taux de participation sera sans doute dramatiquement faible dans l’ensemble de l’Union européenne. Il y a trente ans, lors des premières élections parlementaires, près des deux tiers de l’électorat se sont rendus aux urnes, mais depuis lors le taux de participation a décliné régulièrement. 
Les politiciens européens sont dans l’ensemble fiers de l’Union européenne et de la manière dont elle s’est agrandie et approfondie au fil du temps. Mais c’est aussi la complexité croissante de l’UE qui explique le désintérêt croissant des électeurs, et leur désaffection ne doit pas être prise à la légère. 
Il n’y a pas de sujets concernant l’ensemble de l’UE pour ou contre lesquels les électeurs puissent voter, et comme la circonscription électorale de chaque député s’élève à plus d’un demi million de personnes, leur vote ne reflète pas non plus la popularité d’un politicien donné. De manière générale, ces élections représenteront sans doute plus un vote de protestation sur des questions nationales qu’autre chose. 
Mais paradoxalement, beaucoup de questions dépendent de l’issue de ces élections. La composition de la prochaine Commission européenne – et donc l’ordre du jour politique de l’UE jusqu’en 2014 – découleront du nombre de sièges remportés par les socialistes ou les partis du centre-droit. 
Un coup d’œil au calendrier parlementaire de chacun des États membres de l’UE montre que le processus législatif est essentiellement limité à des questions d’intérêt national. De leur côté, les députés du Parlement européen utilisent leur expertise et leurs pouvoirs croissants pour influencer fortement la législation de l’UE. 
Il ne peut pas lever des impôts, ni déclarer la guerre, ni démettre un gouvernement (bien qu’il puisse en théorie révoquer l’ensemble des membres de la Commission européenne, la fameuse « option nucléaire » qui ne sera sans doute jamais utilisée). Peut-être plus important, le Parlement européen ne fonctionne pas de la même manière que les parlements nationaux, basés sur les appartenances politiques à la gauche ou la droite. 
Pour autant, l’importance du Parlement européen va bien au-delà de l’expertise technique de ses députés sur des questions complexes, ou de son utilité comme camouflage démocratique pour un processus décisionnaire européen caractérisé par des manœuvres intergouvernementales. Le Parlement a peu à peu réussi à grappiller davantage de pouvoir parce qu’il constitue le seul mécanisme dont dispose l’Europe pour remettre en cause les projets de loi de l’UE et pour aplanir les diktats parfois maladroits et tyranniques de la bureaucratie bruxelloise. 
Un récent sondage Gallup a montré que 36 pour cent des personnes interrogées dans les 27 pays de l’UE ne faisaient plus confiance au Parlement, la seule consolation relative étant qu’un nombre plus élevé encore, 37 pour cent, n’avait plus confiance dans la Commission européenne. Quant à ceux ayant déclaré qu’ils ne voteraient pas lors des prochaines élections, 64 pour cent ont indiqué que la raison en était le « manque d’informations », tandis que 62 pour cent d’entre eux ont précisé que leur vote « ne changerait rien ». 
Même lorsque le Parlement tente d’aller vers son électorat, la lourde culture bureaucratique de ses employés permanents tend à ruiner ses efforts. L’an dernier, le Parlement a lancé un service de programmes télévisés sur Internet dont le budget faramineux n’a pas servi à diffuser des vidéos de qualité, mais à présenter chacun des programmes de la Web-TV dans toutes les langues de travail de l’UE. 
Au lieu de bricoler une solution, l’UE devrait peut-être prendre le taureau par les cornes et adopter un système bicaméral analogue à celui des Etats-Unis, avec une Chambre des représentants et un Sénat élu pour remplacer le Conseil des ministres, avec deux sénateurs par État membre. Mais cette solution est sans doute trop radicale pour une Union européenne à qui il a fallu 50 ans pour mettre en place les structures décisionnaires hybrides et insatisfaisantes que nous avons aujourd’hui. 

L'Europe et l'avenir de la planète 
CAMBRIDGE – Cette année, lors du forum économique mondial de Davos c'est la montée en puissance de l'Asie qui était au centre de toutes les discussions. Un analyste asiatique estimait qu'en 2050 il y aura trois grandes puissances : les USA, la Chine et l'Inde. 
L'utilisation de la force parmi les pays développés et démocratiques est virtuellement impensable. Dans leurs relations entre eux , ces pays sont tous de Vénus, pour paraphraser Robert Kagan, c'est pourquoi l'attention que porte l'Europe à la législation et aux institutions constitue pour elle un atout. 
En ce qui concerne les autres parties du monde, un récent sondage Pew montre que beaucoup d'Européens aimeraient que l'Europe joue un plus grand rôle. Mais faire contrepoids à la puissance militaire américaine supposerait de doubler ou de tripler les dépenses consacrées à la défense, ce à quoi peu d'Européens sont favorables. 
En termes fonctionnels, le pouvoir ressemble à un jeu d'échec à trois niveaux. Au niveau supérieur, se jouent les rapports de pouvoir militaire entre les différents pays, les USA étant le seul joueur d'importance au niveau mondial. 
Les USA ne peuvent parvenir à un accord commercial ou résoudre un problème lié à une affaire de trust sans l'approbation de l'UE. Encore un autre exemple : c'est essentiellement l'Europe qui est parvenue à obtenir la départ de Paul Wolfowitz de la Banque mondiale. 
Au niveau inférieur, se jouent les relations transnationales qui échappent au contrôle des gouvernements – cela va des médicaments aux maladies infectieuses en passant par le changement climatique et le terrorisme. Sur cet échiquier, le pouvoir est réparti de manière chaotique entre des acteurs non étatiques. 
Les pays européens ont réussi à surmonter des siècles d'animosité et le développement d'un grand marché intérieur leur a donné un pouvoir d'influence important. A la fin de la Guerre froide, les pays d'Europe de l'Est n'ont pas tenté de former des alliances locales comme ils l'avaient fait dans les années 1920, mais se sont tournés vers l'UE pour assurer leur avenir. 
Comme tout exercice de futurologie, ces scénarios ont leurs limites, mais ils nous amènent à nous interroger sur les trois ou quatre déterminants politiques majeurs qui vont façonner l'avenir. 
Si pour assurer la cohésion sociale la Chine remplace son communisme vieillissant par le nationalisme, il pourrait en résulter une politique étrangère plus agressive et un manque de volonté de traiter des problèmes tels que le changement climatique. Ou au contraire, elle pourrait traiter les problèmes auxquels elle se trouve confrontée et devenir un "acteur responsable" sur la scène politique internationale. 
La lutte contre le terrorisme islamiste n'est pas un "choc des civilisations", mais une guerre civile au sein même de l'islam. Une minorité radicale utilise la violence pour imposer une version idéologique simplifiée de l'islam à une majorité aux points de vue variés. 
La majorité des musulmans se trouvent en Asie, mais ils sont influencés par la situation au Moyen-Orient, une région à la traîne du reste de la planète en termes de mondialisation, d'ouverture, de développement des institutions et de la démocratie. Ici encore, la puissance économique de l'Europe et sa capacité d'influence pourraient jouer un grand rôle. 
La puissance américaine et la manière dont elle va être utilisée constituent le troisième déterminant majeur qui fera que tel ou tel scénario l'emportera. En 2020, les USA seront encore le pays le plus puissant, mais paradoxalement, le pays le plus puissant depuis l'Empire romain ne pourra protéger ses citoyens à lui tout seul. 
La puissance militaire américaine ne peut faire face à des menaces telles qu'une pandémie mondiale, le changement climatique, le terrorisme ou la criminalité internationale. Ces problèmes nécessitent la coopération pour traiter des biens publics et la capacité de susciter du soutien. 

Les écoles racistes d’Europe 
Nous sommes plus de 10 millions en Europe. La grande majorité d’entre nous vit dans des conditions dignes du Tiers Monde : sans accès à un logement décent, à la santé et à l’éducation. 
Je suis né dans une ville provinciale de Bulgarie à la fin des années 1960, à l’époque où, à l’instar du reste de l’Europe de l’Est, le pays était sous la férule des communistes. Le Parti ne reconnaissant pas de minorité ethnique, officiellement nous étions tous égaux. 
Les Roms vivaient dans des ghettos. Nous étions des citoyens de seconde zone. 
Dans l’un de mes souvenirs d’enfance les plus nets, mon père nous dit, à ma petite sœur et à moi, “l’éducation est la clé du succès.” Il disait : “si vous voulez que les Gadje (non-Roms) vous traitent comme leurs égaux, il vous faut une meilleure éducation que la leur. 
L’éducation est la meilleure manière de sortir du ghetto pour beaucoup de Roms. Mais dans des sociétés comme celle de la Bulgarie, où le racisme est rampant, les Roms doivent se battre pour avoir le droit à la même éducation que les autres. 
La plupart des enfants avec qui j’ai grandi ont reçu une éducation inférieure qui ne les a pas préparés pour l’université ou des emplois qualifiés. Ils sont soit au chômage, soit travaillent en tant qu’ouvriers non qualifiés en Bulgarie ou au noir à l’étranger. 
Le dogme communiste était en morceaux, tout comme la théorie selon laquelle nous étions tous égaux dans une société homogène. Le gouvernement autorisait la ségrégation à l’emploi, avec pour conséquence le chômage pour la majorité des Roms, et les communautés s’enfoncèrent encore plus profondément dans la pauvreté. 
J’ai obtenu un diplôme de droit afin de pouvoir plaider pour les membres de ma communauté. Aujourd’hui, je vis et je travaille à Bruxelles, où je dirige une organisation qui conseille l’Union européenne et les gouvernements nationaux sur les politiques concernant les Roms. 
C’est justement à cause de l’importance de l’éducation dans ce qui a fait de moi une exception que je suis si dérangé par une décision récente de la Cour européenne des droits de l’homme. 
L’affaire a été soulevée par 18 enfants roms de la ville d’Ostrava, en République Tchèque, affectés à des écoles spéciales de rattrapage pour “déficients mentaux.” En Europe centrale et de l’Est, les Roms sont souvent injustement placés dans ces écoles spéciales, qui fournissent des sous-éducations garantissant une vie de pauvreté et de labeur manuel. 
Il est prouvé que plus de la moitié des enfants roms d’Ostrava ont été placés dans des écoles spéciales, et que plus de la moitié de la population des écoles spéciales est constituée de Roms. En tout, les enfants roms d’Ostrava ont plus de 27 fois plus de chances d’être placés dans de telles écoles que les autres enfants. 
Le même schéma disproportionné d’affectation scolaire existe pratiquement dans toute l’Europe centrale et de l’Est. Comme l’a déclaré un comité d’experts des Nations Unies, c’est de la ségrégation raciale pure et simple. 
Son jugement a reconnu que les plaignants soulevaient “un certain nombre d’arguments sérieux,” et que le système éducatif d’Ostrava perpétuait la ségrégation raciale. Mais la Cour a jugé que, faute de prouver l’existence d’un vrai préjugé raciste dans l’esprit des examinateurs et des administrateurs, ce qui est pratiquement impossible, la réalité omniprésente du désavantage racial n’était pas illégale. 
Au lieu d’une victoire historique qui aurait fourni aux Roms d’Europe l’accès à de nouvelles opportunités, la Cour de Strasbourg a choisi de continuer de les priver d’une éducation correcte. Sa décision se répercute dans tout le continent, pas seulement pour les Roms mais aussi pour tous ceux qui ont intérêt à défendre les valeurs de tolérance et d’égalité dans une Europe démocratique. 
Pendant des dizaines d’années, la ségrégation raciale dans les écoles européennes a stigmatisé des générations d’enfants roms en les considérant comme des idiots et des handicapés. La décision de la Cour permet à cette violation brutale et systématique des droits fondamentaux de continuer. 


La Russie : un problème pour l’Europe 
Les différents pays européens ont réagi de différentes manières, sous l’influence de leur expérience historique et de leurs intérêts économiques. Il est pourtant indispensable que l’Union européenne élabore une politique unie qui réconcilie ces intérêts et points de vue nationaux divergents. 
L’Europe ne peut pas se permettre de ne pas résister à l’agression géopolitique de la Russie et elle doit être unie pour avoir la moindre chance de succès. Une politique européenne commune ne peut pourtant pas être uniquement d’ordre géopolitique, parce que dans ce cas l’intérêt commun ne serait pas assez fort pour surmonter les intérêts de chaque État membre. 
Ces valeurs ont toujours eu un attrait particulier pour les populations de l’ancienne Union soviétique, que ce soit pour le peuple ou les dirigeants, malgré le fait que l’Occident n’ait pas toujours accompagné ces valeurs et principes par des actes dans le passé. L’aspiration aux et l’admiration des valeurs européennes sont en conséquence mélangées à la déception et à la rancœur, et le régime de Poutine a ainsi pu profiter d’un soutien enthousiaste pour appâter l’Occident et marquer des points dans le jeu géopolitique. 
Il n’en reste pas moins que la Russie reste sensible au charme de l’Europe. Historiquement, la Russie a toujours désiré faire partie de l’Europe, et le régime de Poutine est conscient du fait que le retour à l’isolement de l’Union soviétique serait un prix élevé à payer. 
Mais la position géopolitique plus musclée de la Russie vis-à-vis de l’Europe masque des faiblesses considérables dans d’autres domaines. Son système politique autoritaire étouffe l’entreprise privée et l’innovation. 
Une partie croissante de la population est en outre composée de minorités musulmanes qui ont un taux de naissance supérieur à celui des Russes de souche. Au cours de la prochaine décennie, la population totale devrait compter 10 millions de personnes de moins. 
La Sibérie, riche en ressources, mais très faiblement peuplée, partage une frontière avec la Chine, immensément peuplée et ambitieuse, mais manquant de ressources naturelles. Si les républiques d’Asie centrale venaient à être coupées de l’Occident, il est probable qu’elles se tournent vers la Chine pour éviter de devenir totalement dépendantes de la Russie. 
Dans la durée, la stratégie opportuniste de Poutine envers l’Occident risque de se révéler aussi contreproductive que l’attitude provocatrice de Saakashvili, le président géorgien, envers la Russie. Mais dans le court terme, le fait que la Russie poursuive son aspiration de longue date à faire partie de l’Europe en devenant son entité dominante représente un danger bien réel. 
Elle doit d’un côté se protéger de la menace géopolitique posée par une Russie à nouveau sûre d’elle-même et entreprenante. De l’autre, elle doit chercher à remplacer l’usage de la force par l’État de droit, et les stratégies géopolitiques par la mise en place de la démocratie, de sociétés ouvertes et de la coopération internationale. 
Il ne sera pas possible pour l’Union européenne de forger une politique commune sans cette approche sur deux fronts. Dans un jeu purement géopolitique, il y aurait trop de profiteurs et de transfuges, tandis que dans une approche sur deux fronts, chaque État membre pourrait trouver sa place. 
En établissant une politique énergétique européenne unifiée dont la direction aurait la précédence sur les réglementations nationales, parallèlement à un réseau de distribution pour toute l’Europe. Cette stratégie priverait la Russie de sa capacité à jouer un pays contre l’autre, parce qu’une concession octroyée à un distributeur national serait immédiatement disponible pour les consommateurs de tous les autres pays. 
Les fournisseurs d’énergie commencent à en être conscients et à montrer moins de réticence envers une politique énergétique européenne commune. Cette évolution servirait également à réaliser un autre objectif commun, à savoir la lutte contre le changement climatique. 
L’autre front - promouvoir l’État de droit, la coopération internationale et les principes d’une société ouverte - doit être avancé indirectement, en réformant le système financier international et en donnant une attention particulière aux pays voisins de la Russie. L’Ukraine, notamment, est dans une position périlleuse, mais le financement de travaux publics créateurs d’emplois dans l’est du pays, où l’industrie de l’acier périclite, pourrait faire une grande différence, tant au plan politique qu’au plan économique. 
Il est également nécessaire d’aider la Géorgie à se remettre des dommages infligés par l’invasion russe, mais cette aide doit être conditionnée au respect des principes d’une société ouverte par le régime de Saakashvili. La Russie ne peut être aidée directement, parce qu’elle est trop soumise à un pouvoir étatique arbitraire, mais lorsqu’elle constatera les progrès de la coopération internationale, en particulier avec la Chine, elle ne voudra pas faire cavalier seul. 
Le soutien aux anciennes républiques soviétiques servirait les deux fronts d’une politique européenne unie vis à vis de la Russie. La Russie transgresserait toutes les valeurs d’une société ouverte si elle s’avisait de transformer ces républiques en pays satellites simplement du fait de sa suprématie militaire. 

La question russe et l'Europe 
C'est la question que l'Europe se pose au sujet de la Russie, et la Russie au sujet d'une Europe devenue agressive. Le choix par Poutine de Dimitri Medvedev à titre de successeur à la présidence éclaire cette question d'une lumière encore plus crue, car c'est le président de Gazprom, la compagnie de gaz qui a de plus en plus la mainmise sur l'approvisionnement énergétique de l'Europe. 
Les relations entre l'Europe et la Russie se détériorent depuis quelques années, mais les problèmes économiques que l'on parvenait à traiter, notamment celui de l'énergie, deviennent bien plus problématiques en raison de différents politiques bien plus volatiles. Risque d'apparaître un climat de franche hostilité, à un coût potentiellement bien supérieur à ce que l'on a pu voir à l'apogée de la Guerre froide. 
Cela pourrait se cristalliser autour de la situation du Kosovo, signe annonciateur d'une crise imminente. Il est probable que dès le début de l'année prochaine, la plupart des pays de l'UE reconnaîtront l'indépendance de cette enclave à majorité albanaise au sud de la Serbie, ce qui mettra le feu aux poudres, non seulement en Serbie, mais aussi au Kremlin. 
La tension croissante est également liée au projet américain d'installation d'un système de défense antimissile en Pologne ou en République tchèque et au probable élargissement de l'OTAN à la Géorgie, le voisin de plus en plus prospère de la Russie avec lequel cette dernière entretient des relations de plus en plus conflictuelles. Elle y entretient les flambées sécessionnistes en encourageant à l'indépendance de l'Abkhazie et de l'Ossétie du Sud. 
Toutes deux ont beaucoup à perdre en cas d'une nouvelle éruption de violence au Moyen-Orient. Enfin, elles connaissent les mêmes problèmes démographiques (une population qui diminue et qui vieillit) et doivent répondre au défi que pose l'émergence des superpuissances asiatiques. 
Cela a été davantage un refus morose et chargé de ressentiment de prendre en compte le point de vue de l'autre qu'une succession d'éclats. Cette dégradation est due tant aux humiliations subies par la Russie lorsque la fin du communisme a mis son économie à genoux qu'à la myopie de l'Occident quant aux atouts fondamentaux et à la résilience de la Russie. 
L'UE est autant à blâmer que le Kremlin. Depuis l'effondrement de l'Union soviétique, ni l'UE, ni aucun responsable politique européen n'a développé uns stratégie cohérente quant aux relations entre l'Europe et la Russie. 
L'UE qui inclut maintenant non seulement d'anciens satellites de l'URSS, mais des pays qui en faisaient partie intégrante, doit élaborer une stratégie politique. C'est plus important que jamais, car sont en jeu non seulement la question de l'énergie et les préoccupations communes de sécurité, mais la nécessité de désamorcer toute crise qui s'annoncerait au Moyen-Orient et qui pourrait plonger une grande partie de la planète dans le désordre, si ce n'est dans un conflit armé. 
Une amélioration significative des relations russo-européennes est indispensable pour désamorcer les tensions Moyen-Orient et au Caucase, instable lui aussi. Pour sa part, l'Europe doit faire une offensive de charme pour persuader Poutine et Medvedev que l'amélioration des relations bilatérales est de l'intérêt de la Russie. 
Rien de tout cela ne sera facile, car non seulement les relations bilatérales se sont rafraîchies, mais aussi parce que Poutine semble mépriser l'UE comme politiquement impuissante. 
Le plus significatif aux yeux des Russes a été la course aux contrats pour le gaz et le pétrole entre les pays de l'UE. Cela a beaucoup contribué à convaincre le Kremlin que l'Europe n'est pas une force politique avec laquelle il faut compter. 
Du coté européen, il sera difficile d'insuffler un esprit de détente. Le style autocratique de Poutine et le bilan de son gouvernement en termes de droits de l'homme rencontrent une large désapprobation. 
La question est donc de savoir si l'Europe et la Russie peuvent établir une structure nouvelle pour dialoguer. Les voies diplomatiques en ce domaine sont bien connues, aussi ce ne sont pas les structures qui manquent. 

Le Krach de la recherche scientifique européenne 
Après la Seconde guerre mondiale, la plupart des Européens s’accordèrent sur le fait que la recherche scientifique relancerait leurs économies et leur donnerait une autonomie technologique plus grande vis-à-vis des États-Unis tout en agissant comme catalyseur de changement social. La British Royal Society poussa à la création de la Max Planck Society en Allemagne selon le principe de solidarité entre communautés scientifiques internationales comme facteur de réconciliation des anciens ennemis. 
Aujourd’hui, cependant, le monde scientifique européen est en déclin dans presque tous les pays (à l’exception de la Suède, de la Finlande et de l’Islande), gâchant les talents existants et perdant de son attrait auprès des jeunes chercheurs. En moyenne, un jeune chercheur européen travaillant aux États-Unis bénéficie d’un soutien de recherche 2,5 fois plus important qu’en Europe. 
Dans le domaine des sciences de la vie, par exemple, les fondations rencontrent généralement des difficultés à identifier des Européens de haut niveau pour leur décerner leurs récompenses. Cela n’est pas dû à une qualité scientifique inférieure mais bien à des niveaux de soutien continu plus élevés mis à la disposition des dirigeants de groupe de recherche américains pour la transformation de leurs nouvelles idées en découvertes scientifiques. 
Un phénomène similaire peut et doit se développer en Europe. En Finlande, par exemple, après dix années de financement public, les investissements privés sont maintenant catalysés et viennent alimenter l'augmentation régulière des budgets de recherches et développement. 
Elle avait tort : la complexité des sciences modernes ne permet à personne, et encore moins aux bureaucrates, de prédire les domaines d’émergence des innovations. Le financement public de la recherche fondamentale et les investissements industriels sont tous deux nécessaires pour réaliser un certain niveau de développement technologique à long terme. 
Bien que la plupart des organismes de financement nationaux manquent d'imagination quand il s'agit de coopérer au plan européen, plusieurs institutions sont conscientes de la détérioration de la recherche européenne et des handicaps auxquels les chercheurs européens doivent faire face par rapport à leurs homologues américains ou japonais (et de plus en plus, chinois et indiens également). Lors de la rencontre prévue en novembre 2005 par le Collège de France, des prix Nobel, des historiens des sciences et des directeurs d’universités européennes et de centres de recherches mettront l’accent sur les besoins du renouvellement des politiques de recherches scientifiques, sans oublier les sciences sociales et les humanités, en présence de ministres et de Commissaires européens. 
Euroscience et la Fondation européenne pour la science ont également fait des suggestions visant à soutenir la volonté politique : 
(Les besoins s’élèvent à 2 milliards d’euros, ce qui représente approximativement l’augmentation promise par les gouvernements européens pour placer le budget de la recherche et du développement à la hauteur de 3 % du PIB en 2010.) Quels sont les mécanismes qui permettront d’assurer l’autonomie du Conseil, une des conditions essentielles pour garantir que les récompenses soient strictement décernées sur la base du mérite scientifique ? 
Parallèlement, les formations européennes post-doctorales ont besoin d’être évaluées. Aux Etats-Unis, de telles formations servent à la dissémination généralisée des connaissances, tandis que les laboratoires européens les utilisent comme file d’attente sans accentuer suffisamment les trajectoires internationales et multidisciplinaires. 
Malheureusement, les jeunes scientifiques sont généralement perçus comme une source de main d’œuvre bon marché, ce qui détourne les meilleurs étudiants de la carrière de chercheur. La nouvelle Charte des chercheurs scientifiques actuellement discutée par la Commission européenne devrait permettre d’améliorer la situation en introduisant la compatibilité des carrières avec des avantages sociaux transférables. 
L’Europe a besoin de politiques dynamiques pour faire face aux défis des besoins de la recherche scientifique moderne et pour profiter des offres de travail qui en découleront, dans le domaine du développement durable, les changements climatiques, les catastrophes naturelles et la santé publique. La création d’un pool d’experts international pourrait se révéler être un avantage décisif pour les universités européennes, tout en permettant aux industries européennes de créer de nouveaux emplois. 
Les politiques de recherche scientifique en Europe devraient également mettre en place de nouveaux contrats avec les pays en voie de développement. De nos jours, les relations scientifiques entre les pays développés et les pays en développement sont inégales : d’importantes découvertes génétiques faites sur les maladies présentes dans le Tiers-monde n’apportent aucune crédibilité utile aux chercheurs locaux ni aucune retombée pour les populations qui les ont permises. 
L’Europe devrait chercher à faire du monde scientifique un monde plus convivial, aussi bien pour ses propres chercheurs et apprentis chercheurs que pour ceux des pays en développement. Espérons que la classe politique européenne sera suffisamment prévoyante pour faire face à ces défis avant que le monde scientifique européen ne soit irréversiblement marginalisé. 

La seconde chance de l’Europe dans les Balkans 
Les leçons tirées par l'Union européenne au cours des quatre années qui ont suivi les désastres des Balkans sont actuellement mises à l’épreuve par un autre grand tournant et une crise potentielle : quand et comment le Kosovo deviendra-t-il indépendant ? Une fois de plus, le rôle de l'Europe pourrait s'avérer décisif. 
Si la décision concernant le Kosovo n’implique pas forcément la reprise d’un conflit à grande échelle, elle soulève toutefois de sérieuses questions sur les relations de l'Europe avec la Russie et les États‑Unis, ainsi que sur la stabilité dans la région des Balkans. Les États‑Unis ont un enjeu majeur dans cette situation, mais les intérêts des pays européens sont manifestement plus importants. 
Ce projet prévoit « l'indépendance surveillée » du Kosovo, une protection maximale pour les Serbes et d'autres minorités, et un rôle de supervision pour l'Union européenne. La proposition d’Ahtisaari reconnaît qu'aucun accord entre les parties n'est possible et qu’il n'existe pas d'alternative constructive à l'indépendance du Kosovo. 
Les Etats-Unis et l'ensemble de l’Union européenne se sont ralliés à la proposition d’Ahtisaari. Pourtant, à titre individuel, plusieurs pays européens – l’Espagne, la Grèce, l'Italie, Chypre, la Roumanie, la Slovaquie, et l'Autriche – sont sceptiques ou pessimistes vis-à-vis de l'indépendance du Kosovo, ce qui soulève des questions de fond quant à la détermination de l'Union européenne. 
Pendant ce temps, Vojislav Kostunica, Premier ministre serbe, a lancé une campagne diplomatique remarquablement efficace et infatigable dénonçant Ahtisaari et sa proposition. Il a renforcé l’opinion de ceux en Europe et partout ailleurs qui doutent de la mise en cause de l'intégrité territoriale d'un pays où qui continuent à croire en un accord négocié. 
Plus préoccupant encore, on peut se demander si l’Europe mal assurée tiendra tête à la Russie, de laquelle dépend la Serbie pour maintenir sa souveraineté sur le Kosovo. Jusqu’à présent, le Kremlin a affirmé qu'il accepterait uniquement un accord voulu par les deux parties, appuyant dans le fond la position de la Serbie. 
Tout en n’écartant pas la possibilité d'un veto, la stratégie actuelle de la Russie consiste à retarder autant que possible le vote du Conseil de sécurité en organisant rapidement une autre mission d'information au Kosovo, qui ravivera probablement la volonté de négocier un nouvel accord. La Serbie est favorable à ce retard, dans l'espoir qu’il stimulera la violence de Kosovars frustrés, exacerbant ainsi l’opposition de l'Europe à l'indépendance et le soutien au dévouement de la Serbie pour maintenir le statu quo, ou, en dernier recourt, diviser le Kosovo. 
Certains pays européens croient pouvoir maintenir un consensus européen derrière le plan d’Ahtisaari, or, ils permettent aux Russes de traîner les pieds pour la raison que ce retard n'est pas déraisonnable et que les nouvelles négociations pourraient apporter quelque chose de satisfaisant. Mais en adoptant cette position, ils barrent la route à leur propre envoyé et risquent de stimuler une violence qu'ils prétendent abhorrer. 
La façon dont l'Union européenne a géré par le passé les relations avec la Serbie n'a fait qu’affermir l'intransigeance. Au lieu de soutenir que l'indépendance du Kosovo est une condition indispensable à l'adhésion à l’Union européenne – si importante pour la modernisation de la Serbie et la stabilité des Balkans –, les dirigeants européens comme Javier Solana prennent Kostunica pour un grand leader démocratique. 
La mise en oeuvre de la proposition d’Ahtisaari dépendra de la solidarité et de la persévérance européenne, et du soutien solide des Américains, pour surmonter les vicissitudes du débat de l’ONU, faire pression sur les membres non permanents du Conseil de sécurité qui demeurent sceptiques, comme l'Indonésie et l'Afrique du Sud, et persuader la Russie de ne pas exercer son droit de veto. 
Nombreux sont ceux qui croient que la Russie ne mettra pas en danger ses relations avec l'Europe et les États-Unis, et reviendra au bout du compte sur sa position si les pays occidentaux restent fermes. Pourtant, la Russie semble d'humeur gaulliste, alors que d'autres questions en souffrance causent des frictions avec les États-Unis et l'Europe. 
Cette situation marquerait le début d’une nouvelle période tumultueuse dans les Balkans, avec bien davantage que le Kosovo en jeu. En fait, compte tenu de la confusion de l’ONU et de l'alliance occidentale, la région risquerait de subir davantage de troubles politiques russes. 


Les courtes vacances de l'Europe 
NEW YORK - Depuis novembre dernier, la Banque Centrale Européenne, sous son nouveau président Mario Draghi, a réduit ses taux directeurs et a entrepris deux injections de plus de 1 trillion d’euros de liquidité dans le système bancaire de la zone euro. Ceci a conduit à une réduction provisoire des contraintes financières qui pesait sur les pays mis en danger par dette sur la périphérie de la zone euro (Grèce, Espagne, Portugal, Italie, et Irlande). 
Un nouveau contrat fiscal - et des nouveaux gouvernements en Grèce, en Italie, et en Espagne - ont stimulé un espoir d'engagement crédible dans l'austérité et la réforme structurelle. En outre, la décision de combiner le nouveau fonds de renflouement de la zone euro (le Mécanisme européen de stabilité) avec l'ancien (le Fonds européen de stabilité financière) a augmenté de manière significative la taille du pare-feu de la zone euro. 
Les différentiels de taux d'intérêt pour l'Italie et l'Espagne augmentent encore, alors que les frais d'emprunt pour le Portugal et la Grèce sont restés élevés pendant toute cette période. Et inévitablement, la récession sur la périphérie de la zone euro est s'accentuée et se déplace vers le noyau, à savoir la France et l'Allemagne. 
D'abord, l'austérité fiscale de début de période - bien que nécessaire - accélère le ralentissement économique, alors que des dépenses publiques plus élevées et des paiements de transfert réduisent le revenu disponible et la demande globale. D'ailleurs, comme la récession s’aggrave, causant des déficits financiers encore plus forts, une autre étape d'austérité sera nécessaire. 
Après tout, avec un désendettement douloureux - dépenser moins et économiser davantage pour réduire les dettes - ce qui diminue les demandes nationales privée et publique, le seul espoir de reconstituer la croissance est une amélioration de la balance commerciale, ce qui nécessite un euro beaucoup plus faible. 
En attendant, le resserrement de crédit dans la périphérie de la zone euro s'intensifie : grâce aux prêts bon marché à long terme de la BCE, ces banques n'ont pas à présent de problème de liquidité, mais elles sont en revanche touchées par un important manque de capital. Confrontées à la difficulté de répondre à leur exigence de ratio de fonds propres de 9%, elles réaliseront leur objectif en vendant des capitaux et en diminuant le crédit - ce qui n'est pas exactement le scénario idéal pour la reprise économique. 
Pour noircir encore le trait, la zone euro dépend encore plus des importations de pétrole que les États-Unis et les prix du pétrole augmentent, alors même que les circonstances et l'environnement politiques se détériorent. La France élira peut-être un Président qui s'opposera au contrat fiscal et dont la politique peut effrayer les marchés obligataires. 
Même les réformes structurelles qui augmenteront par la suite la croissance de productivité peuvent causer à court terme une récession. La flexibilité croissante du marché du travail, en réduisant les coûts de licenciements des ouvriers, conduiront - à court terme - à plus de licenciements dans les secteurs public et privé, aggravant ainsi la chute des revenus et de la demande. 
En conclusion, après un bon début, la BCE a maintenant mis en attente le stimulus monétaire supplémentaire dont la zone euro a besoin. En effet, les représentants de la BCE commencent à s'inquiéter à grand bruit de l'augmentation de l'inflation due au choc pétrolier. 
Et, sans cela, tout ce dont elle dispose consiste en une stratégie de récession qui rend autodestructrices la réforme et l'austérité. Car si le rendement continue de diminuer, les ratios de déficit et la dette continueront d'augmenter vers des niveaux insoutenables. 
Les déséquilibres de stock comprennent une forte dette publique et privée en augmentation par rapport au PIB. Les déséquilibres de flux comprennent une récession qui s'accentue, une perte massive de compétitivité extérieure et de grands déficits extérieurs que les marchés sont maintenant peu disposés à financer. 
Sans une politique monétaire beaucoup plus souple et moins d'austérité fiscale en début de période, l'euro ne s'affaiblira pas, la compétitivité externe ne sera pas restaurée et la récession s'accentuera. Et sans reprise de la croissance - pas dans les années à venir, mais en 2012 - les déséquilibres de stock et de flux deviendront bien plus insoutenables. 

La majorité silencieuse pour le traité de l’Europe 
Les électeurs du Luxembourg, par exemple, l’ont approuvé par une majorité de 56,5 % immédiatement après les votes négatifs des Français et des Néerlandais. Avec deux tiers des États membres et une majorité des citoyens européens soutenant le traité, on ne peut l’abandonner purement et simplement. 
D’un autre côté, il est impossible d’ignorer les voix françaises et néerlandaises – d’autant qu’il est inimaginable qu’un texte identique soit soumis à un deuxième référendum dans aucun des deux pays. Étant donné que les 27 pays doivent ratifier ce traité, il semble évident qu’il ne peut entrer en vigueur dans sa forme actuelle, et que les pays du “oui” ne peuvent le présenter sans le modifier. 
Nous devons donc réconcilier les pays “oui” et “non” si nous voulons surmonter la crise dans laquelle l’Europe est plongée. Et il nous faut le faire rapidement si l’UE veut être à la hauteur des attentes de ses citoyens. 
Il est aussi évident que les États-membres ne peuvent résoudre ces problèmes seuls mais uniquement par le biais d’actions et de politiques européennes communes. Mais pour parvenir à ces résultats, et par conséquent convaincre nos citoyens de la valeur de l’UE, la capacité de l’Europe à prendre des décisions doit être renforcée et démocratisée. 
Il renforce aussi le principe de subsidiarité en donnant davantage de voix aux parlements nationaux. L’objectif n’est donc pas automatiquement “plus d’Europe” mais plutôt une “meilleure Europe”, capable d’agir avec efficacité et plus de transparence dans des domaines où l’action collective est clairement nécessaire. 
Pour toutes ces raisons, les réformes institutionnelles contenues dans le traité constitutionnel restent urgentes. Si l’Europe veut remplir son rôle d’acteur mondial de poids, sa portée ne peut se limiter à celle d’un grand marché commun. 
Elle doit aussi parler d’une seule voix dans le domaine de la politique étrangère, afin de jouer un rôle international plus important dans la résolution des conflits majeurs, et dans la mise en forme d’un ordre mondial plus paisible et équilibré. Enfin, l’UE a besoin de promouvoir la cohésion sociale tout en adaptant le modèle social européen aux défis de la mondialisation. 
On peut sans exagération affirmer qu’une grande majorité des États-membres et leurs citoyens ont déjà exprimé leur approbation de cette vision de l’UE en votant pour le traité constitutionnel. Lors d’une réunion organisée par l’Espagne et le Luxembourg à Madrid en janvier, à laquelle tous les pays du “oui” ont été invités, cette vision a aussi été appuyée par quatre autres États-membres engagés dans le traité européen. 
Il est sans doute impossible de conserver ce traité sans y apporter des changements. Cependant, le sommet de Madrid a clairement fait apparaître un consensus parmi ces États-membres, en faveur d’une Europe qui peut jouer un rôle clé dans notre univers mondialisé, et dont les actes sont basés sur les principes – efficacité, transparence et démocratie – qui inspirent le processus d’intégration européenne. 
Les solutions minimalistes ne répondent ni aux attentes des citoyens, ni aux exigences d’un monde à l’évolution rapide. La réponse est plus susceptible de se trouver dans sa simplification, en retirant les éléments qui ne sont pas absolument nécessaires, et en l’enrichissant dans des domaines comme le réchauffement climatique. 
La présidence allemande de l’UE, qui je le sais partage la vision “ambitieuse” du traité, travaille dur pour trouver une manière de se sortir de l’impasse pendant le conseil européen du mois en cours. Les pays qui se sont présentés comme des “amis de la constitution” ont aussi été clairs sur le fait que l’initiative qu’ils ont lancée à Madrid soutiendra les efforts de la présidence allemande. 
Si tous les membres de l’UE ne sont pas prêts à emprunter ce chemin, des solutions flexibles du genre de celles qui ont contribué aux compromis européens dans le passé seront peut-être nécessaires. Quoi qu’il en soit, tâchons par tous les moyens de préserver la solidarité de tous les 27 États de l’UE. 

L’impératif de solidarité de l'Europe 
LONDRES - Lorsque Mario Draghi, le président de la Banque Centrale Européenne, a publiquement proclamé que la BCE ferait « tout ce qui est en son pouvoir » pour assurer la stabilité future de l'euro, l'effet de ses propos a été immédiat et remarquable. Les coûts du crédit ont chuté nettement pour les gouvernements de l'Italie et de l'Espagne, les marchés boursiers se sont rassemblés et un déclin récent de la valeur externe de l'euro s'est tout à coup vérifié. 
On ne voit pas encore clairement à quel point les effets de l'intervention de Draghi, ainsi que l'appui public offert par la Chancelière allemande Angela Merkel, le Président français François Hollande et Ministre italien Mario Monti, seront durables. Ce que nous pouvons dire avec certitude c'est que les remarques de Draghi et la réaction qu'elles ont suscitée, démontrent que les problèmes fondamentaux de la zone euro ne sont pas principalement financiers ou économiques : ils sont politiques, psychologiques et institutionnels. 
Les observateurs internationaux ont réagi presque immédiatement à l'engagement de Draghi d'employer « tous les moyens en son pouvoir » pour sauver l'euro, parce qu'un bon nombre d'entre eux en sont venu à douter de l'engagement des autres principaux acteurs européens à agir dans le même sens. (Certains de ces doutes sont, naturellement, politiquement ou financièrement égoïstes : un certain modèle de capitalisme financier perçoit l'euro comme menace et ses sympathisants feront tout ce qu'ils pourront pour provoquer sa fin.) 
Mais l'incapacité des dirigeants de la zone euro à dissipier le doute au sujet de leur engagement en faveur de l'euro après deux ans et demi de crise, suggère que le problème est profondément enraciné. Pour leur propre défense, les ministres de la zone euro mentionnent les mesures de réforme présentées au cours des 30 derniers mois, en faveur de la modernisation économique, de la restauration de saines finances publiques et d'une coordination économique plus étroite. 
Malheureusement ces réformes ont trop souvent servi d'activité de déplacement - elles sont valables en elles-mêmes, mais ne répondent pas clairement à la question posée par l'augmentation de l'urgence sur les marchés internationaux : est-ce que la zone euro élargie et la plupart de ses membres aujourd'hui prospères investissent fondamentalement dans sa pérennité ? 
Il ne fait aucun doute que l'Allemagne et la plupart des autres membres de la zone euro préférent que la monnaie unique perdure. L'incertitude d'aujourd'hui porte sur la question de savoir si cette préférence peut être dépassée par des préoccupations de politique nationale ou par un ressentiment au rythme lent de la réforme dans certains pays de la zone euro. 
En effet, un proverbe allemand selon lequel « la confiance est bonne, mais le contrôle est meilleur » a été le fondement des dirigeants politiques de la zone euro, depuis que la crise de la dette dans les pays développés a englouti le système de gouvernance de la monnaie unique. L'implication est claire : la confiance entre les membres de la zone euro ne va pas de soi, mais elle doit être gagnée et maintenue. 
Nous connaissons à présent les limitations de cette approche. Tandis que les pays plus riches de la zone euro ont en effet beaucoup fait pour aider leurs voisins dans l'embarras, ils ont choqué l'opinion en agissant par étapes, de manière conditionnelle et transitoire. 
A un certain niveau, il est entièrement compréhensible que l'Allemagne et d'autres pays de la zone euro exigent des assurances pour que leurs ressources ne soient pas gaspillées. Mais ce besoin constant de réassurance, de limitation du risque et de participation au minimum nécessaire provoque une telle crainte, que l'Allemagne et d'autres partenaires finissent par juger leurs assurances et celles de leurs associés comme insuffisantes, et les risques encourus pour leur venir en aide comme intolérables. 
Le Traité de Rome, signé en 1957, a représenté un départ noble et ambitieux pour l'Histoire européenne. La solidarité et la prévisibilité dans les relations internationales, fondées sur des institutions communes et des intérêts communs, devaient assurer la prospérité de l'Europe et la stabilité beaucoup plus efficacement que les prouesses traditionnelles d'équilibre des funambules de la diplomatie, dont les partisans se sont trop souvent rompu les os. 
L'exemple des années 1930 est un rappel de la façon dont le pire peut advenir. La tentation des dirigeants de la zone euro de retourner vers d'anciens modèles discrédités de relations européennes a été supportable pendant un certain temps, mais elle a maintenant atteint la limite de sa tolérabilité. 
Mon impression est que le public allemand et l'opinion politique commencent à identifier la dévastation économique pour l'Europe et l'Allemagne, impliquée par une dissolution de l'euro. Les politiciens allemands portent la responsabilité démocratique importante de renforcer cette réalisation et de préconiser les étapes requises pour éviter une catastrophe. 
Ce serait une illusion d'imaginer que la zone euro a seulement besoin de suivre son chemin actuel pour assurer le futur de la monnaie unique. Sans autre mesure, cette voie actuelle accentue de manière inadmissible les différences entre les Etats Membres selon une stratégie politiquement et économiquement non durable à plus long terme. 
La philosophie du contrôle et de la réciprocité qui jusqu'ici a caractérisé l'approche de la zone euro jusqu'à sa crise de gouvernance, doit être remplacée par une philosophie de la solidarité, avec tout ce qu'elle implique. Cela signifie une politique économique plus équilibrée à l'intérieur de la zone euro, un rôle augmenté pour la BCE, de véritables opérations bancaires, une véritable union financière, une feuille de route pour une mutualisation partielle et conditionnelle de la dette. 
Nous nous rapprochons maintenant dangereusement du moment où un « enlisement » pourrait conduire à une nouvelle crise. Ainsi l'ardeur pharisaïque de la Bundesbank qui affirme que ses responsabilités sont d'une façon ou d'une autre plus graves - et plus contraignantes - que celles d'autres banques centrales, fait dangereusement fausse route. 
En fin de compte, la solidarité coûte moins cher à toutes les parties prenantes impliquées, alors que son absence pourrait s'avérer ruineuse à l'avenir. 

La Solidarité européenne avec l'Ukraine 
De nombreuses générations d'Ukrainiens ont également été privées de leur droit à leur propre nation, à leur propre langue et à leur propre culture. Ce qui unissait les prisonniers politiques des années 1960, 1970 et 1980 fut l'espoir qu'un jour leurs pays trouveraient leur place dans une Europe unie. 
Pour l'Ukraine, la situation est plus incertaine, mais des décisions capitales sur son avenir sont sur le point d'être prises. En mai, l'Union européenne édictera les principes devant guider les relations qu'elle entretiendra ses nouveaux voisins. 
En ce moment crucial, nous appelons l'Europe à s'ouvrir vers l'Ukraine, un grand pays d'Europe dont les besoins et les aspirations ne peuvent être oubliés dans le processus de construction d'une nouvelle Europe. L'Europe doit dépasser la définition de ses relations avec l'Ukraine en qualité de voisine : elle doit clairement déclarer la possibilité réaliste de faire entrer l'Ukraine dans l'Otan et dans l'Union européenne. 
La société ukrainienne conservera-t-elle le droit de choisir ses représentants ou bien permettra-t-elle une soi-disant démocratie gérée avec transmission des pouvoirs entre différents petits cercles d'oligarques ? Un marché libre s'épanouira-t-il ou bien le capitalisme oligarque servira-t-il les intérêts d'une minorité ? 
La victoire de l'opposition lors de l'élection parlementaire de 2002 atteste du potentiel qui peut se révéler avec une victoire des forces démocratiques lors de l'élection présidentielle. Suite aux politiques initiées en 2000, et particulièrement la lutte contre l'omnipotence des oligarques, l'économie de l'Ukraine a connu une croissance positive cinq années durant. 
Pour compléter le processus de transformation démocratique, l'Ukraine a besoin d'une déclaration de l'Europe affirmant les chances européennes et européo-atlantiques de l'Ukraine. Une telle déclaration impliquerait que l'Europe ne ferme pas la porte à l'Ukraine, un pays avec une identité culturelle européenne et une longue tradition de lutte pour la démocratie et les Droits de l'homme. 
Il serait difficile de surestimer l'importance d'une telle déclaration. L'exemple de la Pologne et des autres pays d'Europe centrale montre que la perspective claire d'une adhésion à l'Union européenne peut être le meilleur moteur possible pour des réformes sociales efficaces et peut grandement améliorer la capacité des leaders locaux à persuader leurs électeurs d'accepter la nécessité de réformes parfois douloureuses. 
Plus généralement, les discussions sur l'avenir de l'Europe devraient s'imprégner d'un esprit de solidarité envers les États et nations qui ne sont pas encore membres et dont l'adhésion est envisagée à court terme. Sinon, le continent sera une fois de plus divisé entre riches et pauvres, entre peuples vivant dans des régimes démocratiques et d'autres soumis à des régimes autoritaires. 
Depuis, elle a participé aux missions de paix de l'ONU et de l'Otan et a stabilisé ses frontières avec ses tous voisins. L'Ukraine indépendante s'est libérée des conflits ethniques, même si les tentatives pour les raviver n'ont pas manqué. 
Sa situation géographique sur les bords de la mer Noire la lie à l'Europe méditerranéenne, aux Balkans, au Caucase et à la Turquie. L'Ukraine a tissé des liens régionaux avec la Géorgie, l'Ouzbékistan, l'Azerbaïdjan et la Moldavie avec l'ambition de jouer un rôle au cœur de la démocratie et de la liberté économique de cette énorme zone géographique. 
Il est de l'intérêt de l'Ukraine, de la Pologne et de toute l'Europe de renforcer la démocratie russe. Une Ukraine démocratique, coopérant de manière rapprochée avec la Pologne à l'intérieur du cadre de la communauté européenne, ouvrira de nouvelles possibilités de développement et de renforcement du partenariat avec la Russie. 
L'intégration des dix nouveaux membres entrés dans l'Union le 1er mai va nécessiter un effort énorme de la part de l'Union, ainsi qu'un partage équitable du fardeau. Mais cela ne doit pas nous faire perdre de vue les autres challenges dont l'un des plus importants est le sort de l'Ukraine, et le besoin d'y renforcer les libertés et la démocratie. 


La minorité perdue de l’Europe 
Ils s’inquiètent des avantages sociaux qui se réduisent comme une peau de chagrin et voient venir d’autres difficultés économiques. Leurs craintes sont fondées, car la crise financière actuelle mine les fondements mêmes de l’union mise en place à la fin de la Seconde Guerre mondiale pour guérir les plaies de l’Europe. 
Prisonniers de la pauvreté extrême et de l’ignorance, les Roms voient leur sort aggravé par la discrimination généralisée. De fait, l’Enquête 2009 de l’Union européenne sur les minorités et la discrimination confirme que les Roms subissent une plus grande discrimination que toute autre minorité ethnique d’Europe. 
En ces temps difficiles qui amènent un lot d’attitudes belliqueuses, vindicatives et intolérantes, les Roms sont devenus les boucs émissaires de la crise économique. En fait, le dénigrement systématique des Roms a donné l'occasion aux partis d’extrême droite de se rallier et de faire gagner des votes aux chefs de partis nationalistes. 
Depuis six ans, la Fondation pour une société ouverte, la Banque mondiale et les gouvernements de neuf pays veulent s’attaquer au problème en élaborant un programme graduel d’intégration des Roms dans la société européenne. Intitulé « Décennie 2005-15 de l’inclusion des Roms » le programme met en priorité quatre domaines : santé, logement, éducation et emploi. 
La Décennie de l’inclusion des Roms présente un train de mesures pour atteindre l’intégration et l’égalité et pour éliminer par des lois la discrimination. Mais ces objectifs ne peuvent se réaliser que si l’UE passe à travers la crise, se remet sur les rails d’une relance durable, et, par-dessus tout, se transforme en une économie plus inclusive. 
Fort d’un âge moyen de 25 ans par rapport à une moyenne d’âge de 40 ans, les Roms forment la plus jeune population d’Europe et celle qui croît le plus rapidement. Ce que confirment les résultats d’une étude récente de la Banque mondiale, où environ 23 % des nouvelles recrues sur le marché du travail bulgare sont des Roms. 
En continuant d’envoyer les enfants des Roms dans des « écoles spéciales », où les attentes sont faibles et les résultats le sont encore plus, les mêmes États membres de l’UE gaspillent des millions d’euros annuellement en productivité et recettes fiscales potentielles. Le message est simple : l’amélioration des débouchés d’emploi pour les Roms est moralement juste, mais aussi économiquement rentable. 
Mon père a terminé son lycée et est devenu conducteur de taxi, alors que ma mère a fréquenté l’université et a décroché un emploi dans l’administration publique. Nous étions fiers de la maison de deux pièces que mes parents ont réussi à construire avant d’emménager dans une demeure plus grande dans un quartier où vivaient des gens de toutes origines. 
Ayant eu la chance de grandir dans une famille qui s’est démenée pour sortir de la pauvreté et entrer dans la classe moyenne, j’ai pu faire des études de droit et suivre un programme de formation en administration des ONG à l’université Harvard. Des milliers de Roms ont parcouru le même chemin. 
L’Europe ne peut laisser marginaliser plus longtemps l’une de ses propres minorités ; les préjugés et les actes discriminatoires doivent être contrés par des lois. Si elle n’agit pas, elle porterait préjudice aux vies de millions de Roms, mais également à son économie et à sa fibre morale. 

Europe : une célébration contenue 
Le vingtième anniversaire de la chute du mur de Berlin sera commémoré en novembre et il y a déjà cinq ans, l’Union Européenne connaissait son plus grand élargissement. Les années de guerre froide et de division de l’Europe sont bel et bien révolues. 
Mais l’UE est sous les feux, et ce ne sont pas des feux d’artifice : elle est confrontée à son plus grand défi depuis 1989 avec la crise mondiale actuelle. Après des années de forte croissance et une remarquable capacité de résistance, les nouveaux membres de l’Union, à l’est, sont frappés de plein fouet par la crise qui débuta à l’ouest. 
L’intégration à l’économie mondiale, une source cruciale de capitaux, de stabilité et d’innovation, est devenue une menace pour nombre de ces pays. Ceci se vérifie tant dans les secteurs financiers de la région que dans les économies réelles. 
Mais la vraie question que l’on doit se poser est dans quelle mesure cette crise peut réellement déstabiliser l’intégration européenne. Il va falloir répondre à quatre questions essentielles pour s’assurer que l’Europe ressorte renforcée de cette crise. 
Le premier point concerne la poursuite de l’élargissement. L’Union Européenne est un indéniable succès qui a permis la formation de la plus grande économie intégrée du monde, représentant plus de 30% du PNB mondial et environ 17% des échanges internationaux. 
Pour ce qui est des 15 pays membres fondateurs, l’élargissement a contribué de façon significative à leur croissance au travers de nouvelles opportunités d’investissements et d’une augmentation de la demande extérieure : 7,5% des exportations des membres fondateurs sont allés vers les nouveaux arrivants en 2007, en hausse de 4,7% par rapport à 1999. Depuis 2007, les pays de l’Europe centrale et orientale sont au deuxième rang des exportations des pays de la zone euro. 
Mais l’adhésion à l’UE ne s’est jamais résumée à une simple intégration économique et à des échanges commerciaux. La perspective d’un « retour dans l’Europe », comme l’avait qualifié un jour Václav Havel, a permis de soutenir des réformes essentielles en termes économiques, sociaux et politiques. 
Ces pays fournissent des efforts soutenus pour préparer leur admission, et l’UE ne doit pas leur fermer sa porte. Bien au contraire, elle devrait finaliser cette élargissement : la crise économique a clairement démontré que l’UE ne peut pas se permettre de trous noirs sur son territoire. 
Le Traité de Lisbonne constitue une opportunité capitale de revoir son mode de fonctionnement. Pourtant, malgré un besoin urgent d’améliorer la mobilité et la flexibilité de ses institutions, ce Traité tarde à être ratifié. 
Les 12 nouveaux membres qui ont rejoint l’Union en 2004 et 2007 se sont engagés à l’adopter mais sans calendrier précis. Le développement de la zone euro est donc ralenti, surtout en Europe centrale et orientale. 
Pourtant, la crise économique et financière a démontré les bienfaits de l’adhésion à l’euro. 10 ans après son introduction, les 16 membres de la zone euro possèdent la deuxième monnaie la plus importante au monde, constitutive de plus d’un quart des réserves en devises de toutes les banques centrales, supplantant le dollar dans les émissions d’obligations internationales. 
Le rôle croissant de l’euro garantit la stabilité, ce qui est essentiel en temps de crise. La Banque Européenne pour la Reconstruction et le Développement (BERD) encourage donc tous les nouveaux états membres qui n’ont pas encore rejoint la zone à préparer un projet crédible et convainquant en vue de leur admission. 
L’élargissement de l’UE a apporté une plus grande prospérité, avec l’amélioration des niveaux de vie un peu partout dans l’Union, et surtout dans les nouveaux états membres. Mais de nombreux membres plus anciens en ont aussi bénéficié, et pas uniquement en termes économiquement mesurables. 
Les investisseurs de l’Europe des 15 ont engagé 37,2 milliards d’euros en Europe centrale et orientale en 2006, soit près du double des 19,1 milliards d’euros investis en 2004. Au cours des cinq dernières années, les investissements étrangers directs dans les nouveaux états membres ont atteint la barre des100 milliards d’euros. 
Ceci a permis aux entreprises et aux banques d’Europe occidentale de développer de nouveaux marchés avec des taux de croissance supérieurs, permettant ainsi de satisfaire une demande toujours plus exigeante pour atteindre un potentiel jamais espéré. Cela a généré des emplois dans ces pays tout en garantissant la prospérité des membres plus anciens. 
L’UE a eu raison d’insister sur le fait que les plans de sauvetage des banques nationales ne devaient pas être conçus de manière à étrangler les filiales. Elle a aussi eu raison de doubler à 50 milliards d’euros les fonds de crise disponibles aux états de l’Union non membres de la zone euro. 
La crise actuelle offre une opportunité de montrer que l’UE peut apporter stabilité, soutien et solidarité. En prenant les bonnes décisions aujourd’hui, l’Union pose les fondations qui lui permettront de ressortir renforcée et plus unie des difficultés actuelles. 

La crise de la soixantaine ? 
Dieu merci, pour vous comme pour nous, » me confiait ce jour-là mon interlocuteur. « Aujourd’hui, les drames se jouent au Moyen-Orient, la croissance est à l’heure asiatique, l’espoir est en Afrique, et la proximité se noue entre États-Unis et Amérique latine. 
Des remarques bien évidemment empreintes d’un soupçon de provocation et de beaucoup d’ironie. Il y a quelques années, ce porte-parole exerçait des fonctions importantes au sein de la diplomatie américaine ; il est aujourd’hui l’une des personnalités clés de l’establishment new-yorkais. 
Cette provocation de sa part illustre par ailleurs une triste réalité, qu’il appartient aux Européens d’accepter et d’appréhender : l’Europe n’intéresse guère plus l’Amérique. L’élargissement de l’Union européenne depuis 2004 a pourtant fait suite à l’expansion de l’OTAN vers l’Est. 
Une donnée qui ne fait portant pas grande différence ; après tout, l’Amérique ne perd-elle pas également tout intérêt dans l’OTAN, qui n’a livré qu’une prestation peu convaincante en Lybie, et s’est piètrement illustrée en Afghanistan. Ce mois-ci, j’ai donné à Washington DC une conférence intitulée « La France de Hollande : un an après. » 
Les complexités de la politique française n’intéressent pas les jeunes américains – pourquoi d’ailleurs les intéresseraient-elles ? Me serais-je prononcé devant un public plus jeune et plus nombreux si le sujet de mon intervention avait été « L’Allemagne d’Angela Merkel à la veille des prochaines élections ? » 
Pour elle, l’Europe est un continent en phase de muséification – un lieu où il fait bon se rendre, mais pas entreprendre. Ce désintérêt à l’égard du Vieux continent n’a rien de nouveau, bien qu’il se soit accentué ces dernières années. 
Depuis la fin de la guerre froide, l’Europe ne constitue plus la première ligne de défense des États-Unis. Et depuis la fin des conflits dans les Balkans, les problèmes de sécurité sur le continent n’existent plus (sauf à sa périphérie, comme en Géorgie, ou à considérer les menaces potentielles susceptibles d’émaner de régions voisines, et notamment du monde arabe). 
L’enseignement des langues vivantes européennes n’a plus la cote dans les établissements scolaires américains, à l’exception peut-être de l’espagnol. 
Mais l’intérêt des États-Unis réside-t-il dans l’Europe tout entière ou seulement dans certains de ses États ? À Washington – comme à Pékin d’ailleurs – la tentation est forte et croissante d’appréhender l’Europe de manière bilatérale. 
De la Lybie au Mali, la France et la Grande-Bretagne sont largement considérées comme le bras armé d’une Amérique de plus en plus réticente à faire intervenir ses propres troupes – voire ses propres armes. De même, pour le gouvernement américain comme pour les dirigeants chinois, l’Allemagne est devenue l’acteur économique clé de l’Europe. 
Sans l’Amérique à ses côtés, l’Europe serait plus vulnérable face à l’avènement de la Chine que ne le serait l’Amérique sans l’UE. Ainsi, l’Amérique a bel et bien besoin de l’Europe, mais seulement désormais de façon marginale. 
L’Europe, compte tenu de ses divisions actuelles et de l’écart qui se creuse entre ses économies du nord et celles du sud, a encore et toujours besoin de l’Amérique. En matière de sécurité, l’Europe serait bien esseulée sans les États-Unis, quelle que soit la nature de la menace. 
En effet, si l’Amérique prend quelques libertés avec la règle de droit, il reste encore un long chemin à la Chine avant de devenir un État où règne la primauté du droit. 

Petites lectures d’été pour l’Europe 
Le continent tire le rideau, partant du principe que rien de conséquent ne peut arriver jusqu’à ce que chacun soit de retour à la maison, bien bronzé, en septembre. Oubliée la crise des surprimes d’août 2007, ou même la crise monétaire européenne d’août 1992 : les vacances en août sont une vénérable institution. 
Le livre de Milton Friedman et Anna Schwartz, A Monetary History of the United States (Une Histoire monétaire des Etats-Unis, ndt) est incontournable. Au cœur de leur récit captivant, un chapitre sur la Grande Dépression dans lequel ils accusent la Réserve Fédérale américaine de n’avoir pas su trouver une réponse adaptée à l’aggravation de la crise. 
On pense généralement que Friedman et Schwartz réprouvent la Fed pour ne pas avoir réagi suffisamment rapidement aux vagues successives de faillites bancaires, d’abord fin 1930, puis à nouveau en 1931 et en 1933. Mais une lecture plus attentive révèle que les auteurs réservent leurs critiques les plus virulentes envers la Fed pour n’avoir pas su mettre en place un programme concerté d’achats de titres dès le premier semestre 1930 afin d’éviter ces faillites bancaires. 
Voici un message dont les membres du directoire de la Banque Centrale Européenne devraient réellement tenir compte, après qu’ils aient annoncé le 2 août dernier qu’ils se tiendraient prêts à réagir aux évènements au fil de leurs développements, mais qu’ils ne feraient rien pour l’instant. La lecture de Friedman et Schwartz leur rappellera qu’il vaut mieux juguler la crise dans l’œuf plutôt que de se reposer sur sa capacité à y mettre un terme une fois qu’elle est installée. 
Une deuxième recommandation émane d’une autre histoire sur la crise des années 30, The World in Depression, 1929-1939 (Le Monde en dépression, 1929-1939, ndt) de Charles Kindleberger. (Et tant mieux si les dirigeants en vacances perçoivent une unité thématique dans ces lectures estivales.) 
Plus précisément, cela requière un engagement responsable de la part d’un pays qui détient le pouvoir du portefeuille et la volonté de s’en servir. Comme le rappelle Kindleberger, le problème dans la période de l’entre-deux guerres était que la principale puissance de l’époque, les Etats-Unis, n’ont pas voulu assumer cette responsabilité et contribuer les moyens financiers pour résoudre la crise. 
Elle pourrait accepter une rapide recapitalisation bancaire, une licence bancaire pour le Mécanisme Européen de Stabilité, et une politique plus expansionniste de la BCE. Si l’Allemagne acceptait d’assumer cette responsabilité, elle serait rapidement suivie par d’autres. 
Les Allemands qui se bronzent sur les îles grecques seraient, semble-t-il, bien inspirés par ces lectures. Mais rien n’est moins sûr. 
Hamilton était un personnage haut en couleurs, né hors mariage, élevé aux Antilles, et Capitaine d’une compagnie d’artillerie pendant la guerre d’indépendance américaine. Mais surtout, en tant que Secrétaire au Trésor de George Washington, il est à l’origine de la négociation qui a permis de rationaliser avec succès les dettes des états américains. 
Les états américains étaient entrés dans leur nouvelle union avec différents niveaux d’endettements et des capacités de remboursement variables. Hamilton a donc proposé que le gouvernement fédéral assume la responsabilité des dettes découlant des dépenses de guerre. 
Une lecture plus approfondie des accomplissements de Hamilton, cependant, rappellera aux lecteurs européens que l’Amérique des premiers jours avait elle aussi une profonde aversion pour le fédéralisme. Il aura fallu des hommes politiques visionnaires avec un réel talent diplomatique pour concevoir l’entité politique qui vit le jour après l’indépendance. 
Finalement, les dirigeants européens devraient envisager de rajouter à leur liste de lecture l’ouvrage de Barbara Tuchman, The Guns of August (encore une fois, notez le mois). Tuchman décrit comment une succession de décisions individuelles, dont chacune, indépendamment des autres, semblait raisonnable, a eu pour conséquence involontaire de mener l’Europe vers la première guerre mondiale. 
L’Europe est dangereusement à deux doigts de son Sarajevo financier. Et à l’heure où ils se reposent sur les côtes en crise de l’Europe, les dirigeants européens devraient sérieusement écouter le message de Tuchman. 

Le test de l’Europe en Afrique du nord 
LONDRES – La réaction de l’Europe face aux révolutions historiques en Afrique du nord a vacillé entre euphorie et crainte. L’instinct naturel à célébrer et à soutenir la démocratisation à travers la Méditerranée fut tempéré par des inquiétudes sur l’éventualité d’une propagation de la crise sur les côtes européennes. 
Mais plus généralement, la réaction a été bien plus craintive : la presse et les hommes politiques partout dans l’Union Européenne sont obsédés par la menace de vagues de migrants à leurs frontières. 
Une telle menace ne devrait pas être prise à la légère. La controverse autour des migrants tunisiens en Italie fragilise déjà les fondations politiques de la libre circulation autorisée par la zone Schengen ; tandis que la guerre en Libye pourrait entrainer le départ de milliers de civils supplémentaires fuyant la violence et recherchant une protection internationale. 
Gérer l’arrivée en masse de demandeurs d’asile va obliger l’Europe à renforcer sa capacité à offrir une protection temporaire – et même à revoir le fonctionnement de son système d’asile dans sa globalité. Le fait que l’Union ait travaillé dans le sens d’une approche commune à la sécurité des frontières, surtout avec le renforcement de l’agence de surveillance des frontières Frontex, sera ici d’une grande aide. 
Mais si l’Europe se laisse dépasser par la crise immédiate, elle risque de gâcher une extraordinaire opportunité de long terme. Si elle profite de l’occasion de manière stratégique et judicieuse, l’Union Européenne aura la possibilité de redéfinir sa relation avec le sud de la Méditerranée pour promouvoir un développement et une croissance générationnels qui soient aussi en phase avec les intérêts européens. 
La meilleure manière de soulager les craintes européennes et d’éviter une migration non contrôlée est d’établir des incitations positives et des dispositifs pratiques pour convaincre les migrants de rester chez eux – principalement en y créant des emplois. Car la grande majorité des migrants quittent en effet leur pays à contre cour. 
Le sud méditerranéen, avec ses très nombreux jeunes, peut être la source de cette main d’ouvre. Il faudrait donc veiller à ce que les migrants aient l’opportunité d’acquérir les compétences utiles aux employeurs européens et qu’ils aient la possibilité de déménager de manière sûre, légale et organisée. 
Des dispositifs qui permettent de former la prochaine génération de nord-africains et de les autoriser à circuler plus librement entre l’Europe et leur pays natal seraient une solution bien plus intelligente que l’approche actuelle, qui encourage une migration illégale sans qu’elle ne corresponde aux besoins européens de main d’ouvre. Ceci n’est pas un argument en faveur de plus de migration mais plutôt pour une meilleure migration – bien pensée et planifiée. 
Il est bon de rappeler que cinquante ans en arrière, les principales vagues d’immigrations vers le nord de l’Europe provenaient d’Italie, de Grèce, du Portugal et de l’Espagne. Au fur et à mesure que ces pays ont prospéré, les émigrés sont retournés chez eux : leurs pays ont fini par devenir les moteurs de la croissance européenne, et d’importants marchés d’exportation pour l’Allemagne, la France, et d’autres états membres de l’UE. 
Par chance, les études sur la migration et le développement menées ces dernières années ont permis de concevoir un ensemble d’outils que l’Europe devrait envisager d’utiliser. 
Car la chute des dictateurs en Egypte et en Tunisie a pour une grande part été provoquée par la jeunesse nord-africaine, à la fois sur place et à l’étranger, et ses idées de liberté. Il faut désormais miser sur les talents et l’énergie de ces jeunes pour les aider à reconstruire leurs sociétés. 
Répondre aux défis et aux opportunités de ce moment exige la création de partenariats forts entre les états, les institutions internationales et les acteurs non gouvernementaux. Depuis sa mise en place en 2006, le Forum Global sur la migration et le développement (FGMD) s’est avéré être une plateforme bien nécessaire pour le dialogue entre les états et les autres parties prenantes sur les questions de migration et de développement. 
Parmi les changements qu’il a initié, le FGMD a forcé les gouvernements à envisager la migration de manière plus holistique et à développer une approche gouvernementale globale pour répondre aux opportunités et aux défis qu’elle pose. Il a aussi insisté sur l’importance pour le développement de protéger les droits des migrants et de combattre la migration illégale. 
Il n’y a pas meilleure opportunité pour cela que cette ouverture stratégique cruciale dans l’histoire de l’Europe et du sud méditerranéen. Si nous ne profitons pas de cette opportunité pour agir, il se pourrait bien que l’histoire nous oublie. 

Les trois questions orientales de l’Europe 
WASHINGTON, DC – Le projet européen est aujourd'hui branlant. Je suis bien évidemment persuadé que la crise actuelle de la dette souveraine de la zone euro sera surmontée, et qu’en émergera une Europe plus intégrée et plus efficace. 
Pour nous, l'Union européenne était un rêve. En effet, n'avions-nous pas pour habitude de citer Ortega y Gasset : « Si l'Espagne est le problème, l'Europe en est la solution. » 
Je continue de croire très profondément que l'Europe est la solution, particulièrement pour les sociétés en manque d'approfondissement – si ce n'est d'établissement – de leur tradition démocratique. Un rapprochement des relations entre l'Europe et la Turquie, la Russie, et l’Ukraine pourrait faire bénéficier ces trois pays des mêmes avantages que nous autres Espagnols avons toujours associés avec l'Europe. 
De la Syrie à l'ensemble des pays du Printemps arabe, l'influence de la Turquie est véritablement considérable, et un travail plus poussé de coopération avec l'UE ne peut que se révéler bénéfique. 
Elle n'a en revanche pas résolu la question de la finalité de cette relation. J'ai pour grand espoir que la Turquie devienne membre de l'UE, dans la mesure où un État musulman, démocratique, et incroyablement jeune pourrait renforcer l'Union de manière vitale. 
Le débat autour de l'adhésion de la Turquie est en passe de faire davantage d'émules dans la seconde moitié de cette année, lorsque Chypre assumera la présidence tournante de l’UE. La Turquie, disons-le clairement, ne reconnaîtra pas une Chypre divisée comme seul représentant de l’île. 
La récente vague de manifestations à Moscou et à travers le pays a mis en lumière les limites de son pouvoir. Je pense que Poutine en est tout à fait conscient, et que cela constituera une donnée importante dans la diplomatie future. 
Dans les prochains jours, la formation du nouveau gouvernement de la Russie révélera beaucoup sur les relations de pouvoir entre les conservateurs et les libéraux. Des milliards de dollars de biens publics sont notamment en jeu, compte tenu du projet de privatisation conçu par l'ancien président Dimitri Medvedev. 
L'accession de la Russie à l'Organisation mondiale du commerce, en 2011, devrait également contribuer à garantir que celle-ci se plie aux règles internationales, comme cela a été le cas de la Chine après son entrée dans l'OMC. Le respect, par la Russie, du cadre juridique de l'OMC devrait commencer à apporter plus de stabilité et de prévisibilité des relations économiques auprès elle. 
L’admission de la Russie au sein de l’OMC a pendant un certain temps été entravée par la Géorgie, qui a finalement levé son véto l'an dernier à la suite d’un effort d'élégance diplomatique établissant un mécanisme de contrôle des frontières sans reconnaissance des régions de l'Ossétie du Sud et de l'Abkhazie en tant que partie de la Géorgie ni en tant que pays indépendants. Cette solution, bien que complexe, constitue un bon résultat pour la région. 
Compte tenu de l'ampleur des difficultés et des dysfonctionnements actuels de l'Ukraine, une solution élégante ne semble, ici en revanche, ni à portée de main, ni suffisante. L’Ukraine, auprès de laquelle je me suis engagé depuis son indépendance, constitue pour moi une grande frustration. 
L'Ukraine continue de poser un sérieux problème à l’UE. Il n'a toujours pas été signé d'accord de libre-échange et d'association avec l'Union, en raison de l'incarcération de Tymoshenko et de plusieurs autres. 
La capacité de l’Europe à convaincre a permis de changer beaucoup de choses dans de nombreux pays au cours des 20 dernières années, amenant les gouvernants et les citoyens à réformer leur économie ainsi qu'à adopter ou à renforcer leurs valeurs et leurs institutions démocratiques. Il serait bon que cette capacité continue d’influer de même sur le Turquie, la Russie et l’Ukraine, faute de quoi, par son inattention et son inaction, l’Europe pourrait bien perdre sa crédibilité, son rayonnement, et voir lui échapper un certain nombre d’opportunités économiques. 

L'Europe et les dettes souveraines 
A l'exception de la Grande Dépression, les principales crises financières des 200 dernières années ont éclaté dans des pays pauvres et instables en manque de réformes politiques d'envergure. Par contre la crise actuelle a débuté dans des pays riches, non seulement en raison des prêts immobiliers à risque aux USA, mais aussi à cause des erreurs de gestion des banques et de la dette publique en Europe. 
Les problèmes actuels de l'Europe offrent un parallèle frappant avec ceux qui se sont posés antérieurement à la périphérie des pays développés. En vagues successives après des crises douloureuses, les pays d'Amérique latine dans les années 1980 et ceux d'Asie de l'Est après 1997 ont appris à améliorer leur politique économique et à développer un cadre durable pour gérer la dette du secteur public. 
Après avoir éclaté, la crise financière s'est métamorphosée en une crise classique de la dette publique après l'intervention de Etats pour garantir les engagements des banques. Cette intervention a ensuite elle-même posé des problèmes supplémentaires aux banques surexposées à une dette publique supposée sans risque. 
En août 1982 le Mexique a créé une onde de choc dans le monde entier en se déclarant incapable de servir sa dette. Il évaluait alors son déficit budgétaire à 11% du PIB et empruntait encore sur les marchés financiers internationaux, mais à un taux majoré. 
Le Brésil connaissait une phase d'expansion économique semblable à celle d'aujourd'hui, avec un taux de croissance étonnant, financé par les entrées de capitaux. Mais toutes ces situations très diverses ont abouti à une même crise intrinsèquement simple : le surendettement. 
L'insolvabilité de l'Amérique latine aurait conduit à l'effondrement du système bancaire des grands pays industrialisés et les aurait précipités dans une deuxième Grande Dépression. 90% de la capitalisation des grandes banques américaines était alors exposée aux risques de la seule dette mexicaine. 
La solution finalement adoptée semblait brillante à l'époque, car elle évitait un défaut de paiement formel des grands pays emprunteurs d'Amérique latine (même si le Brésil s'est brièvement trouvé en situation d'insolvabilité cinq ans plus tard en 1987). Elle combinait trois éléments : une aide internationale immédiate par l'intermédiaire du FMI, un plan d'austérité fort impopulaire imposé par les programmes du FMI et un financement supplémentaire apporté par les banques. 
Il a fallu attendre cinq ans après la crise pour qu'il y ait une diminution institutionnalisée de la dette latino-américaine, quand cela ne risquait plus de menacer la stabilité des banques. C'est seulement alors que des prêts pour de nouveaux projets ont été à nouveau accordés. 
Face à la crise, l'Europe adopte la même tactique que les pays en développement lors de la décennie perdue des années 1980 : gagner du temps. C'est la même combinaison d'aide internationale, de mesures d'austérité fortement impopulaires (qui pourraient déclencher un mouvement de protestation important) et d'apparente absolution des banques quant à leur responsabilité dans les problèmes qu'elles ont créés. 
Comme leurs aînées des années 1980, les grandes banques européennes (au Royaume-Uni, en Allemagne et en France) ont pris un risque gigantesque face à ce qu'elles imaginaient à tort être une dette sans danger. Une décote substantielle immédiate de la dette souveraine des pays vulnérables de la zone euro serait tellement destructrice qu'elle amorcerait un nouveau cycle de panique bancaire. 
L'initiative franco-allemande présentée à Deauville début novembre, qui comportait une éventuelle restructuration des dettes après 2013, visait à éviter le choc immédiat dû à une décote de la dette. Mais l'annonce anticipée d'une possible diminution des dettes a provoqué une forte incertitude en ce qui concerne les banques. 
Une alternative à long terme suppose la capacité de diminuer une dette quand elle atteint un niveau excessif. Mais il faut aussi établir une garantie en béton pour une partie de son encours de manière à supprimer les inquiétudes liées à une annulation complète. 
Ainsi la vice-directrice du FMI, Anne Krueger, première directrice générale adjointe du FMI, a proposé un mécanisme de restructuration de la dette souveraine qui aurait permis d'imposer une réduction générale de la dette aux créanciers. Cela aurait mis fin aux clauses d'action collective qui sont un obstacle à la résolution à long terme des défauts souverains. 
Si l'Europe pouvait montrer comment un tel mécanisme fonctionne dans le pire scénario de dette souveraine, l'incertitude serait moindre et les marchés seraient rassurés. Et à long terme nous disposerions d'un modèle crédible au niveau international pour faire face aux dettes souveraines. 


L'Europe et ses trois crises 
PALO ALTO – L'Europe doit faire face simultanément à une crise de la dette souveraine, à une crise bancaire et à une crise de l'euro. La situation économique et les pressions politiques créent des frictions entre les citoyens, entre les Etats et entre ces derniers et les institutions supranationales comme la Banque centrale européenne (BCE). 
Dans ce contexte périlleux, les responsables politiques utilisent désespérément différentes institutions, notamment la BCE, le FMI et le Fonds européen de stabilité financière (FESF) pour apaiser la panique et éviter la contagion et le risque de récession. Mais vont-ils dans la bonne direction ? 
Et l'important ajustement budgétaire nécessaire pour la Grèce, l'Irlande et le Portugal, pour ne pas mentionner l'Italie et l'Espagne, seront des facteurs de perturbation économique et sociale. Un défaut s'accompagnerait probablement d'une contraction économique considérable (le PIB de l'Argentine a chuté de 15% lorsqu'elle a fait défaut en 2002). 
Malgré les tests de stress, les plans de secours et leurs rencontres incessantes, les dirigeants européens n'ont pas encore trouvé de solution à long terme. Leur échec risque de bloquer la croissance économique européenne pendant des années et pourrait même menacer la survie de l'euro. 
Une reprise pan-européenne et la réussite d'une consolidation budgétaire progressive permettrait aux obligations liées à la dette souveraine de reprendre peu à peu de la valeur. En attendant, les manouvres vont continuer pour savoir qui va supporter les pertes, quand et comment. 
Le prix des actions des banques et du spread Euribor-OIS (un indicateur du stress financier) traduisent le manque de confiance dans la dette souveraine des pays en difficulté ; le rendement des obligations grecques sur 10 ans a récemment atteint 25%. La crise touche aussi les pays non européens. 
On peut envisager trois solutions pour résoudre la crise bancaire, ce qui signifie parvenir à un ajustement budgétaire et résoudre simultanément la crise de la dette souveraine et celle de l'euro. 
Selon nos estimations, une réduction de 50% de la dette souveraine des pays périphériques (ce qui est raisonnable pour la Grèce, mais élevé pour les autres pays) entraînerait une perte d'environ 3000 milliards de dollars, ce qui dépasse largement les possibilités des banques européennes. Mais dans le contexte actuel de taux d'intérêt faibles, les banques sont des entreprises profitables, car elles empruntent généralement à court terme et prêtent à plus long terme à un taux d'intérêt plus élevé. 
C'est la solution choisie par le gouvernement américain après le programme impopulaire de rachat des actifs toxiques (TARP) qui a servi à injecter des centaines de milliards de dollars de fonds publics dans le système bancaire (la plus grande partie a été remboursée). Mais quelques banques américaines dont la Bank of America et la Citi restent vulnérables, avec dans leur bilan un volume considérable d'actifs toxiques (liés essentiellement à des prêts hypothécaires à risque). 
Mais laisser les banques en situation douteuse se recapitaliser peu à peu et remettre à plus tard la réponse à apporter aux dettes à risque, par exemple avec des obligations Brady européennes, ne réussira pas si les pertes sont trop importantes ou si la reprise est trop fragile (la valeur des coupons des obligations Brady était très faible, ce qui a permis aux banques américaines et aux pays d'Amérique latine de se mettre d'accord sur une réduction partielle de la dette dans les années 1990). Il faut une sortie de crise plus rapide pour éviter que les banques zombies n'infectent le système financier. 
Entre 1989 et 1995 la compagnie américaine RTC (Resolution Trust Corporation) a fermé rapidement un millier de banques et caisses d'épargne insolvables, de manière à ce qu'elles ne fassent pas tache d'huile sur les institutions saines. Rapporté à l'économie d'aujourd'hui, des actifs d'une valeur de 1250 milliards ont été liquidés, ce qui a permis de récupérer 80% de leur valeur. 
Il serait préférable de faire appel aux capitaux privés, mais comme ils risquent d'être balayés ultérieurement par une intervention de l'Etat, les investisseurs seront peut-être méfiants. Pendant ce temps les régulateurs accroissent les exigences en matière de ratio de fonds propres des banques. 
Les Européens, qu'ils soient créanciers ou débiteurs, doivent prendre à bras le corps et résoudre simultanément les trois crises auxquelles ils sont confrontés (la crise bancaire, celles de l'euro et de la dette souveraine) et procéder aux réformes budgétaires nécessaires. Croire que les banques qui ont réussi les très modestes tests de stress peuvent continuer à fonctionner longtemps sans dommages collatéraux est illusoire et dangereux. 


Le déficit de confiance de l’Europe 
Sont cités les déficits externes chroniques des pays du sud de l’Europe. Mention est faite des déficits institutionnels de la zone euro – une monnaie unique et une banque centrale, mais rien sur les autres éléments d’une union monétaire au fonctionnement efficace. 
Pourtant, s’il est un déficit qui importe réellement, celui-ci est tout autre. Le déficit qui empêche l’Europe de tirer un trait sur la crise qui la frappe n’est autre qu’un déficit de confiance. 
Nous l’avons clairement observé en la personne de l’ancien Premier ministre Silvio Berlusconi, qui a fort heureusement été expulsé hors de la scène politique. Mais même les dirigeants européens les plus intègres ont perdu la confiance de leur peuple, en affirmant telle chose un jour et son opposé le lendemain. 
Fin février, par exemple, la chancelière allemande Angela Merkel a fait le spectacle, en affirmant avec insistance qu’aucun rempart financier plus solide n’était nécessaire pour préserver les pays de la zone euro du défaut chaotique de la Grèce. Pas le moindre euro supplémentaire de la part du contribuable allemand, a-t-elle promis, ne sera sollicité à cet effet. 
En réalité, tout cela n’a rien délégant. Pour les politiciens, émettre une première affirmation à un moment où tout le monde sait qu’elle sera bientôt remplacée par son opposé a pour effet certain d’éroder la confiance accordée aux dirigeants européens. 
Ils redoutent par exemple que les acquisitions supplémentaires de titres par la Banque centrale européenne, destinée à abaisser les coûts d’emprunt de l’Espagne, aboutissent à un relâchement des efforts de réforme de la part du gouvernement espagnol. Ainsi, l’Allemagne et ses alliés sont prêts à fournir juste assez d’assistance pour empêcher le navire de sombrer, mais pas suffisamment pour lui permettre de maintenir le cap. 
En troisième lieu, il règne un manque de confiance entre les catégories sociales auxquelles il est demandé de faire des sacrifices. Les chauffeurs de taxi italiens seraient disposés à accepter davantage de concurrence s’ils étaient sûrs que les propriétaires de pharmacies étaient prêts à en faire de même. 
En d’autres termes, le manque de confiance sociétal bloque toute possibilité de réforme structurelle. La version grecque de ce dilemme, dans lequel personne ne paye d’impôts dans la mesure où les autres n’en payent pas, est particulièrement saisissante. 
Les études de sondages ont révélé que les sociétés présentaient des niveaux de confiance considérablement différents. Les économistes, pour leur part, ont démontré que ces différents comportements avaient une profonde origine historique. 
Dans certaines parties des Balkans régies pendant bien longtemps par l’Empire ottoman, la confiance en l’État est bien moindre que dans les régions voisines qui s’avèrent avoir été gouvernées par les Hasbourg, plus efficaces. Dans les zones où les habitants d’autrefois se livraient à l’agriculture plutôt qu’à l’élevage, étant ainsi contraints de coopérer plus largement, leurs descendants d’aujourd’hui sont susceptibles de former davantage de liens de confiance. 
Ils sont ancrés dans les sociétés sous forme culturelle. Pour faire simple, l’histoire a une influence considérable sur la propension des individus à faire confiance. 
Les historiens insistent depuis longtemps sur l’importance de ce « cheminement dépendant » – à savoir le fait que les événements du lointain passé continuent de façonner les développements du présent. Pourtant, ils soulignent également l’existence de fenêtres temporelles exceptionnelles, pendant lesquelles il est possible pour les sociétés de s’affranchir de ces cheminements déterminés. 
Les États membres de l’UE doivent rebâtir une confiance mutuelle. Et les pays européens confrontés à la nécessité de concevoir des réformes drastiques doivent restaurer chez eux une confiance sociétale. 
Si cette chance de rétablir la confiance est gaspillée, il sera difficile voire impossible pour l’Europe de remédier à ses déficits fiscaux, économiques et institutionnels. 

w0Les deux avenirs possibles de l’Europe 
C’est aussi une région prospère : son économie est compétitive, sa monnaie forte, l’inflation faible et son niveau de vie est l’un des plus élevés au monde. Les Européens bénéficient de systèmes de protection sociale efficaces, d’une éducation de qualité à moindre coût, de normes environnementales strictes et d’excellentes infrastructures. 
Notre époque est celle de grands États, et l’émergence progressive de la Chine et de l’Inde, avec les Etats-Unis et le Japon, rendront rapidement les principales puissances européennes insignifiantes. Aujourd’hui déjà, les trois principaux États de l’Union européenne, s’ils parviennent tout juste à compenser la perte d’influence politique de l’Europe, ne sont en aucune mesure capables de s’opposer au rouleau compresseur des grandes puissances. 
Le monde en dehors de l’Europe évolue rapidement et il n’attendra pas l’Europe, enlisée dans un pénible processus d’introspection. Les alternatives sont claires : suivre le rythme ou être à la traîne. 
Malgré leur obsession actuelle avec l’Irak, les Etats-Unis sont en train de définir une orientation stratégique pour le XXIe siècle qui s’articule autour d’un trio composé des Etats-Unis, de la Chine et de l’Inde. Le rôle du Japon, comme allié de Washington, a force d’évidence. 
Le mot de la fin, pour les Etats-Unis, est que si l’Europe ne pose plus de problèmes, elle ne sera pas non plus capable ou désireuse dans un avenir prévisible de contribuer à résoudre les aléas mondiaux, en raison de son manque d’unité. La participation de l’Europe aux efforts de l’OTAN pour stabiliser l’Afghanistan ne fait que souligner cette ambiguïté. 
Si d’un côté, la contribution de l’Europe en Afghanistan est appréciée des Américains, de l’autre elle révèle la faiblesse des Européens et les capacités limitées de l’Alliance atlantique. Même si l’élite politique américaine n’a pas encore décrété la mort de l’OTAN, les attentes concernant son aptitude à résoudre les crises ont rapidement été revues à la baisse. 
Nous sommes à un point tournant où une nouvelle génération de dirigeants prend les rênes du pouvoir dans les trois principaux États membres de l’UE. Gerhard Schröder, Jacques Chirac et Tony Blair appartiennent au passé. 
Ce qui est essentiel pour l’avenir de l’Europe est la résurrection des réformes constitutionnelles qui permettront de donner une assise solide à l’Europe. La question qui se pose donc est de savoir si ces nouveaux dirigeants, dès le mois prochain, parviendront à mener à bien une nouvelle tentative d’adoption des réformes institutionnelles exigées par une Europe élargie. 
La meilleure manière de procéder est de se concentrer sur l’essentiel. La partie III de ce traité constitutionnel, actuellement dans l’impasse, est essentiellement composée des traités existants de l’UE et peut être dissociée du reste du document, parce que ces traités resteront en vigueur, qu’ils figurent dans le document final ou non. 
Nul doute pourtant que cela n’ira pas sans dommage, étant donné que la croissance des bureaucraties de l’UE entraîne un déficit démocratique qui s’approfondira sûrement sans droits fondamentaux clairement définis. Si l’adoption de la partie II est reportée, la Cour de justice européenne devra dans l’intervalle définir ces droits fondamentaux, une solution bancale, mais meilleure que rien. 
La partie I du traité est par contre incontournable, car elle définit les procédures décisionnelles, dont le vote à la majorité qualifiée, dit de « double majorité », équilibrant les rôles des États et de la population de l’UE. Rouvrir cet aspect du débat, et donc rendre possible une édulcoration de son contenu, serait un échec historique et un sérieux revers pour l’avenir de l’Europe. 
Mais la direction prise sera la bonne et il y aura toutes les raisons d’être optimistes. Si au contraire, cette tentative-ci avorte également, ou débouche sur un compromis paresseux et inutile, le déclin de l’Europe se poursuivra inexorablement et les relations transatlantiques deviendront de plus en plus tendues. 
Il revient à présent à Merkel, Sarkozy et Brown de prouver – malgré leurs divergences possibles – qu’ils comprennent les défis que pose la mondialisation à l’Europe : les États membres de l’Union européenne ne pourront défendre leurs intérêts dans le monde du XXIe siècle que si l’Union elle-même est forte. 

L’Ukraine : pilier de l’Europe 
BERLIN – La révolution, paraît-il, dévore presque toujours ses enfants. Cette citation est bien évidement valable pour les « révolutions de couleur » – de Géorgie tout d’abord et d’Ukraine aujourd’hui – où le président sortant Viktor Iouchtchenko, héros de la « révolution orange » en 2004, a été éliminé au premier tour des élections présidentielles il y a peu, avec moins de 6 % des voix. 
A ce stade, le printemps de liberté qui régnait sur l’Ukraine s’était déjà détérioré, son épanouissement atteignant le point mort, pour cause d’incompétence et de corruption mêlées, signes d’un fort désir de changement. Quel que soit le candidat élu au prochain scrutin – le Premier ministre actuel Ioulia Timochenko ou Viktor Ianoukovitch – la révolution orange ne sera plus. 
Il convient donc de se pencher sur l’espérance mirifique qui régnait nuit et jour Place de l'Indépendance dans le centre de Kiev il y a quelques années et sur l’espoir lié à la victoire électorale de Iouchtchenko. C’était la victoire de la démocratie et de l’indépendance sur la fraude électorale et le pouvoir nu. 
Or, les événements de l’hiver 2004/2005 n’avaient pas seulement à voir avec le droit démocratique du peuple ukrainien à l’autodétermination et à l’indépendance nationale. Ils étaient aussi, et surtout, liés au futur ordre européen tel qu’il émergea à la fin de la Guerre Froide. 
Pas du tout ! En dépit des graves troubles économiques et sociaux qui accablent l’Ukraine, il ne faut pas oublier que le sort des « démocraties orientées » sur le moule russe lui a été épargné jusqu’à aujourd’hui. 
En Ukraine, les médias indépendants et la liberté d'expression ne sont pas limités et depuis 2004 les élections ont été jugées libres et équitables, à la fois par des experts internationaux et les partis eux-mêmes. Or, ces éléments ne peuvent pas encore être considérés comme acquis en Europe orientale. 
En outre, l’indépendance de l’Ukraine ne dépend pas du résultat de ces présidentielles et n’est plus une source d’inquiétude comme elle l’était en 2004/2005 – ce qui représente aussi un pas en avant non négligeable. 
Ainsi donc, le sort de ce pays n'est pas seulement un facteur déterminant de la sécurité en Europe. Il tient aussi le rôle principal dans les futures relations entre l’Europe et la Russie. 
Avec une Ukraine indépendante et démocratique, les relations russo-européennes prendront une toute autre tournure, bien plus positive que si le rôle de l’Ukraine devait venir à changer radicalement et l’histoire à s’inverser. L’avenir de ce grand pays étant d’une importance capitale pour l’Europe, il est donc dans le propre intérêt de l'Union de ne pas afficher ses émotions et sa frustration. 
Il lui faut au contraire faire l’inverse : investir sans compter dans l’économie et miser sur la politique pour coopérer de manière plus étroite. Patience et persévérance sont les deux qualités requises pour traiter avec l'Ukraine, bien trop d’éléments étant en jeu pour se permettre d’emprunter une autre voie. 
Par conséquent, lorsque l’Union européenne envisage une « nouvelle politique orientale », elle doit avant tout se concentrer sur l'Ukraine. Les membres de l’UE, notamment ceux d’Europe orientale, ne doivent pas se désintéresser de l’avenir de l’Ukraine, sinon l'ensemble de l’Union finira aussi par s’en désintéresser. 
Ces deux pays comptent parmi les six plus grands de l’UE et savent bien combien l’Ukraine est d’une importance stratégique capitale pour l’Europe. En revanche – autre leçon apprise en 2004 – les intérêts de la France, du Royaume-Uni, de l’Italie et de l’Espagne n’abondent pas dans le même sens. 
Ainsi, la poursuite de ses propres intérêts en Europe orientale par l’Europe dépendra de la coordination entre les gouvernements de Berlin et de Varsovie, puis entre ces gouvernements et l’UE à Bruxelles et les autres Etats membres. L’Allemagne et la Pologne devraient aussi s’assurer, ensemble, que les intérêts de l’Europe pour une Ukraine indépendante et démocratique ne heurtent personne — non seulement à Kiev, mais aussi à Moscou. 
Cette renaissance n'aura pas lieu, surtout du fait du manque d’intérêt français. Une coopération pour l’Ukraine pourrait néanmoins finir par déboucher sur la création d’un triangle Russie-Pologne-Allemagne bien plus significatif – qui pourrait d’ailleurs redonner de l’impulsion à la politique orientale de l’Europe. 

La croissance inégale, un défi pour l’Europe 
Mais 2006 a été une bonne année, le dynamisme surprenant des exportations ayant stimulé une augmentation inattendue de la demande intérieure. L’Allemagne, première puissance économique de la zone euro, a connu un revirement de situation particulièrement frappant, avec une augmentation du PIB annuel de 2,7 % en 2006, soit le taux le plus élevé depuis 2000. 
Cette reprise en Allemagne a fait augmenter globalement la croissance en Europe, mais elle a aussi déséquilibré les résultats au sein de la zone euro : l’Allemagne connaît une croissance plus rapide que les autres grandes économies, la France et l’Italie. 
L’Allemagne a accompli cet exploit grâce à une réorganisation radicale de son secteur privé, une « révolution silencieuse » opérée entre 2001 et 2005. Tandis que les observateurs et les commentateurs constataient la lenteur de la croissance économique globale, en coulisses d’importants changements avaient lieu dans l’indifférence quasi-générale. 
Sans tambour ni trompette, les travailleurs allemands ont accepté de travailler plus sans augmentation de salaire. Cela a permis à l’Allemagne d’améliorer sa compétitivité sur les marchés internationaux par rapport aux autres économies importantes de la zone euro, qui n’ont connu aucune révolution – silencieuse ou autre – dans ce domaine. 
Il a fallu un peu de temps pour que les résultats deviennent apparents. Mais en 2006, les exportations et le PIB ont augmenté plus rapidement en Allemagne qu’en France et en Italie. 
Avant l’euro, le décalage entre l’Allemagne et ses grands voisins en matière de réformes n’aurait pas posé de problème. Les monnaies des autres pays se seraient dépréciées par rapport au mark, et il y aurait peut-être eu une baisse des taux d’intérêt. 
L’euro et les taux d’intérêts européens ont atteint des niveaux qui lui conviennent, mais qui mettent en difficulté les retardataires de la zone euro. Le niveau de l’euro adapté pour les Allemands est trop élevé pour les Français et les Italiens. 
Du fait de l’union monétaire avec une Allemagne de plus en plus compétitive, les pays lents à se réformer, comme la France, l’Italie et le Portugal, se voient dans l’obligation de faire un choix difficile : accélérer leur processus de réforme ou être condamnés à une stagnation perpétuelle. 
Malgré sa motivation, il a fallu à l’Allemagne quatre à cinq années pour y arriver. Pourtant, la perspective d’une stagnation permanente pour des pays comme la France, l’Italie ou le Portugal est inacceptable. 
Naturellement, les politiciens n’aiment pas devoir choisir entre l’inacceptable (une stagnation permanente), l’impensable (quitter la zone euro) et la difficulté (réformer). C’est pourquoi ils se réfugient dans un monde imaginaire. 
Une modification importante de l’union monétaire doit être approuvée par tous les membres, et n’aura donc pas lieu. Quant au président de la BCE Jean-Claude Trichet, il ne sera pas intimidé par les pressions de la France en faveur d’une politique monétaire plus modérée. 
Trichet est un homme fort qui a déjà su tenir tête aux dirigeants français. Ils n’ont pas réussi à le faire céder lorsqu’il a défendu avec succès l’indépendance de la Banque de France, dont il était gouverneur ; ce n’est pas aujourd’hui qu’ils y parviendront. 
Lors de la réunion de janvier du Conseil des gouverneurs de la BCE, par exemple, Trichet a pratiquement annoncé à l’avance une hausse des taux d’intérêt européens en mars, juste avant les élections présidentielles prévues en France en avril. Il a bien fait comprendre qu’il ferait son devoir sans tenir compte des pressions politiques. 
C’est ce que certains en France, et pas seulement à gauche, entendent changer. L’une des propositions qui circulent voudrait que le Parlement européen fixe les objectifs de la BCE, puisqu’il est démocratiquement élu, comme si le traité de Maastricht n’était pas lui aussi le fruit d’un processus démocratique. 
Cette tentative arrogante pour détourner la BCE et la mettre au service du Parlement européen aurait pour conséquence une baisse durable des taux d’intérêt et une dépréciation de l’euro. Certes, la France échapperait aux réformes, mais au détriment de l’Allemagne, en proie à des pressions inflationnistes. 
Cette proposition montre bien que le décalage sur le plan des réformes, et la croissance inégale qui en résulte, peuvent fragiliser l’Europe en montant les partenaires les uns contre les autres. Dans l’intérêt de la cohésion européenne et de leur propre situation économique, la France et l’Italie doivent se réformer plus vite que l’Allemagne, au lieu d’attendre que l’Allemagne ralentisse. 
Il vaut mieux opter pour la difficuté que pour l’inacceptable ou l’impensable. Et pourtant, il ne semble pas du tout évident que les pays concernés soient à la hauteur de ce défi. 

Une Europe unie dans des valeurs communes 
Parallèlement au débat sur la Constitution de l'Union européenne, un autre débat s'est ouvert sur les valeurs européennes. Il est important non seulement pour donner un sens à la Constitution, mais aussi parce qu'il est appelé à déterminer la vitalité et l'énergie de l'EU elle-même. 
L'Union européenne, fruit de plusieurs grandes traditions religieuses et philosophiques, est une communauté de valeurs. Nous avons été forgés par les idées des Grecs et des Romains, du christianisme, du judaïsme, de l'humanisme et des Lumières. 
De fait, l'expérience amère de la deuxième guerre mondiale a enseigné aux Européens l'importance fondamentale de valeurs communes. Sur un continent appauvri et ravagé par la guerre, les Européens aspiraient à la paix, à la liberté, à la stabilité et à une nouvelle prospérité. 
Les architectes de l'intégration européenne - Monnet, Schuman, Adenauer, De Gasperi et d'autres - avaient compris que ces idéaux ne pourraient être concrétisés qu'en associant les intérêts pratiques des pays européens. Ils ont bâti leur fragile édifice de paix sur des fondations de charbon et d'acier. 
Les fondateurs ont passé le flambeau à la génération de Jacques Delors, Helmut Kohl, François Mitterrand, Václav Havel ou encore Valéry Giscard d'Estaing, qui ont élargi et approfondi la coopération européenne, et permis à l'Europe d'avancer à grands pas vers ses idéaux d'après-guerre : la paix, la stabilité et la prospérité. 
Nous sommes aujourd'hui au seuil d'une nouvelle étape de la coopération européenne. A la fin du mois d'octobre, le traité constitutionnel de l'Union européenne sera signé. 
Mais la lumière de ce flambeau est-elle toujours aussi vive ? Au début des années 50, Jean Monnet affirmait : " Il ne s'agit pas de créer une coalition d'Etats, mais d'unir des individus. " 
Les générations d'aujourd'hui, qui n'ont pas connu la guerre, tiennent les grandes réalisations de l'Europe - la liberté, la paix et la prospérité - pour acquises. L'idée européenne comme un héritage et une mission ne veut plus dire grand chose. 
Les motivations politiques de l'intégration ont été éclipsées par le projet économique, et l'Europe est donc perçue comme un marché. Une Europe de transactions et d'argent - non plus d'humanité et de moralité - a dominé l'entreprise. 
Aujourd'hui, nous payons chèrement de ne pas nous être suffisamment concentrés sur nos valeurs et notre mission communes . Tant que les Européens ne sauront pas exactement ce que signifie l'Europe, ce qui nous inspire et ce qui nous motive, l'Union ne sera pas en mesure de prendre des actions conjointes sur la scène internationale. 
Elle garantit que les décisions seront prises au plus près des citoyens, et reconnaît l'importance des valeurs sur lesquelles l'Union repose : le respect des droits fondamentaux et de la dignité humaine, la liberté, la démocratie, l'égalité et l'Etat de droit. Ces valeurs assurent la cohésion des gouvernements, conscients qu'il n'est plus temps de s'accrocher à des intérêts individuels lorsque des préoccupations communes exigent une réponse commune. 
A quoi bon supprimer les frontières physiques si les citoyens demeurent divisés ? Comment les Européens peuvent-ils se réjouir de la disparition du rideau de fer, si des individus et des groupes dans toute l'Union se barricadent derrière leurs propres murs ? 
La peur, l'insécurité et le nationalisme refont leur apparition. Il est important pour les Européens d'y réfléchir, au moment où ils se préparent à d'autres phases d'élargissement et envisagent d'entamer des négociations d'adhésion avec la Turquie. 
Le préambule de la Constitution énonce que l'Europe est " unie dans la diversité. " C'est peut-être la définition la plus concise qu'on puisse imaginer de ce qui caractérise l'Europe. 
La réponse se trouve dans les valeurs sur lesquelles est fondée l'Union, et que l'on peut résumer en trois concepts : liberté, solidarité et respect mutuel. Ensemble , ces concepts permettent à l'Europe d'ouvrir ses portes à des peuples très divers, tout en continuant de s'exprimer en tant que communauté de peuples prêts à assumer des responsabilités mutuelles. 
Il faut au contraire entamer un dialogue et une profonde réflexion sur les valeurs que les Européens partagent. Ces valeurs doivent nous mener à ce que ni les marchés ni les institutions ne peuvent obtenir : l'adhésion des citoyens européens à l'Union européenne. 
Ce n'est qu'en adhérant à leurs valeurs communes que les Européens pourront éviter que l'Union ne devienne une machine sans âme. Ensemble, ils doivent trouver leurs points communs, et y puiser un nouvel enthousiasme, un nouvel élan, qui fait cruellement défaut pour aborder les grandes questions d'aujourd'hui, auxquelles aucun pays ne peut répondre seul. 

Les cercles vicieux de l’Europe 
Ce qui était à l’origine une crise grecque s’est répandu aux pays du sud de l’Europe, pour finalement se changer en crise pan-européenne. En effet, avant la fin de l’année, les banques et les gouvernements ont commencé à concevoir des plans de secours afin de faire face à l’effondrement de l’union monétaire. 
Rien de tout cela n’est inévitable. Il s’agit plutôt du reflet de l’incapacité des leaders européens à stopper précisément deux effets de spirale néfastes. 
Les doutes sur la capacité des gouvernements à rembourser leurs dettes ont entraîné la montée en flèche des taux d’emprunt et la chute de la valeur des obligations. Mais, surtout, cette crise des dettes a entaché la confiance dans les banques européennes, ce qui a fait peser des interrogations sur les obligations. 
La Banque centrale européenne a désormais stoppé ce cercle vicieux, en apportant aux banques des liquidités garanties pendant trois ans contre toute une gamme d’éventualités. Rassurées d’avoir accès à des fonds, les banques ont à nouveau la confiance de consentir des prêts. 
Pourtant, cela ne ferait qu’affaiblir davantage les portefeuilles de crédit des banques, à un moment où les régulateurs européens tentent désespérément de les renforcer. La décision de la BCE d’apporter aux banques des liquidités illimitées ne résout pas les problèmes des dettes des gouvernements, ce qui n’est d’ailleurs pas l’intention de la Banque. 
Mais ces mesures de réduction de la demande ralentissent également la croissance économique, rendant très difficile de satisfaire aux objectifs de réduction des déficits. Un effort supplémentaire d’assainissement budgétaire exige alors davantage de restrictions de dépenses, ce qui ralentit encore davantage la croissance, entraînant une nouvelle aggravation de la performance budgétaire. 
Les électeurs en colère chasseront du pouvoir les gouvernements partisans de l’austérité. Et l’incertitude relative à la nature des gouvernements qui leur succéderont ne rassurera en rien les investisseurs, ni n’influera positivement sur la croissance. 
L’interruption de ce deuxième cercle vicieux nécessitera une relance de la croissance, dont, dans les circonstances actuelles, il est plus facile de faire l’évocation que de faire une réalité. L’environnement extérieur n’est pas favorable. 
Quels sont alors les options pour les décideurs politiques européens ? Une relance de la croissance nécessiterait une approche double, qui traite à la fois de l’offre et de la demande. 
Des recherches relatives à l’économie européenne ont démontré que les petites et moyennes entreprises (PME) constituaient les moteurs de la création d’emploi. Les PME ont toutefois besoin du crédit pour se développer et pouvoir embaucher, ce qui souligne l’importance des mesures récentes de la BCE destinées à réinjecter des liquidités dans le système bancaire. 
Les chauffeurs de taxi et les pharmaciens sont toutefois parvenus à résister aux tentatives d’ouverture de leur profession et d’instauration de services plus flexibles et plus efficaces. La nécessité d’apaiser les différents groupements d’intérêt constitue un sérieux obstacle à la relance de la croissance économique, car les réformes globales sont plus efficaces que les réformes fragmentaires. 
Ils pourraient rejoindre des programmes de formation encadrés par l’industrie et financés par les gouvernements. Les gouvernements européens qui promettent d’apporter leur aide aux plus lésés ont de meilleures chances de conserver un soutien politique. 
De même, les chauffeurs de taxi ont tout à gagner à formuler des demandes constructives s’agissant de leurs prestations. D’où la nécessité continuelle de mesures axées sur la demande, ce qui renvoie la balle dans le camp de la BCE. 
L’augmentation du prix des actifs et la réduction du taux de change de l’euro exigera de la BCE qu’elle acquiert des obligations sur le marché secondaire – non pas les obligations des pays en crise, mais celles de tous les membres de la zone euro. En d’autres termes, un assouplissement quantitatif sera nécessaire. 
Rien n’est garanti. Mais l’Europe peut encore échapper à ses cercles vicieux si tout le monde fait son travail. 

L’Europe en panne de modèle 
La nouvelle coalition en Grande Bretagne pourrait bien – pour l’instant – être l’exception. Les cotes de popularité des dirigeants des principaux pays membres de l’Union Européenne – Nicolas Sarkozy, Silvio Berlusconi, Angela Merkel et José Luís Rodriguez Zapatero – plafonnent aux alentours de 25%. 
Qu’ils soient conservateur comme Sarkozy, démocrate chrétienne comme Merkel, populiste de droite comme Berlusconi, ou socialiste comme Zapatero, l’appartenance politique semble ne faire aucune différence. 
Que s’est-il passé ? La crise économique semble être l’explication la plus évidente, mais un peu trop. 
Ces responsables politiques réagirent avec une apparente vigueur il y a deux ans lorsque l’effondrement de la bulle immobilière américaine avait atteint les côtes européennes : leur popularité en fut relancée pour un temps. Paradoxalement, les premiers stades de cette crise financière semblèrent favoriser les conservateurs et les libéraux, apparemment mieux placés que les socialistes pour sauver l’économie. 
Le socialisme de nouveau a le vent en poupe un peu partout en Europe, du moins dans les sondages. Et la force électorale que représente le populisme de droite en France, en Belgique et aux Pays Bas ne peut plus être ignorée. 
Certains suggèrent discrètement un retour à la monnaie nationale d’origine – ce qui ne ferait qu’aggraver une situation déjà désastreuse dans la mesure où la dette des pays de l’UE est exprimée en euros. Se retirer de la zone euro ne ferait qu’alourdir leur endettement. 
Ce qui assombrit encore ce paysage économique est l’étonnante incapacité des dirigeants européens à expliquer à leurs concitoyens ce qui nous est arrivé et ce qui se passe. Là, sans doute, réside la raison principale de leur chute dans les sondages : les dirigeants européens semblent n’aller nulle part parce qu’ils manquent de vision ou ne nous en font pas part. 
Ou les dépenses publiques : tous les dirigeants européens entendent les réduire. Mais ces mêmes dirigeants, y compris la soi-disant sévère Angela Merkel, affirmaient, il y a moins de deux ans, que les dépenses publiques offriraient une sortie de crise "Keynésienne". 
On découvre - ce qui était prévisible - que les relances de 2008-2009, destinées à sortir de la crise, ont produit plus de dettes que d’emplois. Mais les hommes politiques, détestant avouer leurs erreurs passées, semblent soudain mal placés pour justifier la nouvelle logique de contraction des dépenses. 
Ces dirigeants européens empirent leur situation lorsqu’ils font mal resortir le lien entre des « réformes » isolées – disons, une baisse du déficit public – et une vision à long terme et cohérente de l’économie. Un bon exemple est l’effort de Nicolas Sarkozy pour allonger l’âge de la retraite de 60 à 62 ans. 
La vérité que la plupart des hommes politiques (sauf le gouvernement britannique de David Cameron, pour l���instant) peinent à admettre est que le bourbier dans lequel se trouve l’Europe occidentale est distinct du déclin global créé par les Etats-Unis : la vieille Europe est entrée dans une sévère crise de l’état providence que la crise mondiale n'a pas créée mais révélée. 
Mais, après une génération d’inertie économique et démographique, l’état providence ne peut plus être financé que par des dettes supplémentaires. Les marchés financiers, secoués par la crise mondiale, ne soutiendront plus cette situation à la Potemkine dans laquelle les aides sociales sont devenues une façade qui ne tient que grâce aux déficits. 
En de telles circonstances, la gouvernance politique requiert des accents churchilliens. Il reste à expliquer pourquoi l’euro demeure la meilleure protection contre l’inflation (qui est la plus dangereuse des maladies sociales) ; expliquer pourquoi le plan de relance du gouvernement n’a jamais véritablement généré une croissance soutenue ; expliquer pourquoi un nouvel équilibre doit être établi entre protection sociale et dynamisme économique, fondé sur moins de dette publique et plus d’investissement privé. 
Un tel discours, articulé de façon claire, est susceptible d’être compris et accepté par beaucoup, si ce n’est par tous. Il donnerait une cohérence à l'action politique et les ennemis de ce nouvel équilibre – principalement les marxistes et les populistes – devront s’y mesurer en révélant leur propre projet. 
Une telle vision, proclamée, rendrait-elle les dirigeants européens plus populaires ? 

Le leadership européen : aucun dessein 
LONDRES – Le choix de Herman van Rompuy comme président du Conseil des ministres de l’Union européenne et de Lady Catherine Ashton à la tête des affaires étrangères montre bien à quel point les états membres commandent l'Union européenne. Ils dirigent ses institutions dans leur propre intérêt. 
Le président français Nicolas Sarkozy n’aura pas besoin de rivaliser avec les tout-puissants de Bruxelles pour rester sous le feu des projecteurs. Plus obligée de prouver son esprit démocratique d’après-guerre en embrassant la cause européenne à tout bout de champ, l’Allemagne ne sera pas appelée à rompre son introversion croissante. 
Au mieux, la nomination des deux nouveaux leaders discrets résultera en une meilleure gestion plus cohérente des affaires de l’UE. Van Rompuy bénéficiera de plus de marge de manœuvre que celle offerte par la présidence nationale de six mois. 
Quoi qu’en dise le Traité de Lisbonne, il n’est pas encore clair si Ashton aura le contrôle complet du budget externe de l'UE ou s’occupera du nouveau service diplomatique. Sa position est délicate et Ashton peut s’attendre à être souvent bousculée par le président de la commission européenne José Manuel Barroso, le grand gagnant de la conception de ces nouveaux postes. 
Le passé nous montre qu’il existe cinq règles à suivre pour que la présence européenne dans le monde soit plus efficace lorsque les affaires étrangères et la sécurité sont à l’ordre du jour. 
Tout d’abord, nous devrions oser croire que ce que convient le mieux à l’Europe est aussi dans l'intérêt de notre relation avec notre allié le plus proche les Etats-Unis. Nous devrions par exemple empêcher la militarisation du nucléaire en Iran, car c’est dans notre intérêt en tant qu’Européens et non car nous sommes des alliés des Etats-Unis. 
Ensuite, notre discours sur notre partenariat avec les Etats-Unis pour la paix devrait rester réaliste. Certes, nous avons plus tendance à nous aligner sur Vénus que Mars à l’heure actuelle, ce pour quoi le reste du monde devrait nous remercier chaleureusement. 
Ce n’est pas que l’Europe ne dépense pas assez en puissance coercitive, mais que la somme – 200 milliards d’euros environ – est mal dépensée. L’UE a besoin de s’entendre sur un système de défense commun pour acquérir des hélicoptères, des avions cargo, un équipement de communication sur le terrain et des drones de surveillance adaptés à des opérations du xxie siècle. 
Pour des raisons historiques, morales et de sécurité, l'Europe devrait faire de l’Afrique l’une des ses premières responsabilités. Nous devrions déployer assistance, diplomatie et de quoi assurer la paix pour encourager le développement durable, une bonne gouvernance et la collaboration régionale sur tout le continent. 
Troisièmement, si la politique intérieure de l'Europe est sérieuse, il est plus facile d’établir une politique étrangère solide. Le meilleur exemple à ce propos est le cas de la politique énergétique et de la Russie, qui souhaite étendre sa sphère d'influence au-delà de ses frontières. 
Pour y parvenir, l’Europe doit définir une politique énergétique unique. Lady Ashton devra être ferme dans ses relations avec la Russie et les états membres qui soumettent l’Europe aux intérêts commerciaux de leurs sociétés énergétiques nationales. 
Le plus grand succès de la politique étrangère de l’UE est son élargissement. Il a permis de promouvoir et d'assurer un changement de régime sans recourir aux armes, stabilisant ainsi le continent européen. 
La perspective de l’adhésion à l’UE est au cœur de la politique de l’UE dans les Balkans occidentaux, où nous commençons à nous montrer (en Bosnie-Herzégovine par exemple) de plus en plus réticent – ce qui est dangereux – envers l'application d’une conditionnalité stricte. Nous nous engageons à reconnaître la “vocation européenne” de l’Ukraine, mais pas son adhésion. 
Il y a plus de 40 ans, nous avons entrepris de négocier l’adhésion de la Turquie lorsque ce pays serait complètement démocratique, disposerait d’une économie ouverte et respecterait les droits de l’humain et l’état de droit. Refuser l’adhésion de la Turquie reviendrait alors à nous proscrire de tout scénario sérieux sur la scène internationale. 
Nous n’avons pas besoin d’avoir une politique sur tous les sujets à tous les endroits de la planète. Mais lorsqu'un problème se fait sentir avec beaucoup d'acuité, dans une région proche de chez nous, nous devrions avoir une politique qui ne consiste pas seulement à consentir à la décision des Etats-Unis. 
Alors comment faire pour faire avancer les choses dans une région où les Etats-Unis ont un rôle actif sans être respectés, mais où l’Europe n’est ni l’un ni l’autre ? Nous pourrions tout du moins établir notre propre politique, à commencer par nous efforcer de mettre fin à la fragmentation de la Palestine et à la dispersion de son peuple entre la Cisjordanie, Gaza et Jérusalem est. 
L’Europe réussira-t-elle à lui faire changer d’avis la prochaine fois qu’un tel choix se présente ? Dans l’état actuel des choses, nous risquons de rendre l’Europe inapte à la politique pour en faire une union douanière florissante avec une politique étrangère à la suisse et un groupe de leaders désordonné dénué de dessein. 

La French Connection essentielle de l'Europe 
Elle a un excédent de compte courant qui est maintenant plus fort que celui de la Chine – en fait, le plus grand du monde en valeur absolue. Et même si les majorités pondérées peuvent prendre l'ascendant sur elle pour certaines questions, tout le monde reconnaît que rien ne peut se faire dans la zone euro sans l'accord de l'Allemagne. 
Mais l'accent mis sur l'Allemagne, s’il est justifié, ne doit pas conduire à sous-estimer le rôle essentiel de la France. La France, non seulement représente environ 22% du PIB de la zone euro et 20% de sa population, derrière l'Allemagne, mais a aussi la démographie la plus saine de la zone euro, alors que la population allemande devrait diminuer au cours de la prochaine décennie. 
De même, le rôle crucial de la France implique un autre élément en dehors de sa taille. En effet, en termes d'influence sur les résultats en Europe, la France est aussi importante que l'Allemagne, pour trois raisons. 
Tout d'abord, la France est un lien indispensable entre le Sud et le Nord de l'Europe à un moment de division économique et financière croissante entre créanciers et débiteurs (une fracture qui a commencé à prendre une dimension culturelle). Une France active peut jouer un rôle d'intermédiaire, en s'appuyant sur sa forte relation avec l'Allemagne (une amitié qui est un pilier de l'UE) et sur ses affinités culturelles et sa proximité avec la Méditerranée. 
D'ailleurs, il n'y a aucun risque de « re-dénomination » perçu qui affecterait les capitaux français, ce qui donne la conviction aux marchés que la France va maintenir l'euro. Ainsi, alors que la France fait face à d'énormes défis économiques, ses caractéristiques du Nord et du Sud lui permettent de jouer un rôle proactif dans la survie du projet européen. 
Le président français François Hollande a déjà donné un avant-goût plutôt réussi de ce rôle, lors de sa rencontre avec la Chancelière allemande Angela Merkel à Berlin le jour de son entrée en fonction et un mois plus tard, en participant à une réunion de haut niveau avec les ministres italiens et espagnols à Rome. En effet, il a pris les devants en ajoutant un « pacte de croissance » au « pacte de stabilité » qui avait été négocié sous la conduite de Merkel. 
Les socialistes français ne renonceront pas à leurs engagements traditionnels : ce n’est pas leur intérêt. Mais ils ont maintenant la possibilité de contribuer au renouvellement du modèle européen. 
Sous Hollande, les socialistes français favorisent la réalisation de ce renouvellement par un processus de dialogue social qui convainc plutôt qu'il n'impose, qui se concentre sur des mesures de revenus et sur l'efficacité de stimulation du gouvernement, et qui peut adopter certaines des politiques les plus réussies de « flexicurité » de l'Europe du Nord, qui combinent une plus grande flexibilité du marché du travail avec une forte protection sociale. Les réformes devraient également introduire un choix individuel beaucoup plus grand, ce qui ouvre des solutions aux problèmes de retraite, d'éducation, de santé et de style de vie qui peuvent s'adapter plus facilement à la situation des citoyens et à leurs besoins spécifiques. 
Le gouvernement de la Hollande et du Premier ministre Jean-Marc Ayrault a de fortes majorités à tous les niveaux exécutifs et législatifs, ce qui lui donne une rare occasion d'agir. Si ce gouvernement peut renouveler le modèle européen au niveau national, il sera en mesure de projeter beaucoup plus largement ce succès, en particulier dans le Sud de l'Europe, en renforçant à son tour la confiance et la croyance en l'UE, en particulier au sein de la jeune génération. 
Enfin, comme le Royaume-Uni parmi les pays européens, la France conserve un rôle plus mondial que celui acquis par l'Allemagne. Alors que le Conseil de Sécurité des Nations Unies n'est pas à jour dans sa structure, elle joue encore un rôle crucial de légitimation. 
De même, alors que la France exporte beaucoup moins que l'Allemagne hors de l'UE, de nombreuses grandes entreprises françaises rivalisent avec l'Allemagne en termes de portée mondiale et de savoir-faire technique. Et le français est toujours une langue mondiale. 
Le gouvernement socialiste-vert de la France peut jouer un rôle fédérateur essentiel pour que les Européens puissent affronter leur plus grand défi depuis des décennies. Son succès sera lourd de conséquences – notamment pour le débat politique qui informera le résultat des élections en Allemagne en 2013. 

Les gagnants et les perdants de l'Europe 
BERLIN - Il est rare qu'un pays volant à si haute altitude soit ramené sur terre en une seule nuit, c'est pourtant précisément ce qui vient d'arriver récemment à l'Allemagne. En football (soccer) comme en politique, le pays en était venu à incarner un mélange incongru d'arrogance et de déni. 
La nuit-même où l’Allemagne a été écrasée par les Italiens en demi-finale du championnat, la Chancelière allemande Angela Merkel s'est heurtée aux limites de ses propres pouvoirs au sommet des leaders de la zone euro à Bruxelles. Le cours de la politique de l'Allemagne depuis le début de la crise de l'euro il y a deux ans l'avait laissée isolée, et elle ne correspondait pas à une alliance avec l'Italie, l'Espagne et la France. 
En effet, elle n'avait pas d’autre choix que de céder et d'accepter de profonds changements au nouveau pacte financier de l'UE, qui facilitera le refinancement des pays en crise et de leurs banques. Le dogme allemand qui prône « pas de paiements sans contre-performance et contrôle » était ainsi retiré des négociations, et l'accord conclu tôt dans la matinée était exactement contraire à ce qu'elle avait voulu. 
Cependant, en termes de lutte contre la crise financière la zone euro, l'accord conclu à Bruxelles était tout sauf une percée, parce qu'il n'a jamais dépassé la stricte logique de la gestion de crise. Il n'offre aucune stratégie pour surmonter la crise dans le sud de l'Europe, ce qui signifie que la menace de la zone euro n'a pas été supprimée. 
Politiquement cependant, l'accord équivaut à une petite révolution, car il a fait pencher la balance du pouvoir au sein de la zone euro : l'Allemagne est forte, mais pas assez forte pour s'en tirer en s'isolant complètement des autres acteurs majeurs de l'Europe. Les décisions qui vont à l'encontre l'Allemagne sont possibles. 
Il y a eu une jubilation manifeste sur la défaite allemande partout dans le monde, mais elle est à peine voilée par des expressions tendues de solidarité. L'ampleur des dégâts politiques provoqués par la politique de renflouement de l'Allemagne pour la zone euro dans le sud de l'Europe reste à voir – avec son austérité, son chômage de masse et la récession économique. 
Si Merkel avait voulu l'accord conclu à Bruxelles, le résultat aurait marqué le début d'une révision fondamentale de la politique de la crise de la zone euro – et donc une expression réussie de son sens politique. Au lieu de cela, il s'agit d'une véritable défaite pour l'Allemagne, liée à son refus ferme que la politique allemande réduise fortement l’influence du pays sur l'Union européenne. 
Premièrement, tout ce que l'Allemagne fait valoir n’est pas faux : le besoin urgent de consolidation budgétaire à moyen terme et de réformes structurelles pour augmenter la compétitivité des pays de la crise ne va pas disparaître. Tout aussi importante, cependant, est la réduction des déséquilibres économiques et la coordination de la politique européenne pour permettre la croissance. 
L'Allemagne est « trahie aux étrangers » par l'opposition, et le « bon » capital productif est opposé de nouveau au « mauvais » capital spéculatif. Dans les pages d'opinion de certains journaux allemands, l'anticapitalisme est de retour sous une nouvelle forme, qui n'implique rien de moins qu'une renonciation de l'Europe et même de l'Occident. 
Bien sûr, alors que la droite allemande menace de devenir plus nationaliste, l'histoire ne se répète pas, parce que l'Allemagne d'aujourd'hui a changé, tout comme son environnement politique. Pourtant, une Allemagne de plus en plus eurosceptique au cœur de l'Union européenne pourrait, compte tenu de son important poids économique, mettre sérieusement en péril le processus d'intégration européenne. 
Le même cas, soit dit en passant, s'applique à la France, sauf que les Français, contrairement aux Allemands, trouvent qu'il est difficile de transférer la souveraineté politique, alors que pour nous, Allemands, ce n’est qu’une affaire d’argent. Ces deux blocages, mentaux et politiques, menacent également le projet européen. 
En effet, si le résultat du récent sommet signifie que la France et l'Allemagne vont désormais tisser des alliances l’une contre l'autre, en se cachant derrière des expressions verbales de solidarité, alors nous pourrions tout aussi bien oublier l'Europe. Sans un axe franco-allemand en état de marche, le projet européen ne peut pas réussir. 
Les deux parties devront décider si elles veulent ou non l'Europe – c’est à dire, la pleine intégration économique et politique. Sur le plan économique, elles doivent choisir soit la responsabilité conjointe et une union de transfert ou bien une renationalisation monétaire. 
Tout comme l'Espagne (pas l’Allemagne) reste la référence en matière de football européen, de même l'Europe parle, au mieux, un anglais approximatif. Du point de vue de la sauvegarde du projet européen, tout est pour le mieux. 

2013, une bonne année pour l'Europe ? 
BERLIN – La zone euro va-t-elle éclater en 2013, ou bien survivre encore une année, tout en continuant probablement à se désagréger ? C'est non seulement une question cruciale pour l'avenir de l'UE, mais aussi pour celui de l'économie mondiale. 
Le premier est la "falaise budgétaire" américaine auto-infligée qui, si elle n'est pas évitée, pourrait plonger les USA dans la récession, avec des répercussions considérables pour l'économie mondiale et pour l'Europe. Le deuxième, c'est une guerre dans le Golfe persique, dans laquelle Israël et/ou les USA se confronteraient à l'Iran en raison de son programme nucléaire, ce qui conduirait à une flambée mondiale du prix de l'énergie. 
Chacun de ces scénarios aggraverait considérablement la crise européenne : une hausse du cours du pétrole ou une nouvelle récession aux USA ébranlerait jusqu'aux économies des pays du nord de l'Europe, pour ne pas parler de ce qui adviendrait des pays du sud du continent dont l'économie est déjà en dépression. Mais les conséquences humanitaires d'une nouvelle guerre au Moyen-Orient feraient sans doute passer au second plan son impact sur la crise européenne. 
En apparence, la crise européenne est de nature économique et financière, mais en réalité elle est fondamentalement politique, car elle a mis en évidence deux insuffisances dans la construction européenne : l'absence d'un cadre politique (plus d'Etat) pour son union monétaire et le manque de vision et de leadership pour le créer. 
Depuis l'éruption de la crise en Europe en 2009, l'UE et la zone euro ont subi des changements massifs et sans précédents. Aujourd'hui la zone euro est sur la voie d'une union bancaire, probablement suivie d'une union budgétaire qui conduira à une véritable union politique dépositaire de la souveraineté en ce qui concerne les grandes décisions économiques. 
Mais cette évolution ne résulte pas d'une stratégie délibérée. Sans la crise, la chancelière Angela Merkel et les autres dirigeants de l'UE n'auraient pas été disposés à s'engager dans cette voie. 
Il semble (au moins pour l'instant) que la consultation débouchera sur une nouvelle coalition dirigée par Angela Merkel, plutôt que sur un réel changement au niveau du gouvernement, après l'élection. Aussi, en l'absence de nouvelles pressions dues à la crise, l'Allemagne en restera à sa politique des petits pas, abandonnant l'Europe à ses difficultés. 
La dépression va se prolonger et réduire les perspectives de croissance dans l'UE et dans la zone euro. Le fossé entre le nord riche et le sud écrasé par la crise va s'élargir, ce qui soulignera les intérêts contradictoires et exacerbera la tendance à la rupture au sein de l'Europe, d'abord entre le nord et le sud, mais aussi entre la zone euro et le reste de l'UE. 
Bien qu'elle n'ait absolument rien en commun avec l'ancienne Deutsche Bundesbank, l'opinion publique allemande ne fait pas la différence. Mais le fait que le pouvoir de la BCE ne soit qu'un substitut technocratique au manque d'institutions démocratiques dans la zone euro constitue un problème qui va s'aggraver en 2013. 
Plus généralement, il en est de même avec la domination allemande au sein de l'UE. Si cette situation perdure sans nouvelle régulation institutionnelle qui mutualise son rôle dans la zone euro, la désagrégation de l'UE va se poursuivre en 2013. 
Ce sera également une année clé pour la France dont le gouvernement sait parfaitement que sans réformes douloureuses, le pays pourrait être condamné au déclin ; la seule question qui reste est de savoir s'il pourra les mettre en œuvre. De la réponse à cette question dépend non seulement l'avenir politique du président François Hollande, mais aussi celui de l'UE, car sans un tandem franco-allemand fort, la crise européenne ne pourra être surmontée. 
Par ailleurs, les incertitudes quant au maintien de la Grande-Bretagne dans l'UE, les prochaines élections législatives en Italie et le nationalisme agressif dans de nombreux pays membres renforcent les tendances politiques négatives dans l'Union. Dans ce contexte, la situation de l'Europe est manifestement loin d'être stabilisée, malgré les déclarations récentes en sens contraire de quelques grands dirigeants européens. 
En 2013, l'Europe continuera à avoir besoin de la pression de la crise pour parvenir à la surmonter définitivement. Quel que soient le résultat des élections dans des pays importants de l'UE, les Européens ne devront pas attendre grand chose de leurs dirigeants, car le plus souvent l'opposition n'a guère mieux à offrir que le parti au pouvoir. 


L'Europe doit renoncer à ses mesures anti-dumping 
Stockholm – La défense de l'économie européenne contre les pratiques commerciales déloyales est depuis longtemps un élément clé de la politique extérieure de l’Union européenne. C'est presque un réflexe conditionné parmi certains dirigeants et hommes d'affaires européens que d'appeler la Commission européenne à appliquer des instruments de défense commerciale si la concurrence leur paraît déloyale. 
En l'absence de réglementation internationale de la concurrence pour prévenir le dumping et les autres méthodes anticoncurrentielles, les instruments de défense commerciale apparaissent comme la meilleure solution. De loin, l'instrument le plus largement utilisé consiste en des taxes anti-dumping pour imposer des limites aux entreprises qui ont des pratiques anticoncurrentielles. 
Le mot même de "défense" donne l'image d'un pays qui n'a que des échanges commerciaux de type traditionnel avec le reste du monde. Dans un pays de ce genre, toutes les importations sont des produits réellement étrangers et ses mécanismes de défense commerciale sont donc dirigés exclusivement contre des intérêts étrangers. 
Dans la chaîne de production, il arrive maintenant que les biens soient développés dans un pays, fabriqués dans un deuxième et assemblés dans un troisième. Les capitaux et le savoir-faire traversent les frontières, au point qu'un réseau international complexe remplace maintenant les relations commerciales bilatérales traditionnelles. 
Cette nouvelle situation est lourde de conséquences pour les mécanismes de défense commerciale. Si un téléphone portable a été conçu et développé en Finlande et assemblé en Inde, est-ce un produit finnois ou indien ? 
C'est d'ailleurs ce qui s'est passé en 2006 avec des mesures anti-dumping contre des chaussures en cuir, lorsque l'UE a décidé de taxer des produits chinois et vietnamiens. L'Office national du commerce de Suède a fait une étude de cas auprès de cinq fabricants de chaussures européens dans différents pays et sur différents segments du marché pour déterminer où avait été créée la valeur ajoutée à leur produit. 
Pour des souliers moins chers avec moins d'investissement dans la partie immatérielle du processus, ce chiffre bien que plus faible, était supérieur à 50%. En fin de compte, les mesures anti-dumping de l'UE frappaient involontairement les entreprises européennes. 
Pour des produits plus sophistiqués, la valeur ajoutée en Europe, essentiellement de nature immatérielle, est plus importante. Elever des mécanismes de défense contre ces produits, même si c'est juridiquement justifié, va probablement entraîner des problèmes pour les entreprises européennes globalisées. 
Beaucoup d'observateurs estiment que c'est le prix à payer pour que ces entreprises n'aient pas recours à des méthodes anticoncurrentielles ou ne reçoivent pas de subventions qui faussent la concurrence. Mais même dans l'hypothèse où ces mesures seraient efficaces, la majorité des mécanismes de d��fense ne visent probablement pas les pratiques anticoncurrentielles. 
Certaines ont plus facilement accès au capital que d'autre qui ne peuvent obtenir de prêts à un taux d'intérêt raisonnable. Certaines disposent d'excellentes infrastructures, tandis que leurs concurrents étrangers sont confrontés à des coupures d'électricité continuelles. 
Pourtant, beaucoup d'hommes politiques et de dirigeants d'entreprise se focalisent sur les différences qui leurs déplaisent dans l'espoir de les aplanir. En réalité, ce qu'ils n'aiment pas, c'est la concurrence en elle-même et ils la combattent en déployant une arme qui risque de se retourner contre eux. 

Pour se consolider, l’Europe devrait passer la main 
LONDRES – Il y a 10 ans, l’euro connaissait un succès retentissant. Poids lourd des marchés financiers, il dépasse désormais de dollars, le yen, et jusqu’à récemment le puissant yuan chinois, alors que le marché des obligations en euro rivalise en taille avec le marché américain. 
Mais l’Europe devrait faire mieux, notamment être plus imaginative pour libérer une concurrence et une liberté économiques plus authentiques, cesser de prendre fait et cause pour les entreprises nationales et commencer à soutenir plus vigoureusement la Banque centrale européenne. En outre, il serait utile que les responsables politiques de la zone euro s’appuient sur les grands clubs économiques mondiaux. 
Les membres de l’Union économique et monétaire européenne devraient notamment abandonner leurs sièges au G7 et au Fonds monétaire international. Si la représentation de chaque État de l’UEM au G8 peut se justifier, ce n’est pas le cas au sein des grandes organisations économiques. 
Pourtant, d’autres zones à monnaie unique, notamment les Etats-Unis, manifestent des divergences similaires. Il devrait être aussi évident qu’en l’absence de marchés de devises jouant le rôle de « soupapes » d’évacuation des pressions économiques et financières, l’instabilité économique est plus présente. 
Si la croissance a été raisonnablement stable depuis les débuts de l’UEM, le PIB par habitant – probablement le meilleur étalon actuel de succès économique – montre que l’Europe a devancé d’autres régions, même lorsque les chiffres étaient revus selon la taille de la main-d’oeuvre. En outre, il est bien connu que la productivité européenne prend elle aussi du retard et donne de l’Europe une image terne, frileuse et manquant d’ambition en comparaison à la plupart de ses concurrents. 
Lorsqu’il s’agit de politiques de concurrence intérieure, la quasi-totalité des pays européens continuent à penser selon le « cadre » national. Pour que l’euro fasse décoller la croissance et la productivité européenne, les gouvernements doivent autoriser – en fait, encourager – des forces concurrentes plus fortes au sein de l’UEM. 
En termes de politique économique extérieure, les responsables politiques européens ont fait très peu pour réagir aux nombreux changements survenant dans le monde économique – à part se plaindre des importations venant de Chine et de l’emploi agressif par la Russie de ses matières premières ; et, plus récemment, manifester une obsession embarrassante pour les fonds souverains. 
Quel fâcheux exemple pour les pays qui ont réussi la création de l’Union européenne et de l’Union monétaire ! Après toute la diplomatie et les efforts déployés pour ces événements qui ont marqué l’histoire, les dirigeants européens devraient être en mesure de surmonter la réforme du FMI, de la Banque mondiale, du G7 et du G8 – institutions qui reflètent le statu quo du lendemain de la Seconde Guerre mondiale, qui n’a que peu d’intérêt de nos jours. 
Désormais, les questions économiques mondiales ne peuvent être résolues sans l’adoption de mesures politiques en Chine. En effet, comment le G7 peut-il avoir l’audace de faire des commentaires publics à plusieurs reprises sur la devise d’un pays extérieur et espérer une réaction positive ? 
Pendant ce temps, la France, l’Allemagne et l’Italie font partie du G7, même si elles partagent la même monnaie et la même politique monétaire. Il serait plus judicieux que la Banque centrale européenne et les ministres des finances de l’Union européenne adoptent une position commune en amont des réunions du G7, par la suite représentée par un conseil représentatif unique et par le président de la BCE. 
En fait, un « G6 financier » aurait peut-être plus de sens aujourd’hui que l’actuel G7, mais cela ne sera peut-être plus vrai demain. Dans 10 ans, l’Inde pourrait faire partie des grandes puissances économiques ; la Grande-Bretagne pourrait avoir rejoint l’euro, ce qui rendrait inutile son rôle d’acteur indépendant. 
Par conséquent, il importe d’élaborer un système d’adhésion aux grandes organisations internationales, assurant que leurs structures sont pertinentes mais également assez souples pour permettre aux membres d’aller et de venir. Un autre grand progrès consisterait à établir des directives numériques – dans le droit-fil du traité de Maastricht – pour devenir membre du G7. 
L’Europe devrait servir d’exemple en montrant au monde les leçons tirées de sa propre expérience en matière de diplomatie financière et en se portant volontaire pour faire avancer les choses. Après avoir réussi à mettre au point l’UEM, le traité de Maastricht et le pacte de croissance et de stabilité qui sous-tend l’euro, les experts de la zone euro ne devraient pas avoir trop de difficultés à concevoir un système permettant de fixer les conditions d’adhésion au G7. 

Austérité budgétaire contre société européenne 
À moins que les dirigeants de la zone euro ne repensent leur approche, le succès du parti Syriza aux dernières élections en Grèce pourrait constituer un pas supplémentaire vers la fragmentation sociale et l’instabilité politique en Europe. Mais cela pourrait aussi marquer les prémices d’une réorientation réaliste et bénéfique de la stratégie économique européenne. 
Bien sûr, la viabilité budgétaire est vitale pour éviter un refinancement de la dette, potentiellement perturbateur, et inspirer confiance aux investisseurs et aux consommateurs. Mais on ne peut nier qu’il est beaucoup plus facile de soutenir l’austérité budgétaire lorsque l’on est suffisamment riche pour ne pas dépendre des services publics ou craindre de se retrouver dans un chômage durable. 
Lorsque les allocations chômage sont amputées, ce sont eux qui souffrent. Et lorsque les coupes budgétaires touchent l’éducation, ce sont leurs enfants qui se retrouvent pénalisés dans l’acquisition des compétences dont ils ont besoin pour atteindre leur futur potentiel. 
Et ceux qui actuellement payent leurs impôts se voient infliger un lourd fardeau, tandis qu’un grand nombre de contribuables – souvent les plus riches, qui ont depuis longtemps placé leur argent à l’étranger – continuent de fuir leurs obligations. La sécurité sociale ne suit plus, et de nombreux malades du cancer n’ont plus accès aux traitements qui leur sauveraient la vie. 
Mais les créanciers de la Grèce continuent pourtant d’ignorer ces développements. Ceci n’est décidément plus tenable – un point que Reza Moghadam, ancien directeur du département Europe du Fonds Monétaire International, a reconnu lorsqu’il a déclaré être en faveur d’un effacement de la moitié de la dette grecque, pourvu qu’un accord soit possible sur des réformes structurelles crédibles de relance de la croissance. 
La viabilité sociale est essentielle à un succès économique à long terme. Un pays ne peut prospérer si son système éducatif manque de ressources et de capacités pour préparer ses enfants à surfer avec succès dans l’économie digitale. 
Comme l’a récemment indiqué Joseph Stiglitz, si le taux de chômage n’avait pas été de 30% à l’époque, Hitler ne serait probablement pas parvenu au pouvoir en Allemagne. Et que dire lorsque certains de ceux qui se sentent piégés dans les ghettos pauvres autour des grandes villes – même s’ils représentent une petite minorité – sont attirés par la violence et deviennent les victimes de recruteurs terroristes. 
Bien sûr, il n’est pas question d’abandonner la prudence budgétaire ; car si les gouvernements ou le secteur privé devaient dépenser librement l’argent emprunté ou fraîchement frappé, il n’en résulterait que plus de crises qui affecteraient plus encore les pauvres. Mais la viabilité sociale doit être intégralement prise en compte dans le programme économique d’un pays, et ne doit pas être une intention a posteriori. 
Cette tendance persistante consistant à parler de viabilité sociale tout en mettant en œuvre des programmes économiques fondés sur une austérité durable est une des causes d’instabilité politique en Europe. S’il est essentiel que les programmes de réformes soient destinés à forger des cadres macroéconomiques viables, ils doivent inclure de fortes provisions de mesures contre-cycliques pour contrebalancer « le paradoxe de l’épargne » (la tendance à épargner plus en période récessive, ce qui freine la croissance économique). 
Et l’utilisation des nouvelles technologies pour analyser de grandes quantités de données pourrait aussi encourager l’efficacité des programmes sociaux, tout en encourageant la participation active des citoyens concernés. 
Pourtant, pour une raison quelconque, les créanciers de la Grèce refusent de négocier avec le nouveau gouvernement (qui bénéficie d’un fort soutien populaire à domicile) pour développer un nouveau programme incorporant un allègement de la dette, un moindre excédent budgétaire, et des réformes structurelles qui soutiennent la croissance et encouragent la cohésion sociale. Cela ne peut plus durer. 
Mais la stabilité en matière politique et sociale s’est avérée encore plus élusive. Les dirigeants politiques doivent concentrer autant d’efforts et de ressources sur la viabilité sociale qu’ils n’en déploient pour les réformes financières de Bâle III. 

L'Europe en pointe dans les technologies digitales 
BRUXELLES – On considère souvent que l'Europe est en retard en matière de technologies digitales, loin derrière les USA et l'Asie qui repoussent sans cesse les frontières de l'innovation. Mais les apparences sont trompeuses. 
Nous sommes loin de l'époque où le secteur numérique européen comprenait essentiellement des sites de vente sur internet - souvent de pales imitations de ce qui se faisait aux USA. Aujourd'hui l'Europe est un lieu d'innovation, avec en tête ce qu'Atomico appelle la "deep tech", les grandes innovations - par exemple ce que fait DeepMind, la filiale de Google, dans le domaine de l'intelligence artificielle. 
Loin des grands centres comme Londres, Berlin ou Stockholm, la recherche et l'innovation technologique européennes se mènent de plus en plus dans des lieux inattendus. Atomico suggère d'observer l'évolution de Paris, Munich, Zurich et Copenhague au cours des prochaines années et indique que la capitale française commence à concurrencer Londres et Berlin pour le nombre et le volume de contrats signés par des fonds de capital-risque. 
Les secteurs industriels traditionnels européens commencent à s'intéresser au progrès technologique. Les deux-tiers des grands fonds européens en terme de capitalisation boursière ont investi directement dans une entreprise de haute technologie et le tiers d'entre eux ont acquis une entreprise de ce type depuis début 2015. 
Les entreprises étrangères accourent également pour profiter du talent de l'Europe en la matière. Google, Facebook et Amazon vont étendre considérablement leurs centres technologiques européens. 
Selon une étude du Boston Consulting Group, beaucoup de petits pays de l'UE (ceux du Benelux, de la Baltique et du nord de l'Europe) font bien mieux que les USA en matière d'infrastructures liées aux technologies de l'information, d'accès à Internet et d'implication des entreprises, des consommateurs et de l'Etat en ce qui concerne Internet. 
8% du PIB de ces pays champions de l'économie digitale provient d'Internet, contre 5% pour les 5 premiers grands pays européens (l'Allemagne, la France, l'Italie, l'Espagne et le Royaume-Uni). La digitalisation devrait générer 1,6 millions à 2,3 millions emplois de plus qu'elle n'en a supprimés. 
Certes l'Europe a encore des faiblesses, ainsi que le montre l'absence en son sein d'un géant des nouvelles technologies capable de rivaliser avec le monstre que constitue la Silicon Valley. Il est tout aussi facile aux entrepreneurs européens de lever des fonds pour financer leurs startups que pour leurs homologues américains, mais par la suite ces derniers obtiennent 14 fois plus de fonds pour les dernières étapes de leur projet. 
Liée à la précédente, l'absence de marché digital unique constitue une autre faiblesse pour l'Europe. Aux USA ou en Chine, les entrepreneurs accèdent directement à un vaste marché, alors qu'en Europe ils doivent se débrouiller avec 28 marchés et 28 réglementations différentes. 
Il est vrai que la Commission européenne a promis il y a deux ans de créer un marché digital unique, car elle estimait que cela permettrait d'injecter 415 milliards d'euros par an dans l'économie européenne. Mais Hosuk Lee-Makiyama et Philippe Legrain de l'Open Political Economy Network en ont dressé récemment un bilan sévère. 
Ainsi elle prépare une interdiction de refus de vente en ligne (sauf pour des questions de copyright) et une interdiction de fixer des prix différents selon les pays. D'autres dangers - des mesures pour réglementer la propriété, l'accès et l'utilisation des données - pointent à l'horizon 
Le goût du risque renaît à travers le continent, Atomico rapporte que 85% des créateurs d'entreprise estiment que du point de vue culturel il est acceptable de créer sa propre société. Ajoutons à cela le talent dans la recherche approfondie (5 des 10 premières facultés spécialisées en informatique se trouvent en Europe), et le boom des startups européenne paraît durable. 
Les champions de l'Europe digitale constituent une force avec laquelle il faut désormais compter. 16 petits pays de l'UE, du Danemark à l'Irlande et à l'Estonie, ont formé un groupe en faveur du développement d'Internet. 
A une époque où les USA poursuivent une politique protectionniste, insulaire et rétrograde, l'Europe devient une force économique innovatrice tournée vers l'avenir. Paradoxalement, c'est probablement le vieux continent qui va ouvrir la voie aux recherches les plus avancées et à la mise en œuvre de tout le potentiel économique d'Internet. 

L’Europe mise sur le renminbi 
Bien que le gouverneur de la BPC, Zhou Xiaochuan, ne cesse de répéter que la situation n’est pas celle d’une dépréciation prolongée, peu de Chinois semblent l’entendre. Rien qu’au dernier trimestre 2015, les sorties nettes de capitaux se sont élevées à 367 milliards $. 
Or, cet effondrement de la confiance au sein même de la Chine n’empêche pas les pays occidentaux – et notamment l’Europe – de miser toujours plus sur la monnaie chinoise. Lorsque le Fonds monétaire international a annoncé au mois de décembre que le renminbi allait rejoindre le dollar américain, la livre sterling, l’euro et le yen japonais au sein du panier de devises fondant son unité de compte, à savoir les droits de tirage spéciaux (DTS), la décision était clairement de nature politique. 
La monnaie chinoise n’est pas librement convertible, et n’offre qu’un accès limité, que ce soit depuis l’intérieur ou l’extérieur de la Chine. Les branches étrangères de certaines banques chinoises proposent des comptes de dépôt libellés en renminbi, et les investisseurs éligibles ont la possibilité d’acheter des instruments de dette arrimés à la monnaie de Chine continentale. 
D’après le réseau d’échange d’informations financières SWIFT, le renminbi figure en deuxième position des devises les plus utilisées en matière de financements commerciaux, surpassant l’euro, et en cinquième position du côté des paiements internationaux. Ces chiffres se trouvent toutefois gonflés par la quantité de transactions effectuées à Hong Kong, qui représente environ 70 % des paiements commerciaux internationaux réglés en renminbi. 
La décision du FMI consistant à intégrer la monnaie chinoise au panier des DTS repose en grande partie sur la décision des États-Unis de s’en remettre à l’Europe. Pendant des années, l’Amérique a considéré que le renminbi ne pourrait intégrer les DTS que si la Chine ouvrait son compte de capital, laissait sa monnaie fluctuer librement, et conférait davantage d’indépendance à sa propre banque centrale. 
C’est seulement après que la Chine ait créé la Banque asiatique d’investissement pour les infrastructures, avec le soutien de l’Europe, que les États-Unis ont accepté de lever leurs objections. Après tout, les Américains ont été considéré que le panier des DTS ne jouait qu’un rôle mineur dans la finance planétaire, et que l’acceptation du renminbi représentait finalement un faible prix à payer pour maintenir la Chine intégrée aux institutions de Bretton Woods. 
Les dirigeants du continent soutiennent vivement l’internationalisation du renminbi, ainsi que les démarches des responsables chinois favorables aux réformes, tels que Zhou. L’Europe a pour espoir que l’actuelle intégration du renminbi aux DTS encourage la Chine à libéraliser davantage son compte de capital. 
Le chancelier de l'Échiquier britannique, George Osborne, a fait clairement savoir qu’il souhait voir la ville de Londres jouer le rôle de premier marché étranger des transactions et services en renminbi. Ce n’est pas un hasard si lors de la visite d’État du président Xi Jinping au Royaume-Uni, en octobre 2015, la Chine a choisi Londres pour lancer à l’étranger sa toute première émission de dette souveraine chinoise en renminbi. 
Des plateformes étrangères en renminbi ont désormais été créées à Francfort, Paris, Milan, Luxembourg, Prague et Zurich, sachant par ailleurs que la plupart des banques centrales d’Europe ont ajouté la monnaie chinoise à leur portefeuille, ou envisagent de le faire. En octobre 2013, la BPC et la Banque centrale européenne ont conclu un accord bilatéral de swap de devises pour un montant de 45 milliards €, soit le plus important qu’ait conclu la Chine hors du continent asiatique. 
En appuyant le renminbi pour en faire une monnaie de réserve, l’Europe espère soutenir les partisans du libre-échange à l’intérieur de la Chine, et accueillir le pays au rang des puissances mondiales en charge des affaires monétaires internationales. Seulement voilà, l’Europe se lance dans cette entreprise alors même que le renminbi fait face à une attaque spéculative, et que la confiance des Chinois s’érodent. 


L’Europe brûle-t-elle ? 
MADRID – Après plusieurs années d’une fragmentation et d’une tension qui n’ont cessé de s’intensifier, l’Union européenne semble aujourd’hui sur le point de perdre ce qui lui est le plus précieux : paix, prospérité, libre circulation, et valeurs telles que la tolérance, l’ouverture et l’unité. Les Européens s’uniront-ils pour préserver ces atouts ? 
Le danger auquel fait face l’UE est devenu clairement visible au mois de juin dernier, lorsque le Royaume-Uni a voté le Brexit. L’élection de Donald Trump à la présidence des États-Unis n’a rien arrangé. 
Ces craintes peuvent sembler exagérées. Nombre d’acteurs de la classe politique américaine restent convaincus – du moins en public – que la politique étrangère de l’Amérique trumpienne demeurera maîtrisée par les poids lourds les plus raisonnables de la nouvelle administration, parmi lesquels le secrétaire à la Défense James Mattis et le secrétaire d’État Rex Tillerson. 
« Pas d’inquiétude », rassurent-ils, « le pire n’aura pas lieu ». Seulement voilà, d’après ma propre expérience, les acteurs qui importent le plus sont ceux qui murmurent à l’oreille du président. 
De fait, les déclarations et décrets mis en œuvre par Trump au cours de ses premières semaines d’exercice du pouvoir véhiculent un point de vue idéologique tout à fait singulier – celui auquel adhère depuis bien des années le chef de la stratégie à la Maison Blanche Steve Bannon, un ultra-nationaliste proche des idées du philosophe fasciste italien Julius Evola, et soutien de longue date du mouvement dit « alt-right » pour la suprématie blanche en Amérique. Comme pour souligner l’influence qu’il exerce à la manière d’un Raspoutine, Bannon s’est assuré un siège parmi les conseillers principaux du Conseil national de sécurité, qui intègre le secrétaire d’État et le secrétaire à la Défense, mais pas le directeur du renseignement national, ni le président des chefs d'état-major interarmées. 
Seulement voilà, la présidence américaine de Trump n’a rien d’ordinaire, et c’est pourquoi nous avons la responsabilité de réfléchir aux conséquences possibles de la volte-face idéologique de la Maison Blanche pour nos propres États, à l’heure où l’Amérique s’éloigne de la pensée occidentale traditionnellement démocratique. Cette responsabilité est particulièrement urgente pour les Européens, dans la mesure où la nouvelle idéologie motrice de l’Amérique place l’accent sur le traditionnel État-nation westphalien, lequel insiste sur la souveraineté, la solidité des frontières, et le nationalisme. 
L’UE – fondée sur l’idée d’une puissance, d’une paix et d’une prospérité permises par la coopération – se situe en effet aux antipodes de cette nouvelle conception américaine. 
C’est désormais une hostilité pure et simple qui émane des États-Unis, mise en évidence par l’éloge que Trump a fait du Brexit, en soulignant le droit du peuple britannique à « disposer de lui-même », et en dénigrant une UE qu’il a qualifiée de « consortium » lors de son apparition aux côtés de la Première ministre Theresa May. L’Europe se retrouve ainsi piégée entre une Amérique et une Russie déterminées à la diviser. 
Que pouvons-nous faire en tant qu’Européens ? Une première option consisterait à céder aux caprices de Trump. 
Pour l’UE, une telle démarche d’apaisement se révélerait néanmoins contre-productive. Ce sont nos valeurs, et pas nos frontières, qui définissent ce que nous sommes. 
Il n’y aurait aucun sens à abandonner ces valeurs, qui plus est pour nous attirer les bonnes grâces d’un dirigeant qui se montre aussi capricieux que manifestement peu digne de confiance. 
Nous devons toutefois nous méfier des faux messies. La vision mondiale promue par la Chine est en effet presque exclusivement axée sur les relations économiques – lesquelles véhiculent précisément cette absence d’âme qui en premier lieu a plongé l’ordre mondial libéral dans la difficulté. 
S’il en était autrement, le marché unique de l’UE aurait suffi à préserver l’Union de la menace existentielle à laquelle elle est aujourd’hui confrontée. La troisième option – la seule option viable pour l’UE – réside dans l’indépendance et l’autodétermination. 
Ce n’est qu’en renforçant ses propres positions internationales – en usant davantage de son influence tel un levier, pour employer le jargon actuel – que l’UE pourra efficacement faire face au problème d’une fidélité déclinante de l’Amérique vis-à-vis de ses alliés et des valeurs qui sont les leurs. La mise en œuvre de cette démarche implique que l’UE œuvre activement pour l’avancée des discussions commerciales avec le Japon, qu’elle négocie un accord d’investissement auprès de la Chine, qu’elle modernise l’accord global UE-Mexique, et qu’elle se positionne comme le chef de file mondial de la réforme fiscale. 
Il est par ailleurs essentiel que l’Europe endosse davantage la responsabilité de sa propre défense, à la fois en augmentant les dépenses et en œuvrant pour une coopération continentale qui permette une utilisation plus efficace des ressources et des capacités. Pour répondre au défi migratoire qui se présente à elle, il est nécessaire que l’Europe élabore une politique fondée sur ses valeurs, ainsi que sur ses intérêts sécuritaires et économiques. 
Ceci implique une distinction entre les migrants économiques et les réfugiés, un renforcement des contrôles aux frontières, ainsi qu’une plus grande coopération avec les pays tiers. Dans tout ce qu’elle entreprend à partir de maintenant, l’UE doit affirmer et promouvoir les valeurs – ouverture, droits de l’Homme, connaissance, et primauté du droit – qui ont permis à l’Europe de se rétablir, de croître et de prospérer pendant plus de sept décennies. 
Le président français François Hollande et la chancelière allemande Angela Merkel ont récemment appelé à un « engagement clair et commun », ce qui est un bon début pour l’UE. Il est cependant nécessaire que les déclarations s’accompagnent d’actes. 

L’Europe sur la touche 
MUNICH – L’ordre international libéral, qui contribue à la stabilisation du monde depuis la fin de la guerre froide, est aujourd’hui mis à rude épreuve. Esprit de revanche de la part de la Russie, chaos au Moyen-Orient, et bouillonnement des tensions en mer de Chine méridionale sont autant de symptômes d’un début de craquelure du système. 
Deux évolutions clés viennent néanmoins particulièrement éroder l’ordre international libéral : retrait de l’Amérique à l’écart du leadership mondial, et persistance de la crise en Europe. 
Plusieurs signaux récents semblent indiquer de la part de l’Amérique une volonté de s’affirmer à nouveau. 
De même, la semaine dernière, le Secrétaire américain à la Défense Ashton Carter a dévoilé une proposition de budget militaire pour 2017, qui signale une volonté d’adopter une posture internationale musclée. Cette proposition fait intervenir le financement d’opérations navales en Asie, le réapprovisionnement d’un arsenal militaire éprouvé par la lutte contre l’État islamique, ainsi qu’un véritable engagement en faveur de l’innovation technologique. 
Beaucoup en Europe éprouveront sans doute un soulagement suite à l’annonce de Carter. Inquiète pendant des années face au « pivot » stratégique d’Obama en direction de l’Asie, alors même que la Russie semait le trouble en Ukraine, l’Europe est aujourd’hui à nouveau au centre des préoccupations stratégiques de l’Amérique. 
Si l’engagement américain est nécessaire pour susciter une dynamique favorable, c’est bien le poids de l’Europe qui sert de masse critique indispensable à l’orientation de l’ordre mondial libéral dans une direction positive. Du point de vue de l’Union européenne, le récent coup de pouce sécuritaire des États-Unis fait naître la possibilité de voir l’Europe, après plus de vingt ans de prééminence croissante, perdre son influence dans la fixation de l’ordre du jour. 
En 2011, après l’opération de l’OTAN en Lybie, qui a exposé au grand jour les limites des capacités militaires de l’Europe, le Secrétaire américain à la Défense de l’époque, Robert Gates, se rend à Bruxelles. 
Le terrorisme a resurgi au point de constituer une grave menace. Et pourtant, malgré de nombreux discours sur l’harmonisation et le renforcement des capacités défensives de l’Europe, rien de très significatif n’a été accompli. 
Cette prise de conscience découle d’un récent rapport produit par Rand Corporation, qui révèle à quel point les partenaires baltes de l’OTAN – Estonie, Lettonie et Lituanie – se retrouveraient en situation de vulnérabilité face à une agression russe. À l’heure où le niveau faible et persistant du prix des énergies exerce une pression croissante sur le Kremlin, le risque augmente de voir le président russe Vladimir Poutine chercher à attiser les flammes du nationalisme en se déchaînant à nouveau. 
Or la situation actuelle s’avère encore plus périlleuse, telle la réminiscence d’une période de guerre froide au cours de laquelle l’Europe était davantage un objet qu’un véritable acteur de la géopolitique. Ainsi le continent risque-t-il à nouveau de devenir l’échiquier sur lequel l’Amérique et le Kremlin s’affronteraient pour leurs propres intérêts. 
Quel que soit le degré d’engagement et d’innovation que conserve le leadership américain, les États-Unis ne sont plus en mesure d’assurer à eux seuls la pérennité de l’ordre international libéral. L’Amérique a besoin d’alliés dans le cadre de cet effort, et l’UE, encore aujourd’hui première économie mondiale malgré des années de stagnation, constituerait le candidat idéal – si seulement elle décidait de se ressaisir. 
Au cours du XXe siècle, l’Europe a toujours été le partenaire de premier recours des États-Unis. Aujourd’hui, alors que l’Amérique a de nouveau besoin d’elle, l’UE ne cesse de dériver en direction de la touche. 


Qui sera l'Alexander Hamilton de l'Europe ? 
TILBOURG – Il n'y a pas si longtemps, la Banque centrale européenne suscitait un enthousiasme général. Mais plus récemment, la BCE a essuyé les critiques non seulement des banquiers et des économistes, mais également des citoyens et des politiciens. 
Avec des gains en baisse sur les produits de placements à revenus fixes, les investisseurs sont contraints à des prises de participation, qui sont devenues plus risquées et plus coûteuses, en raison d'une plus grande incertitude quant à la stabilité économique et financière. Cette incertitude tient au fait que les taux d'intérêt extrêmement faibles de la BCE servent de prétexte pour éviter des réformes structurelles désespérément attendues au sein des pays de la zone euro touchés par les déficits et par la dette. 
Mais malgré des injections massives de liquidités, le taux d'inflation de la zone euro a diminué, ce qui indique que la demande est insuffisante dans l'économie réelle. En effet, la demande stagne parce que de nombreuses entreprises ne peuvent pas faire des investissements avant d'avoir réduit leurs dettes. 
En outre, les pays de la zone euro subissent les effets de la chute des prix du pétrole et du ralentissement de la croissance chinoise - deux facteurs sur lesquels les faibles taux d'intérêt de la BCE ont peu d'incidence. Les banques centrales peuvent briser un cycle inflationniste en augmentant les taux d'intérêt et en créant une crise de liquidité ; mais elles ne peuvent pas générer de l'inflation uniquement par de faibles taux d'intérêt. 
La BCE a déminé les problèmes les plus brûlants de la zone euro. Mais ce faisant, elle a senti le souffle chaud des institutions financières, qui s'étaient précédemment abstenues de contredire le président de la BCE, Mario Draghi, du moins en public. 
La Commission européenne doit lui fournir toute l'aide nécessaire grâce aux pouvoirs du Six-Pack. Et les pays plus forts de la zone euro doivent aller au-delà de la surveillance du Pacte de stabilité et de croissance pour également mettre en œuvre des mesures de stimulation et des réformes fiscales solides. 
Mais le Plan Juncker n'a pas vu le jour et la zone euro s'est retrouvée dans l'impasse, où elle restera jusqu'à ce que des pays comme la France et l'Italie éprouvent davantage de pression pour mettre en œuvre des réformes. À moins d'une telle réforme, l'Allemagne et les Pays-Bas ne seront pas en mesure de faire face au budget modeste des déficits ni d'encourager davantage d'investissements dans l'infrastructure nationale dans la recherche et le développement. 
Un tel bureau exécutif pourrait grandement améliorer la coordination entre l'Eurogroupe, la BCE et la Commission européenne sur la relance de l'économie, sur les mesures de réforme structurelle et sur les futures augmentations des taux d'intérêt. En définitive, un bureau exécutif informel pourrait également préparer le terrain pour la mise en place d'un ministère des Finances européen, si les citoyens et les politiciens étaient ouverts à une telle possibilité. 
Comme l'a longtemps soutenu l'ancien président de la BCE Jean-Claude Trichet, la zone euro ne peut pas fonctionner sans une union budgétaire. Mais pour faire ce saut, l'Europe aura besoin de son propre Alexander Hamilton - le premier secrétaire au Trésor puissant des États-Unis. 
Elle doit également établir des conditions pour l'élaboration des politiques à l'échelon national, par le biais de règles d'équilibre budgétaire et d'autres mesures. Tout comme les réformes d'Hamilton ont déplacé le pouvoir des États américains vers le gouvernement fédéral américain, les pays de la zone euro vont devoir céder un certain degré de leur souveraineté nationale. 
Mais en définitive, une union budgétaire est la seule solution viable aux problèmes structurels de la zone euro. Le Pacte de stabilité et de croissance est une solution qui va laisser l'Europe vaciller de crise en crise. 
L'histoire a montré que pour établir l'euro, les responsables politiques européens ont d'abord dû collaborer pour harmoniser les politiques et les mesures incitatives au sein du système monétaire européen. Un nouveau bureau exécutif au sein de l'Eurogroupe pourrait faire de même pour une union budgétaire actuelle. 
Mais qui sera l'Alexander Hamilton de l'Europe ? En ce moment, tous les yeux sont rivés sur le leader qui appelle le plus à l'établissement d'une union budgétaire et d'un ministre des Finances de la zone euro : le président français, Emmanuel Macron. 

Bientôt une armée européenne grâce à Trump ? 
MUNICH – Le comportement de Donald Trump en Europe est inadmissible. Non seulement il met en doute l'engagement américain de défense mutuelle dans le cadre de l'Alliance atlantique, mais il s'est retiré unilatéralement de l'accord sur le nucléaire conclu en 2015 entre l'Iran et les cinq membres permanents du Conseil de sécurité, plus l'Allemagne et l'UE. 
Depuis, son gouvernement impose unilatéralement un embargo sur la livraison de biens à l'Iran par tout pays tiers, y compris les autres signataires de l'accord de 2015. Les entreprises étrangères qui continuent leurs activités en Iran s'exposent à des sanctions et les banques qui font des transactions avec ce pays risquent de perdre leur accès au système financier américain. 
Le Congrès américain envisage d'adopter une loi autorisant le gouvernement de Trump à sanctionner les entreprises européennes qui prennent part à ce projet, même si elles y sont tenues par contrat. Selon l'ancien chancelier allemand Gerhard Schröder qui préside actuellement ce projet de pipeline, l'ambassadeur américain en Allemagne se comporte davantage en "officier d'une armée d'occupation" qu'en diplomate. 
Les gouvernements français et allemand sont furibonds face au comportement du gouvernement américain. Les attaques de Trump contre la souveraineté des autres pays alimentent leur colère et poussent à l'unification politique européenne. 
C'est la conséquence de la monnaie commune dans les pays du sud de la zone euro qui les a entraîné vers une inflation importante avant le crash financier de 2008, affectant fortement leur compétitivité au sein de la zone. Cette situation a conduit à l'émergence de partis et de mouvements nationalistes anti-européens dans tout le continent. 
Dans ce contexte, la politique de Trump est en quelque sorte une aubaine, car elle pousse les Européens à s'unir pour défendre leur souveraineté et leur prospérité. Une Union de presque 450 millions de citoyens (après le Brexit) ne peut accepter qu'un pays qui ne représente que les deux tiers de sa taille la traite comme un groupe de pays vassaux. 
C'est ainsi que le président français Emmanuel Macron et la chancelière allemande Angela Merkel ont déclaré ce mois-ci qu'ils étaient favorables à la création d'une armée européenne. La ministre allemande de la Défense, Ursula von der Leyen, a déclaré que l'on peut considérer cette proposition comme une réponse des Européens aux pressions exercées par Trump pour qu'ils dépensent davantage pour leur défense. 
Mais l'establishment allemand maintient de manière crédible qu'une armée européenne renforcerait l'OTAN. Ni la nécessité de l'alliance transatlantique, ni les sentiments des citoyens européens à l'égard de leurs homologues américains, ni la profondeur des liens historiques entre les USA et l'Europe n'en seraient affectés. 
Le projet européen souffre de longue date de la priorité donnée à l'intégration économique par rapport à l'intégration politique. Dès 1952, La France, l'Italie, le Benelux (la Belgique, les Pays-Bas et le Luxembourg) et l'Allemagne s'étaient mis d'accord pour créer une armée européenne dans le cadre d'une Communauté européenne de défense. 
Elle était favorable à l'appartenance à la zone euro parce qu'elle voulait que les pays méditerranéens (dont elle fait partie) bénéficient du même taux d'emprunt que l'Allemagne sur les marchés financiers. Mais elle a résisté à la création d'une union politique reposant sur un Etat central disposant du monopole de l'utilisation de la force militaire dans le cadre d'une armée commune. 
Il reste beaucoup à faire, mais s'il réussit, il pourra remercier Donald Trump. 


Fermer les vannes du versement de dividendes 
NEW YORK – Le niveau élevé des coûts que supportent les banques européennes en matière de litiges et de restructurations engendre d'importantes pertes au sein de leur comptabilité, et les conduit à de très faibles performances boursières. 
Cette distribution des bénéfices constitue l'une des principales raisons des pénuries de capitaux dont souffrent les banques européennes. Pour comprendre pourquoi, replaçons-nous dans le contexte du mois d'octobre 2014, époque à laquelle l'Autorité bancaire européenne commence à procéder à des tests de solidité du bilan des 123 plus grandes banques de la zone euro, et décèle pour l’ensemble de ces banques une insuffisance de capitaux à hauteur de 25 milliards €. 
Certaines banques vont effectivement prendre des mesures, et parvenir à lever des capitaux au travers d'émissions de droits de souscription, parfois avec l'aide généreuse des gouvernements. Mais la plupart des banques vont se contenter d'amadouer les régulateurs en se débarrassant simplement de leurs actifs les plus risqués afin d'améliorer leur ratio de capital. 
Bien évidemment, ces efforts se sont révélés inefficaces, le cours des actions des banques européennes ayant chuté de 50 % en moyenne depuis l'analyse initiale de 2014. Celles des banques qui ont échoué aux stress tests, mais qui pour autant n'ont pas pris au sérieux les résultats de ces tests, sont en partie responsables de la situation actuelle. 
L'ABE a procédé à une nouvelle série de stress tests, dont elle a publié les résultats fin juillet. Cette récente analyse a concerné 51 banques, et, contrairement aux précédents tests, n'avait pas pour objectif d'identifier des insuffisances de capitaux, mais plutôt de fournir « un cadre analytique commun, visant à comparer et à évaluer systématiquement la résilience des grandes banques européennes face à des événements économiques défavorables ». 
Les régulateurs considèrent désormais le secteur bancaire européen comme résilient face aux chocs défavorables. Le jour même de l'annonce formulée par l'ABE, la banque la moins bien notée, à savoir l'établissement bancaire italien Banca Monte dei Paschi di Siena, a annoncé 5 milliards € de financement supplémentaire, conformément à son exigence de capital fixée à 5,6 milliards €. 
Face à cette annonce, la réaction du marché a pourtant été négative (l'indice EuroStoxx Banks chutant de 7,5 % en deux jours), avec pour explication la plus probable le fait que l'ABE n'ait pas fourni d'estimation précise des insuffisances de capital des banques européennes, ni tracé les contours d'un plan de recapitalisation. 
En dépit de cette importante pénurie de capitaux, 28 des 34 banques cotées en bourse et concernées par le stress test ont versé pour environ 40 milliards € de dividendes en 2015, ce qui signifie qu'elles ont redistribué à leurs actionnaires en moyenne plus de 60 % de leurs bénéfices. 
Les versements de dividendes effectués par des banques sous-capitalisées équivalent à un important transfert de richesse en provenance de détenteurs d'obligations subordonnées et en direction d'actionnaires, puisque ce sont les obligataires qui souffrent des pertes en cas de crise. De plus, on peut également y voir potentiellement un transfert de richesse depuis les contribuables vers des actionnaires privés, puisqu'en vertu des nouvelles règles bancaires, les gouvernements peuvent procéder à des renflouements après que les obligataires aient couvert (via un mécanisme de « bail-in ») 8 % des capitaux propres et passifs d'une banque. 
Par opposition, les banques sous-capitalisées basées aux États-Unis sont contraintes de cesser toute forme de distribution de capitaux lorsqu'elles ne satisfont pas à un stress test. La bonne nouvelle, c'est qu'à la suite de la série de tests de solidité bancaire menés en 2016, l'ABE envisage désormais elle aussi d'appliquer ce type de sanctions réglementaires. 
Nous estimons que si les régulateurs européens avaient adopté cette approche, et contraint les banques à cesser de verser des dividendes dès 2010 – année d'apparition de la crise des dettes souveraines en Europe – les capitaux ainsi conservés auraient pu combler plus de 50 % des pénuries de capital. 
Les dividendes versés par certains établissements bancaires, tels que BNP Paribas et Barclays, vont jusqu'à dépasser les insuffisances actuelles de capitaux, tandis que dans le cas d'autres banques – comme la Deutsche Bank, la Commerzbank et la Société Générale – les pénuries de capitaux sont largement supérieures aux dividendes qui auraient été retenus. Il faudrait néanmoins que ces dernières procèdent à d'importantes émissions de capitaux, en plus de limiter les dividendes, pour pouvoir combler la différence. 
Une telle politique ne nécessiterait même pas que les régulateurs abordent des sujets tels que les émissions de capitaux, les renflouements ou la pratique du bail-in, sachant par ailleurs que certaines banques commencent d'ores et déjà à suspendre les versements de dividendes. Il ne reste plus qu'à la Banque centrale européenne à mettre en œuvre cette démarche dans l'ensemble de la zone euro. 

Le marché européen des capitaux survivra-t-il au Brexit ? 
LONDRES – Le 30 septembre 2015, en ces jours lointains où le Royaume-Uni était membre à part entière de l’Union européenne, Jonathan Hill, alors commissaire européen, annonçait le lancement d’un nouvelle initiative nommée « union du marché des capitaux ». Soixante années ou presque de construction européenne n’avaient toujours rien créé qui se rapprochât d’un marché unique pour l’investissement, et dans de nombreux pays de l’Union, le marché des capitaux demeurait peu actif et arriéré. 
Beaucoup d’argent a depuis coulé sous les ponts, et Hill est aujourd’hui en train de prendre sa retraite de l’Union. Mais force est de constater que peu de progrès ont été réalisés. 
En comparaison avec les États-Unis, l’Europe recourt principalement au financement par les banques. Aux États-Unis, le marché des obligations d’entreprises fournit presque les trois quarts des ressources financières dont les entreprises ont besoin, les banques pourvoyant au quart restant. 
Il y a au rôle spécifique joué par les banques européennes des raisons structurelles et historiques, et l’on ne doit guère s’attendre à voir le marché des capitaux européens suivre le modèle de son homologue américain. Dans le fameux « modèle rhénan », les banques sont souvent très proches des entreprises qui sont leurs clientes, dont elles sont parfois actionnaires. 
Une régulation bancaire plus stricte a rendu cette évolution inévitable et la diminution des prêts a joué un rôle considérable dans l’amélioration du ratio de fonds propres. Mais aux États-Unis, le marché des capitaux étaient en mesure de prendre le relais, et le capital global disponible pour les entreprises a augmenté, entraînant une reprise économique plus solide. 
Le dernier plan ciblé a été utilisé à hauteur de 740 milliards d’euros (888 milliards de dollars) – sommes qui doivent être remboursés dans un délai de trois ans. Mais de tels programmes sont un fardeau pour la BCE et limitent ses capacités à se retirer des plans de financement non conventionnel et à normaliser sa politique monétaire. 
Et l’Europe, à petits pas, s’achemine vers une plus grande normalisation des pratiques du marché. Ainsi la Commission européenne encourage-t-elle la renaissance d’un marché européen de la tritrisation et les pouvoirs de l’Autorité européenne des marchés financiers sont-ils renforcés. 
Mais les progrès sont lents, et le Brexit est un obstacle supplémentaire. En Europe, les plus fortes centralisations de liquidités et de capitaux demeurent sur les rives de la Tamise, et personne ne sait encore dans quelle mesure le retrait du Royaume-Uni de l’Union européenne les affectera. 
Le Royaume-Uni, comme on peut le comprendre, tente de préserver un accès aussi ouvert que possible aux entreprises dont le siège est à Londres. Michel Barnier, le négociateur du Brexit pour l’Europe, souligne, tandis que le Royaume-Uni opère sa transition vers le statut de « pays tiers », que les nouvelles règles ne seront nécessairement plus tout à fait les mêmes. 
Le commissaire aujourd’hui en charge, Valdis Dombrovskis [commissaire européen à la Stabilité financière aux Services financiers et à l’Union du marché des capitaux] a déclaré à Londres à la fin du mois d’avril que les « bases » seront en place au début de l’année prochaine, afin d’« aider nos entreprises à mieux faire face au départ du marché unique de son principal centre financier ». L’objectif est louable. 

Les bulles émergentes de l'Europe 
MUNICH – Les dernières initiatives de la Banque Centrale Européenne ont choqué de nombreux observateurs. Bien que l'objectif soit clair (éviter la déflation et stimuler la croissance), les mesures en elles-mêmes annoncent une période de grave instabilité. 
En outre, la BCE a lancé une nouvelle série de quatre opérations ciblées de refinancement à long terme, caractérisées également par des taux d'intérêt négatifs. Les banques reçoivent jusqu'à 0,4% d'intérêt sur le crédit de la BCE qu'elles contractent elles-mêmes, à condition qu'elles le prêtent à des entreprises privées. 
Ces mesures sont par essence la dernière série de tentatives de la BCE pour traiter les retombées de l'effondrement de la bulle massive qui s'est formée dans les pays d'Europe méridionale dans les premières années de l'euro. Tout a commencé avec l'annonce de l'introduction de l'euro lors du sommet de l'UE de 1995 à Madrid, qui a causé l'effondrement des taux d'intérêt. 
La bulle de crédit inflationniste, encouragée dans les pays d'Europe méridionale par la persistance de taux d'intérêt plus bas, a sapé leur compétitivité et a conduit les prix des actifs et des marchandises vers des niveaux trop élevés. Lorsque la bulle a éclaté, la BCE a tenté d'empêcher les prix excessifs de revenir à leurs niveaux d'équilibre en faisant fonctionner sa planche à billets et en promettant une couverture illimitée aux investisseurs. 
Il va sans dire que lorsque la crise financière a éclaté à son plus fort régime en 2008, suite à l'effondrement de la Banque d'investissements américaine Lehman Brothers, les interventions de la BCE étaient justifiées. 
Mais lorsque le crédit privé s'est retrouvé au point mort et que les symptômes de sevrage ont commencé à apparaître, la BCE a fourni une cure de remplacement. Au lieu de soigner la dépendance, cela a créé des économies accros, incapables de fonctionner sans leur dose de produit. 
Le Japon a commis la même erreur lorsque la bulle immobilière a éclaté en 1990. Depuis plus de deux décennies, la Banque du Japon inonde l'économie avec de l'argent à des taux d'intérêt proches de zéro. 
Au contraire, plus on administre des traitements keynésiens et monétaristes, plus les pouvoirs d'autoguérison des marchés sont affaiblis. En conséquence, la volonté des décideurs est d'autant plus faible quand il s'agit d'imposer des traitements de désintoxication éprouvants à l'économie et à la population. 
Les marchés de l'immobilier en Autriche, en Allemagne et au Luxembourg ont explosé pratiquement tout au long de la crise, parce que les banques ont courtisé les emprunteurs avec des offres de prêts à taux d'intérêt proches de zéro, sans se soucier de leur solvabilité. En Autriche, les prix de l'immobilier ont augmenté de près de la moitié depuis l'effondrement de Lehman. 
Même l'Allemagne, la plus grande économie d'Europe, connaît un boom de l'immobilier massif depuis 2010, avec une augmentation du prix moyen de l'immobilier urbain de plus d'un tiers et de près de la moitié dans les grandes villes. Le pays connaît un boom du bâtiment sans précédent depuis sa réunification. 
Mais étant donné la détermination apparente de la BCE à aller dans la direction opposée, la bulle ne va faire que croître. Si elle éclate, les effets pourraient être désastreux pour l'euro : le nouveau parti eurosceptique Alternative pour l'Allemagne, qui a fait des progrès étonnants lors des récentes élections d'État du pays, saura prendre les mesures nécessaires. 

L’Europe et la chimère de l’union des marchés de capitaux 
LONDRES – La survie de l’euro est aujourd’hui à nouveau en question, la Grèce exigeant l’annulation de sa dette et la fin de l’austérité – sans quoi les choses pourraient mal tourner. 
Le terme « soi-disant » est en effet ici approprié, dans la mesure où ce projet, bien que sa définition demeure pour l’heure tout à fait vague, n’a certainement pas pour objectif de créer un marché de capitaux unique en Europe. La compétence des dirigeants de l’Union européenne ne saurait en effet leur autoriser la formulation d’une telle ambition, dans la mesure où celle-ci exigerait l’élaboration d’un nouveau traité – une boîte de Pandore que nul n’est prêt à ouvrir, d’autant plus que les électeurs européens ne semblent pas d’humeur à conférer encore davantage de pouvoir à Bruxelles. 
Cette affaire de l’union des marchés de capitaux a en réalité débuté comme un slogan, inventé par l’un des proches du président de la Commission européenne Jean-Claude Juncker. Le nouveau commissaire européen aux services financiers, le Lord britannique Jonathan Hill, se retrouve ainsi chargé d’une tâche peu enviable consistant à étoffer concrètement le projet. 
Groupes de réflexion, lobbies et autres régulateurs nationaux n’ont pas tardé à tenter d’influencer les efforts de Hill, et à s’attaquer à la moindre initiative susceptible d’affecter leurs intérêts. La Banque d’Angleterre a fait valoir qu’il ne saurait être procédé à aucune réplication de l’octroi via l’Union bancaire de nouveaux pouvoirs à la Banque centrale européenne au détriment des banques centrales nationales. 
La Commission a pour l’heure accepté cette conclusion, bien que l’un des collaborateurs de Hill ait suggéré que « tôt ou tard… certaines problématiques de supervision [seraient] vouées à émerger. » 
En réalité, la création d’une version européenne de la Commission américaine des valeurs mobilières constitue un objectif de longue date de l’eurocratie bruxelloise – susceptible d’être atteint un jour, mais peu réaliste pour l’heure. Mais avant de nous plonger dans les problématiques institutionnelles – sujet favori des vétérans de l’UE – il convient de songer au problème que l’union des marchés de capitaux est censée résoudre. 
À cet égard, un important consensus s’observe. La plupart des régulateurs et des acteurs du marché s’entendent sur le caractère défaillant des marchés financiers de l’Europe. 
Les actifs bancaires atteignant près de 300 % du PIB à l’échelle de l’UE, contre 70 % aux États-Unis, d’importantes opportunités d’économies existent qui demeurent non exploitées. Par ailleurs, les entreprises européennes perçoivent une part excessive de 80 % de leur financement auprès des banques, et moins de 20 % en provenance des marchés de capitaux (ces proportions étant globalement inverses aux États-Unis). 
L’objectif global de l’union des marchés de capitaux est par conséquent relativement simple. En revanche, le chemin à accomplir dans cette direction ne l’est pas – principalement dans la mesure où le recours excessif de l’Europe à la finance bancaire puise sa source dans des facteurs structurels et culturels. 
Or, il est peu probable que les remèdes jusqu’à présent suggérés par la Commission – encouragement au financement participatif, ou standardisation des modalités de titrisation – favorisent effectivement une croissance rapide de la finance non bancaire. La promotion d’un marché paneuropéen du placement privé pourrait favoriser la démarche, de même qu’une harmonisation des normes régissant les obligations foncières. 
Ces deux stratégies se heurteraient toutefois à d’importants obstacles juridiques. En effet, si la modeste démarche initiale de Hill apparaît inoffensive (et sa mise en œuvre urgente souhaitable), toute mesure significative au-delà des mots est vouée à rencontrer des obstacles majeurs. 
Plusieurs autres idées proposées par Hill, telles que l’assouplissement des normes régissant le capital concernant les investissements à long terme, viennent contrarier ces mêmes standards européens de solvabilité qui seront mis en œuvre l’an prochain concernant les assureurs et les fonds de pension. Plusieurs autres vieux canassons ont été sortis de l’écurie pour un nouveau tour de manège. 
L’assouplissement des normes en faveur des émetteurs vient éroder la protection des investisseurs, et des signaux existent selon lesquels une réglementation laxiste sur les nouvelles émissions pourrait bien réduire la demande des investisseurs, élevant le coût de la finance. À moins que l’humeur politique ne change radicalement en Europe – ce qui est peu probable – il est irréaliste de s’attendre à ce que l’union des marchés de capitaux se révèle même pour fraction aussi transformatrice que l’a été l’Union bancaire. 
Ce qui avait débuté comme un slogan pourrait bien se révéler utile. Il est toutefois extrêmement peu probable que quelque union des marchés de capitaux vienne rompre la relation d’amour que l’Europe entretient avec ses banques. 


Europe : les bizarreries du chien durant la nuit 
Comme l’avait compris Sherlock Holmes, on ne prête pas attention à un chien qui n’aboie pas dans la nuit. Dans le cas de l’Europe, les règles budgétaires de l’Union Européenne sont en jeu, et la Commission – en principe le chien de garde de l’UE – devrait aboyer bruyamment lorsqu’elles sont bafouées. 
En quelques jours, les deux pays ont proposé des mini-ajustements se montant à environ 0,2 % de PIB, et leurs ministres des Finances ont écrit à la Commission que leurs budgets devaient donc être approuvés. La Commission n’a pas réagi, laissant aux dirigeants français et italien le loisir de prétendre que c’était bien eux, et non les bureaucrates de Bruxelles, qui avaient eu le dernier mot. 
En fait, les dernières prévisions annoncent des résultats biens inférieurs pour la France et l’Italie cette année à ce qui avait été initialement promis : le déficit de la France devrait légèrement grossir en 2015 et le déficit ajusté cycliquement de l’Italie devrait se détériorer. Le Pacte de stabilité et de croissance prescrit une amélioration annuelle d’au moins 0,5 % du PIB. 
La nouvelle Commission risque donc de saper sa propre autorité dès l’entrée en vigueur de son mandat. Et cette question de son autorité est cruciale, car il est essentiel de détenir une forte crédibilité pour définir et appliquer la politique économique dans la zone euro. 
Pour comprendre, il est nécessaire de rappeler que les règles initiales du PSC avaient été jugées « stupides » par un ancien président de la Commission (Romano Prodi), sous le prétexte qu’il est inapproprié en période de récession de s’entêter à poursuivre un déficit en deçà de 3 % du PIB. Cet argument fut accepté, et le PSC fut soi-disant rendu plus « intelligent, » par exemple en permettant que les déficits budgétaires soient ajustés au cycle économique, en rajoutant des objectifs de dépenses à moyen terme, et en incluant des clauses de sortie. 
Mes les nouvelles règles requièrent à l’évidence une institution forte pour les interpréter, un organe dont le jugement fasse l’unanimité. S’il est relativement simple d’évaluer si un budget est au-dessus du seuil de 3% du PIB stipulé par le PSC, des désaccords raisonnables persistent sur le taux de l’ajustement cyclique, 0,5% ou 0,8% du PIB, ou les conditions de respect de l’objectif de dépenses à moyen terme pour certains pays. 
La Commission est supposée avoir le dernier mot, garantissant ainsi la crédibilité et la consistance des règles – et elle semble avoir perdu le combat dans ce premier round. On pourrait, bien sûr, répondre que le PSC devrait être abandonné, parce que l’austérité ne fait aucun sens lorsque la zone euro est confrontée à un risque de déflation. 
L’autre problème de l’Europe est ce chien qui n’aboie pas. C’est le cas du Royaume Uni, à qui l’on a demandé de régler une contribution supplémentaire au budget de l’UE d’environ deux milliards d’euros (2,5 milliards de dollars, ce qui correspond à une erreur négligeable dans le budget du Royaume Uni). 
Y compris les révisions de la période 2002-2012, période durant laquelle l’écart se monte à environ 350 milliards de livres (560 milliards de dollars). 
Puisque chaque état membre de l’UE est obligé de contribuer 1% de son revenu intérieur brut au budget de l’Union, la révision des données britanniques implique donc la perception de milliards d’euros. Mais le gouvernement du Premier ministre britannique David Cameron a déclaré qu’il n’a aucune intention de régler ces sommes que « la Commission Européenne n’attendait plus et dont elle n’a pas besoin. » 
Ces deux cas – le chien qui aurait dû aboyer mais ne l’a pas fait, et le chien qui a aboyé sans raison – menacent les fondamentaux de l’UE, qui sont basés sur un ensemble de règles claires, instaurées avec vigueur par une Commission forte. La Commission de Juncker risque de perdre son autorité dès les prémices de son activité si les règles peuvent être contournées ou bafouées pour soutenir les priorités politiques nationales des principaux états membres. 
Mais elle ne peut pas ne pas prendre parti de manière officielle sur la nécessité de ces règles d’austérité et accepter dans le même temps qu’un état membre les bafoue. 
Les dirigeants des états membres doivent aussi assumer leur rôle. Céder au populisme peut paraître attrayant en termes de gains électoraux à court terme, mais les coûts à long terme en matière de crédibilité, que ce soit la leur ou celle de l’UE, seront particulièrement lourds. 

Intégrer dès à présent la défense européenne 
MADRID – Lors du récent sommet de l’Union européenne à Bratislava, le premier sans la présence des Britanniques, plusieurs propositions ont été faites pour améliorer la sécurité européenne. Quoi qu’en disent certains, les discussions sur la consolidation de la sécurité européenne sont non seulement bienvenues mais nécessaires : après une période de paralysie et de doutes quant au projet européen, l’UE doit résoudre ses problèmes de sécurité et lancer des initiatives unificatrices. 
Les citoyens européens considèrent de plus en plus la sécurité comme une question prioritaire et veulent voir l’UE faire la preuve de ses capacités. Les amis et alliés de l’Union attendent eux aussi un renforcement de sa sécurité. 
La sécurité à l’intérieur des frontières de l’Union nécessite une plus grande stabilité à l’extérieur. Les événements récents le montrent clairement : la crise des réfugiés qui tourmente l’UE, par exemple, serait beaucoup plus simple à surmonter si la situation en Syrie était différente. 
C’est parce que la sécurité à l’intérieur est corrélée à la situation extérieure que l’UE doit se garder de cloisonner ses actions, ce qu’exprime bien la nouvelle « Stratégie globale » pour l’Union récemment présentée par la Haute Responsable, Federica Mogherini. 
Traditionnellement, les États-nations se défendent eux-mêmes contre les menaces extérieures avec des moyens militaires, tandis qu’ils règlent les questions de police en fonction d’un ensemble de normes conçues pour protéger les droits des citoyens. Aujourd’hui, les capacités militaires sont toujours nécessaires pour se prémunir de menaces extérieures, mais elles ne suffisent plus. 
Les moyens requis pour garantir la sécurité doivent s’adapter à la réalité contemporaine des menaces et des conflits. Cela signifie que les capacités militaires de l’UE ne peuvent pas être structurées séparément, mais doivent opérer aux côtés de ses capacités civiles (forces de police, services de renseignement, tribunaux, voire organisations non gouvernementales). 
Mais il a toujours été clair qu’il en fallait beaucoup plus pour améliorer l’efficacité de ce genre d’actions. De fait, le traité de Lisbonne comprend de nombreuses dispositions qui vont dans ce sens, mais qui n’ont pas encore été mises en œuvre. 
L’une des raisons en est la diversion imputable aux problèmes économiques qu’a connus l’UE après 2008. Mais la gravité du problème des réfugiés requiert aujourd’hui que les questions humanitaires et de sécurité soient traitées dans une perspective pan-européenne. 
La séparation entre les capacités intérieures et extérieures des États membres n’est tout simplement plus tenable. Heureusement, nombre des capacités dont disposent les États membres en matière de sécurité intérieure sont également utiles au déploiement de leurs forces de défense. 
Il est ainsi de plus en plus clair que l’amélioration de la coopération entre les services de renseignement joue un rôle essentiel. Si l’UE veut étendre la portée de ses politiques de sécurité, elle devra y consacrer plus de ressources, mais ses capacités existantes doivent surtout être mieux utilisées et dans un esprit de coopération renforcé. 
Une telle coopération requiert en revanche la création d’un quartier général stratégique pour toutes les opérations en lien avec la sécurité de l���UE, préférable au maintien du model actuel de centres opérationnels ad hoc. 
Le Plan de développement des capacités de l’Agence européenne de la défense a précisément été conçu en tenant compte de ces exigences. Sa mise en œuvre permettra d’optimiser les ressources existantes des États membres – et de sceller par là-même des synergies économiques avantageuses – tout autant que de préciser l’identification des ressources additionnelles nécessaires à la réalisation de nos objectifs. 
Les clauses du traité permettent aux États qui le souhaitent de renforcer leur coopération militaire et de se déployer rapidement pour des missions extérieures conjointes. L’activation de ce mécanisme a fait l’objet de récentes discussions au sein du Conseil européen et apparaît comme la voie la mieux à même d’approfondir l’intégration de la défense. 
Certains pensent encore qu’en approfondissant l’intégration de la défense, nous pourrions affaiblir d’autres institutions, notamment l’OTAN, à laquelle appartiennent les membres de l’UE. Mais à la vérité, c’est la faculté de fournir en cas de crise une réponse collective et efficace qui serait appréciée de l’OTAN (laquelle verrait ainsi augmenter les ressources à sa disposition) et des Nations unies. 
L’UE ne s’affirme pas seulement par la façon dont elle protège ses propres citoyens, mais aussi par les actions qu’elle peut mener hors de ses frontières. Elle doit veiller à ce que ces actions s’inscrivent dans le droit international et, au-delà, encourager un débat global sur les insuffisances de certaines normes internationales au regard des conflits d’un type nouveau qui surgissent aujourd’hui. 
Nous avons beau appartenir à une époque d’euroscepticisme généralisé, les citoyens européens n’en veulent pas moins une Union qui fasse preuve de plus de résolution en matière de politique étrangère et de sécurité. Cette résolution est nécessaire, bénéfique, et de notre devoir. 

Les risques d'une assurance européenne des dépôts bancaires 
Ses principaux promoteurs, notamment la Commission européenne et la BCE (Banque centrale européenne), soulignent que ce système permettrait d'éviter des retraits massifs en cas de crise. C'est exact, mais il faut aussi prendre en compte la disparité des risques d'un pays à l'autre, en raison de la proportion très différente de créances douteuses dans le bilan de leurs banques. 
Pour résoudre ce problème et progresser dans la réalisation d'un tel système, les bilans des banques devront être redressés avant d'envisager l'étape suivante. Car les "prêts pourris" ne représentent que 2% de la totalité des prêts pour les banques des pays les plus stables de la zone euro, alors qu'ils en représentent 11% en Irlande, 16% en Italie, 40% à Chypre et 46% en Grèce selon les derniers chiffres du FMI publiés en avril. 
Mais au-delà de cette asymétrie, le projet européen de garantie présente un risque considérable : une assurance mutualisée des dépôts inciterait les banques à prendre des risques inconsidérés. Les banques zombies de la zone euro pourraient alors utiliser les dépôts de leurs clients pour financer des opérations à haut risque partout dans le monde. 
Mais imaginons que du fait de la garantie des dépôts bancaires il soit possible de placer son épargne dans les banques chypriotes sans aucun risque de perte. La prime de risque serait alors très faible et les banques chypriotes pourraient utiliser les fonds de leurs clients européens pour se lancer dans des opérations encore plus risquées que dans le passé. 
Mais ils prennent leurs désirs pour des réalités, car une fois établie la garantie des dépôts, aucun régulateur ne pourra empêcher une banque de prendre des risques excessifs. Le comportement des banques ne sera pas très différent de celui des Etats qui n'ont pas respecté la limite fixée à leur endettement après que la BCE ait réduit les spreads de taux d'intérêt avec à son programme de rachat de titres de dette. 
Au moins deux exemples récents illustrent les effets potentiellement dévastateurs des mécanismes mutualisés de garantie des dépôts bancaires, même s'il existe un régulateur. 
Bénéficiant d'une garantie des dépôts, tout en servant des taux d'intérêts faibles, les caisses d'épargne américaine ont attiré des sommes énormes qu'elles ont investies dans des actifs risqués, mais qui paraissaient rentables. Elles ont acheté des obligations pourries qui offraient des taux d'intérêt élevés, ce qui devait transformer de l'épargne à court terme en prêts à long terme à taux d'intérêt élevés. 
Entre 1000 et 2000 caisses d'épargne américaines, soit à peu près la moitié d'entre elles, ont fait faillite, laissant une dette totale de 150 milliards de dollars, dont 125 milliards ont été assumés par la FDIC. Selon le rapport d'une commission d'enquête du Congrès publiée en 1993, c'est l'existence de cette garantie qui a incité les caisses d'épargne à prendre des risques. 
Bénéficiant de la garantie de l'Etat elles n'ont pas hésité à s'endetter. Elles ont utilisé l'argent de leurs déposants pour faire des investissements à haut risque à travers le monde, ce qui fait qu'elles ont perdu des milliards lors de la crise financière asiatique de 1997 et du krach financier russe l'année suivante. 
Par la suite la garantie l'Etat a retiré sa garantie, mais bénéficiant d'une période de grâce, les banques publiques régionales allemandes ont pris à nouveau des risques et ont à nouveau échoué. Cela ne mérite qu'une brève mention, car sachant que l'Etat protégeait les déposants et les investisseurs, elles s'étaient déjà transformées en banques zombies. 
En conclusion il ne faut pas établir un systéme de garantie européen coûteux, même après assainissement du bilan des banques en difficulté à cause des prêts à risque. Pour autant il ne faut pas renoncer à toute garantie des dépôts. 
Cela éviterait d'imposer un partage des risques excessif et de sous-estimer les dangers d'une solution étatique. Adopter une solution unique pour toutes les banques de la zone euro comme le proposent la Commission européenne et la BCE reviendrait à jeter de l'huile sur le feu. 

La discrimination en Europe en jugement 
C'est la question à laquelle est confrontée la Cour européenne des droits de l’homme (CEDH). Sa Grande chambre de 17 juges doit examiner cette semaine en appel un premier jugement rejetant la plainte pour discrimination envers les Roms au sein du système éducatif de la République tchèque. 
Bien que tous les Etats européens soient membres du Conseil de l’Europe, qu’ils aient tous adhéré à la Convention européenne des droits de l’homme, que 39 sur 46 aient ratifié la Convention-cadre sur le droit des minorités nationales, et 14 le Protocole n° 12 sur l’interdiction des discriminations, les conditions d’existence des Roms continuent pour beaucoup d’entre eux d’être déplorables. 
Malgré les importants efforts faits localement sous l’impulsion et avec l’appui du Conseil de l’Europe, les minorités roms demeurent victimes de nombreuses discriminations. Elles sont particulièrement criantes dans le domaine de l’accès au logement, de l’accès au travail, de l’accès à la santé et de l’accès à l’éducation. 
Parmi elles, la discrimination dans le domaine de l’éducation revêt une importance singulière, en raison de ses conséquences graves quant à l'avenir des victimes. Elle se traduit dans les cas les plus extrêmes par une ségrégation dans le système éducatif même : des écoles isolées dans des campements isolées, des classes spéciales pour enfants roms dans des écoles ordinaires ou encore une surreprésentation de ces enfants dans des classes pour enfants ayant des difficultés d'apprentissage. 
C’est d’une situation relevant de cette dernière catégorie dont a eu à connaître la Cour européenne des droits de l’homme dans l’affaire D.H. et autres c. République tchèque . Elle avait été saisie de 18 cas d’enfants, filles et garçons, placés entre 1996 et 1999 directement, ou après un certain temps passé dans des écoles primaires, dans des écoles spéciales destinées aux enfants présentant des déficiences intellectuelles. 
Le gouvernement tchèque a reconnu que certaines de ces écoles spéciales comptaient de 80 à 90 % d’enfants roms. 
Or il est reconnu par la jurisprudence nationale et internationale qu’une mesure non discriminatoire en droit peut se révéler discriminatoire en fait. Dans le cas présent, la discrimination invoquée ne provenait pas de la loi elle-même, mais de ses effets, les plaignants se fondant principalement sur les statistiques qui montraient la surreprésentation de la communauté rom dans ces écoles spéciales. 
Il existait bien aussi de nombreux rapports d’ONG et même du Conseil de l’Europe sur la situation des Roms en République tchèque, mais, comme l’a rappelé la Cour à juste titre, elle doit se prononcer sur les seuls cas dont elle était saisie et n'a pas à se prononcer sur la légitimité du système éducatif tchèque. Ces choix sont des problèmes d’opportunité qui relèvent de la compétence des Etats et peuvent donc varier selon ces Etats. 
Elle a considéré que la loi sur les écoles spéciales ne visait pas spécifiquement les Roms et ne s’appliquait pas uniquement à eux. Selon elle, la loi a pour but légitime d’adapter l’enseignement aux déficiences d’une catégorie particulière d’élèves et les tests psychologiques paraissent suffisamment objectifs pour ne pas être soupçonnés de partialité raciale. 
Les statistiques font état d'une étonnante proportion d’enfants roms dans ces écoles et le soupçon d’un relent discriminatoire est difficile à évacuer. Si les lois ont bel et bien changé, les mentalités n’ont pas toujours suivi le même rythme et l'on sait intuitivement que l'on peut tout faire dire à un test psychologique. 
Par ailleurs, avant de conclure, la Chambre a éprouvé le besoin de rappeler que si, dans le cas d’espèce, elle n’avait pas conclu à la violation de la Convention, les statistiques révélaient « des chiffres inquiétants et que la situation générale en République tchèque concernant l’éducation des enfants roms rest[ait] à parfaire ». Enfin, sans toutefois contester le bien fondé de la décision, le président de la Chambre, Jean-Paul Costa, a émis une opinion concordante et le juge Barreto a rédigé une opinion dissidente. 
Il n’est d’ailleurs pas anodin que la Cour ait accepté, à la demande des parties, le renvoi de l’affaire devant la Grande chambre. Selon le Président Costa, une infirmation du jugement de février 2006 impliquerait de contredire la jurisprudence antérieure. 
Quelle que soit la formule qui sera adoptée, il est certain que les enfants roms doivent recevoir le même traitement que les autres enfants. C’est cet impératif qui donne toute son importance à la décision à venir, car c'est l'occasion pour la Cour de réaffirmer le caractère fondamental du principe de non-discrimination qui caractérise nos sociétés démocratiques. 

La puissance d’une Union énergétique européenne 
DUBLIN – L'une des priorités établies par le président de la Commission européenne, Jean-Claude Juncker, avant son élection l'été dernier était la création d'une union énergétique européenne. C’était une bonne idée. 
En coordonnant la recherche et l'investissement, encourageant les économies d’énergie et intégrant les marchés de l'énergie, une union énergétique aiderait à lutter contre le changement climatique, à fournir à l'Europe la relance économique dont elle a désespérément besoin, ainsi qu’à protéger le continent contre des chocs d'approvisionnement tels que ceux causés par les crises en Afrique du Nord et en Ukraine. 
Bien sûr, la capacité d’agir de l'Union européenne dépend de la volonté de ses Etats membres ; or, bien que certains des dirigeants du continent aient défendu l'initiative, d'autres se sont révélés moins enthousiastes. Un test crucial de leur volonté collective sera de savoir s’ils sont prêts à soutenir des projets d'infrastructure clés qui contribuent aux trois objectifs. 
L'idée – initialement lancée en 2009 dans un protocole d'entente signé par neuf Etats membres de l'UE et la Norvège – a un potentiel énorme ; en 2030, les vents de la mer du Nord pourraient fournir à l'Europe 10% de son électricité – sans carbone. Néanmoins, la réussite du projet requiert de toute urgence un mandat politique. 
La réseau intégré peut être imaginé comme un grand anneau, reliant la Norvège au Royaume-Uni, puis traversant la Manche vers la France, la Belgique et la Hollande, avant de passer à l'Allemagne et de retourner vers la Scandinavie. Sa mise en œuvre permettra à l'Europe d'introduire une zone de libre-échange pour les énergies renouvelables, réduisant la nécessité de stockage et de capacité excédentaire pour pallier à la variabilité de la production. 
Un système énergétique interconnecté serait particulier pertinent pour le Royaume-Uni et l'Allemagne, qui pourraient utiliser le décalage horaire d'une heure entre eux pour lisser les pics et les creux de la demande. La production d'énergie renouvelable est par nature intermittente ; de plus, le grand nombre de sources d'énergie fluctuantes en Allemagne pousse déjà son réseau existant à la limite. 
L'année dernière, le Royaume-Uni a investi autant que l'Allemagne dans les énergies propres, dépensant quelques 15,2 milliards de dollars au financement de panneaux solaires et d’éoliennes. Cependant, la Grande-Bretagne devra faire beaucoup plus si elle veut atteindre ses objectifs climatiques. 
La Norvège serait en mesure de vendre son hydroélectricité et d’assurer un approvisionnement de secours au cas où le changement climatique provoquerait une réduction du débit de ses rivières. Les progrès de la technologie de câblage permettraient de relier l'Irlande à la France, fournissant une voie alternative vers les marchés européens si le Royaume-Uni décidait de rester en dehors du réseau. 
Le plan d'investissement de 315 milliards d'euros (360 milliards de dollars) de Juncker, proposé en décembre, prévoit quelques 87 milliards d’euros pour des projets d'interconnexion. Il serait logique de les combiner en une seule initiative, prévoyant des normes communes concernant la technologie, la planification et la réglementation. 
Mais il n’y a pas que l'Europe du Nord qui pourrait gagner d'une telle approche. Les pays européen du sud-est et de la Méditerranée pourraient également bénéficier d’un partage de l’énergie. 
Il n’y a pas besoin de modifier les traités ou d’introduire de nouvelles législations complexes. Tout ce qui est nécessaire, c’est une direction politique, de sorte que la Commission européenne puisse établir les structures de gouvernance nécessaires. 
Si l'UE et ses Etats membres parviennent à un accord, ils pourraient simultanément stimuler leurs économies et améliorer leur sécurité énergétique. Sinon, ils pourraient finir par acheter la technologie de la Chine ou des Etats-Unis, qui investiront dans leurs propres réseaux au cours des prochaines années. 

Les fondamentaux énergétiques de l’Europe 
MADRID – Pour la troisième fois cette année, les problématiques énergétiques ont dominé la feuille de route du Conseil européen de Bruxelles du mois dernier. Ce souci croissant dont font preuve les dirigeants européens à l’égard des aspects énergétiques revêt aujourd’hui pleinement son sens, compte tenu de la confluence de trois menaces existentielles pour l’Union européenne : démarche révisionniste de la part de la Russie, déclin de la compétitivité des entreprises européennes, et changement climatique. 
En effet, au-delà des objectifs largement débattus concernant la production énergétique pour 2030 – qui englobent les émissions de gaz à effet de serre, l’efficience énergétique, et les ressources renouvelables – les conclusions du Conseil européen promeuvent les aspects fondamentaux d’une approche concrète et efficace autour de l’énergie. S’ils entendent joindre la parole aux actes, les Européens devront toutefois adopter une vision unifiée, jusqu’à présent manifestement absente de la politique énergétique de l’UE. 
L’élément le plus tangible du cadre de politique énergétique émergent de l’UE réside dans son marché intérieur de l’énergie qui, une fois achevé, permettra une circulation sans entrave des énergies, ainsi que les investissements s’y rattachant dans l’ensemble de l’UE. Ce marché énergétique intégré permettrait de réaliser des économies significatives – estimées jusqu’à hauteur de 40 milliards € chaque année jusqu’en 2030 – conférant ainsi à l’UE une dynamisation fort nécessaire de sa compétitivité. 
Une circulation sans restriction des énergies au sein de l’UE permettrait d’atténuer les risques de choc ou de perturbation des approvisionnements. 
Bien entendu, la création d’un marché intérieur de l’énergie ne constitue pas seulement une question de politiques. L’UE a en effet également besoin d’infrastructures appropriées lui permettant de faciliter la circulation des énergies entre ses différents États et régions. 
Sur ce front, il reste beaucoup à accomplir. À titre d’exemple, l’Espagne transmet actuellement au reste de l’Europe seulement 1,5 % de sa capacité de production d’électricité, en raison d’un manque d’infrastructures de transmission dans la région des Pyrénées, ainsi que de la réticence dont fait preuve la France sur la question de l’ouverture de son marché énergétique à une concurrence en provenance de la péninsule ibérique. 
L’accomplissement de ces objectifs exigera à la fois d’importants investissements en capital ainsi qu’un changement dans la mentalité des États membres de l’UE, de sorte que les réticences à la française cessent d’entraver les avancées en la matière. Les États doivent comprendre que leurs entreprises ne souffriront ni de flux sortants d’électricité vers d’autres pays de l’UE en périodes de pénurie, ni d’une augmentation des prix, compte tenu de la promotion croissante des énergies renouvelables. 
L’émergence d’une « union énergétique » européenne, soutenue par le Conseil, constituerait un vecteur idéal dans la facilitation de ce changement. La difficulté réside toutefois en ce qu’il reste encore aux dirigeants européens à définir une stratégie convaincante et efficace pour la construction de cette union énergétique. 
En effet, bien que le président de la Commission européenne Jean-Claude Juncker ait créé un poste de vice-président en charge de l’union énergétique – actuellement occupé par Maroš Šefčovič – personne ne sait actuellement précisément en quoi consistera ce poste. À ce jour, Šefčovič s’est contenté de présenter vaguement les cinq piliers de l’union énergétique, conduisant beaucoup d’observateurs à considérer l’approche politique actuelle comme un mirage de l’union énergétique. 
L’UE a besoin d’une stratégie énergétique correctement définie, qui contribue à surmonter ce déficit de confiance qui freine la mise en œuvre de solutions efficaces. Il s’agirait d’abord et avant tout d’élaborer des règles communautaires claires et prévisibles, ainsi que des politiques prenant en compte les coûts de l’union énergétique. 
Une telle démarche faciliterait l’accomplissement d’un autre objectif critique pour l’UE : la projection d’une image plus unifiée aux yeux du monde. Les dernières conclusions du Conseil reconnaissent cet impératif, la nouvelle structure de la Commission se révélant également propice à une cohérence des politiques. 
Une importante mise à l’épreuve aura lieu à l’occasion de la conférence des Nations Unies sur le changement climatique (COP21) qui se tiendra l’an prochain à Paris. La conférence 2009 de Copenhague s’était révélée un véritable désastre, en ce que l’approche européenne consistant à « conduire la démarche par l’exemple » avait échoué à susciter l’implication. 
Fort heureusement, le Conseil semble avoir intégré cet enseignement, se ménageant la possibilité de reconsidérer ses engagements à l’issue de la COP21. D’ici là, il lui reste toutefois beaucoup à accomplir, non seulement dans la conception d’une approche unifiée, mais également dans la transcription de cette approche en tactiques abouties, ainsi qu’en un message clair lors de la COP21. 
Si l’UE entend résoudre les problématiques clés de sécurité énergétique, de compétitivité des prix, et de durabilité, il lui faudra élaborer une approche politique unifiée, globale, et convaincante. Les fondations d’une telle approche émergent d’ores et déjà – marché intérieur de l’énergie, cadre de l’union énergétique, et projection d’une image de cohésion. 

Que voulons-nous : l'élargissement de l'Europe ou l'expansion de Poutine ? 
Mais la question des frontières de l'Europe est maintenant un sujet de débat au sein de l'Union européenne. La récente menace du président russe Poutine d'orienter des missiles en direction de l'Ukraine en souligne l'enjeu. 
La chute du mur en 1989 a contraint les fonctionnaires de la Commission européenne à dépoussiérer les atlas en cherchant des lieux qu'ils ne connaissaient guère et auxquels ils s'intéressaient encore moins. Leon Brittan, à l'époque il était commissaire et favorable à l'élargissement, se souvient que certains responsables et certains pays espéraient même que les frontières ne bougeraient pas avec la chute du mur. 
En 2005 en France et aux Pays-Bas, les électeurs ont rejeté le traité constitutionnel, en partie par peur d'un élargissement trop rapide à un trop grand nombre de pays. "Nous ne voulons pas que les Roumains décident de la manière dont nous devons organiser notre vie", s'inquiétait un professeur hollandais. 
A l'instar des pays baltes, beaucoup d'anciennes républiques soviétiques aspirant à devenir membre de l'UE ont été victimes de cette inquiétude. La Lituanie, la Lettonie et l'Estonie, qui avaient été annexées par l'Union soviétique en 1940, ont réussi à se glisser dans l'UE en 2004. 
L'Ukraine, un pays de 47 millions d'habitants, se considère comme un candidat potentiel à l'UE depuis 2004, l'année où la Révolution orange a contraint les dirigeants à se soumettre au verdict des urnes. Depuis lors, deux autres élections se sont tenues librement et en toute équité. 
Contrairement aux dirigeants russes, les responsables ukrainiens comme le président Viktor Iouchtchenko et le Premier ministre Ioulia Tymochenko ont affiché leur volonté de rompre avec le passé communiste. Connaissant le sort des oligarches de Russie sous Poutine, les barons des affaires ukrainiens considèrent l'adhésion à l'UE comme un moyen de légitimer leur avoir et de se protéger de leurs rivaux russes. 
L'influence russe reste forte, notamment dans l'est de l'Ukraine, et l'appareil d'Etat est faible. L'Ukraine a besoin de la discipline liée au processus d'accession à l'UE - et de la perspective d'adhésion à l'UE qui l'accompagne - pour accomplir les réformes dont elle a besoin. 
Mais cette époque se termine, le coût de l'énergie est à la hausse et l'économie de Biélorussie subit un choc qui pourrait entraîner des troubles et menacer Loukachenko. Ce dernier, sentant le danger, fait des ouvertures en direction de l'UE en réaction à ce qu'il considère être un fossé grandissant avec le Kremlin. 
Si l'UE laisse en suspend la possibilité de l'adhésion de l'Ukraine et de la Biélorussie, ces deux pays risquent d'entrer dans une période d'incertitude qui pourrait menacer la sécurité de l'UE sur son flanc est. 
Le manque d'encouragement de l'UE face aux aspirations européennes de l'Ukraine pourrait entraîner une désillusion à l'égard de l'Occident et renforcer la position de la Russie dans ce pays. Le Kremlin incite constamment l'Ukraine à retourner vers ses racines slaves et la met en garde contre un rapprochement avec l'Occident. 
Si le régime de Loukachenko vacille, l'opposition démocratique pourrait se renforcer avec la promesse du soutien de l'UE. Sinon, la Russie va sans doute intervenir et installer par l'intermédiaire de ses hommes de paille un régime autoritaire dans le style de celui de Poutine. 
Dans ceux des pays qui appartiennent maintenant à l'UE, elle a le sentiment d'appartenir à un continent prospère et sûr. En Pologne à l'automne dernier, les jeunes électeurs ont contribué à chasser un gouvernement dont l'autoritarisme et la xénophobie menaçaient d'isoler le pays. 
En Ukraine, ce sont essentiellement des jeunes qui ne voulaient pas d'un retour au passé qui ont fait la Révolution orange. Mais tandis que l'espoir d'intégration à l'Occident se dissipe, un sentiment d'exclusion grandit, qui pourrait alimenter dans la jeunesse de Biélorussie et d'Ukraine une sympathie à l'égard de l'autoritarisme tel qu'il se développe dans la Russie de Poutine. 
L'enjeu dans le débat sur l'élargissement de l'UE vers les pays post-soviètique de l'Est est de savoir si les valeurs occidentales y prendront racine ou bien s'ils vont tomber dans une zone grise d'où tôt ou tard ils remettront en question les valeurs démocratiques de "l'Europe". 
Le professeur hollandais qui craint que les Roumains ne lui dictent sa vie devrait prendre en compte l'évolution de la Roumanie du fait de son appartenance à l'UE. Refuser un nouvel élargissement à l'Est signifie qu'un jour ou l'autre, ces pays à l'extérieur de l'UE vont menacer les valeurs qui lui sont chères. 


La nouvelle stratégie audacieuse de l’UE 
Les difficultés antérieures, qui apparaissent alors moins urgentes, se trouvent ainsi reléguées au second plan. Or, depuis de nombreuses années, nous autres Européens constatons le résultat d’une telle situation : au bout du compte, aucune des problématiques ne semble trouver de solution. 
La question du coup d’État en Turquie semble désormais se résoudre d’elle-même, bien que nul ne sache quelles en seront les implications à long terme au sein de ce pays d’importance cruciale. Le Brexit constitue quant à lui incontestablement un véritable coup dur pour le projet européen. 
Les nombreuses difficultés qu’il appartient encore à l’Union de résoudre ne disparaîtront pas du simple fait de l’écoulement du temps. Et l’une de ses problématiques les plus urgentes n’est autre que la sécurité de l’Europe : chaque jour qui passe sans que ne soit élaborée une action conjointe constitue une nouvelle opportunité manquée, et fait naître un risque d’autant plus important. 
La résolution efficace de telles difficultés, en lieu et place d’une glissade dans le piège de l’immédiateté, exige d’adhérer à des stratégies mutuellement convenues. En identifiant les défis, en fixant des objectifs à long terme, et en élaborant une action collective en direction de ces objectifs, les stratégies confèrent un cadre aux initiatives destinées à résoudre les difficultés de manière plus prévoyante et plus cohérente. 
Nombre d’observateurs s’entendent sur l’idée que la période actuelle constitue le meilleur moment pour élaborer une vision fondée sur un postulat selon lequel tous les Européens sont unis par des intérêts communs. Mais au-delà de cela, et comme le formule clairement la stratégie, la coopération n’est plus seulement une question de principe, mais véritablement un impératif existentiel. 
C’est pourquoi je ne suis pas d’accord avec ceux qui qualifient cette stratégie globale d’inopportune, voire d’inutile. Bien qu’elle ait été présentée au Conseil européen une semaine seulement après le référendum sur le Brexit, cette stratégie vise à faire appliquer les dispositions prévues par le Traité de Lisbonne, pas moins de sept ans après l’entrée en vigueur de celui-ci. 
Elle se soucie également des effets à long terme de ses actions, et admet combien le développement des États membres de l’UE est essentiel à la prévention des conflits. Enfin, cette stratégie reconnaît que seule une plus grande unité permettra à l’Europe de faire face aux défis du terrorisme, des migrations, et du changement climatique. 
Il convient de garder à l’esprit un aspect fondamental dans l’évaluation de l’utilité de cette stratégie globale : les menaces qui pèsent sur la sécurité de l’Europe ne sont pas juste des menaces communes parce que tel traité ou tel consensus intergouvernemental l’aurait affirmé. Elles sont communes tout simplement parce que nous sommes voisins, et parce que le monde qui nous entoure, que cela nous plaise ou non, est inéluctablement global. 
Déjà en 2003, les Européens avaient eu besoin de s’unir derrière une politique étrangère commune, à la suite des différends suscités par l’intervention en Irak. Mais la difficulté actuelle atteint un tout autre niveau : le projet européen lui-même se trouve remis en question. 
La stratégie globale peut aujourd’hui être utile. Les citoyens européens perçoivent le terrorisme et la tragédie des réfugiés comme des questions d’importance vitale, et attendent de l’UE qu’elle joue un plus grand rôle dans la résolution de ces problématiques, ainsi que d’autres défis globaux. 
C’est pourquoi, dans un souci de préservation de la sécurité intérieure, la stratégie globale souligne la nécessité d’une action extérieure plus conséquente et plus efficace. C’est également la raison pour laquelle l’UE nécessite une approche intégrée face aux conflits et aux crise, capable d’exploiter tous les outils et toutes les mesures à disposition. 
Beaucoup de choses ont changé depuis l’époque de la Stratégie européenne de sécurité de 2003 : l’Europe doit aujourd’hui trouver sa place au sein d’une compétition des grandes puissances, ainsi que négocier face aux conflits et à l’instabilité qui caractérisent ses flancs oriental et méridional. D’importants changement ont eu lieu au sein de l’Europe elle-même, comme l’illustrent le vote du Brexit ou encore la position récemment exprimée par le groupe de Visegrad (République tchèque, Hongrie, Pologne et Slovaquie). 
À l’heure où se présente la nouvelle stratégie globale, ceux qui souhaitent faire aller de l’avant le projet européen ont désormais proposé une initiative sur la table. À défaut, seules les propositions en faveur de moins d’Europe auraient été entendues. 

Trois voies possibles pour le futur de la zone euro 
Bien que le parti d’extrême droite Alternative fürDeutschland (Afd) ait obtenu près de 13% des voix aux récentes élections fédérales en Allemagne, il ne représente pas une menace sérieuse pour la direction de la chancelière Angela Merkel. En France – l'autre pilier du projet européen – le Président Emmanuel Macron peut compter sur une majorité parlementaire solide. 
Dès lors, la question est de savoir comment l'Union européenne et, en particulier, la zone euro, va maintenant avancer. Il y a trois possibilités. 
Cela signifierait, pour commencer, l'élargissement de l'espace Schengen de voyage sans frontière pour inclure la Bulgarie et la Roumanie. Juncker a également appelé à des progrès vers une Union européenne des normes sociales, qui exprimerait une compréhension commune des droits aux aides sociales dans le marché unique. 
Dans cet esprit, l'UE devrait poursuivre la création d'une union bancaire complète, au sein de laquelle les règles bancaires et la supervision sont uniformes dans tous les États membres. Le commissaire aux affaires économiques et financières devrait devenir un ministre européen des Finances, et le mécanisme européen de stabilisation devrait devenir le Fonds monétaire européen. 
Il y a un an, un tel intégrationnisme « pur et dur » aurait manqué de crédibilité; après tout, le Royaume-Uni ne l’aurait jamais soutenu. Mais, puisque le Brexit est apparemment chose acquise, la vision de Juncker a acquis une certaine crédibilité. 
Néanmoins, l'approche de l'intégration « à une vitesse » de Juncker reste très controversée. Ainsi, Macron a exposé sa propre vision ambitieuse pour l’Europe, qui fait écho à de nombreuses propositions de M. Juncker, mais semble permettre une plus grande différenciation au sein de l'UE, au moins à moyen terme. 
Par exemple, si la Pologne ne veut pas adopter l'euro, elle ne devrait pas être obligée de le faire, et cette décision ne devrait pas empêcher d'autres pays de la zone euro de poursuivre leur intégration. Voilà pourquoi Macron veut un parlement de la zone euro distinct, qui décidera sur des questions qui ne se rapportent pas à tous les membres du Parlement européen. 
La crise économique qui a longtemps alimenté les appels à une plus grande intégration – et, dans certains cas, à une plus grande fragmentation – s’est atténuée, avec une croissance du PIB de la zone euro dépassant maintenant 2% et un chômage ayant diminué de manière significative. Même la Grèce – le seul pays qui reste, dans une certaine mesure, en situation de crise – continue à avancer tant bien que mal. 
Dans ce contexte, les décideurs pourraient bien décider, comme ils l'ont fait tant de fois auparavant, de mettre les réformes ambitieuses de la zone euro en veilleuse, décidant que les réformes menées au cours de la crise sont suffisantes. Cela leur laisserait plus d'espace pour se concentrer sur d'autres domaines – tels que l'énergie, la régulation numérique et la migration – qui, dans le contexte actuel, peuvent sembler nécessiter une attention plus urgente. 
Certes, la zone euro fonctionne à présent, et d’autres domaines ont besoin de réformes fondamentales. Mais l'union monétaire conserve un défaut fondamental: l'absence de mécanismes capables de prévenir les divergences de coûts entre les pays qui ont perdu la capacité de se livrer à l'ajustement des taux de change. 
Mais, même si les pays de la zone euro, s’accordaient pour poursuivre la libéralisation du marché du travail, les travailleurs resteraient confrontés à d’importantes barrières culturelles et linguistiques. Dans tous les cas, sans aucun mécanisme de la sorte, les tendances qui ont abouti à la dernière crise économique pourraient bien conduire à une autre. 
Après l'expérience de la crise, si des signes de divergences de coûts de plus en plus importantes commencent à émerger à l'avenir, les écarts de taux d'intérêt entre les pays de la zone euro vont augmenter beaucoup plus vite qu'ils ne l’ont fait avant la dernière crise, fournissant un signal d'avertissement plus tôt. Cependant, étant donné qu'une grande partie du surendettement demeure et que beaucoup de munitions de sauvetage ont été dépensées, un autre choc pourrait être dévastateur. 
Comme le rapporte Martin Wolf, l'économiste Adam Lerrick propose un système dans lequel les bénéficiaires de changements soudains d’écarts de taux d'intérêt transféreraient la moitié de leurs gains dans un « compte de financement des coûts de stabilisation », qui leur serait remboursé à la fin du choc de taux d'intérêt. Mais, comme d'autres réformes de la zone euro, un tel système nécessiterait l’accord de tous les membres de la zone euro. 
Alors que Merkel est encore en train de former son nouveau gouvernement de coalition, il est impossible de dire avec certitude quelle approche suivra l'intégration en Europe dans les années à venir. Mais, compte tenu de la probabilité que sa coalition comprenne les démocrates libres eurosceptiques et les Verts pro-intégration, avec son propre parti démocrate-chrétien entre les deux, la poursuite rapide des objectifs ambitieux d'intégration pour l'ensemble de l'UE semble peu probable. 
Une option plus réaliste est un effort à plusieurs vitesses dans lequel les pays de la zone euro peuvent aller de l'avant, tandis que d'autres sont autorisés à attendre. Le résultat ne serait pas parfait, mais il serait mieux – beaucoup mieux – que le statu quo. 


L’Europe et sa génération djihad 
Ils ont cependant grandi dans ces ghettos qui avoisinent les grandes villes de France, entourés de familles semblables à la leur, vivant littéralement en marge de la société. Dans l’incapacité de s’intégrer pleinement, ils ont éprouvé la plus grande difficulté à bénéficier d’opportunités de prospérité. 
Dans les cas les plus dramatiques, ces individus se trouvent alors recrutés par des groupes extrémistes leur promettant de leur apporter ce qui leur manque : un sentiment d’appartenance, d’identité et d’accomplissement. Ainsi, à l’issue de toute une existence de marginalisation, cette participation à une plus grande cause peut-elle apparaître justifier les mensonges, l’autodestruction, voire la mort, qu’exige le fait d’y prendre part. 
Au lendemain des attentats ayant frappé le journal satirique français Charlie Hebdo à Paris, suivis du désamorçage d’une autre attaque en Belgique, il incombe à l’Europe de procéder à son auto-examen. 
Il fut un temps où les pays européens offraient ce sentiment d’espérance. Seulement voilà, la crise, ainsi que les réponses apportées par les dirigeants, ont remplacé cet espoir par la frustration et la désillusion. 
Ceci a créé un terrain fertile à la fois aux populistes anti-immigration et aux terroristes islamistes. On estime que plus de 1 200 citoyens français auraient rejoint la cause du djihadisme en Syrie, de même que 600 Britanniques, 550 Allemands, et 400 Belges. 
Bien que la mobilisation des services de renseignement et de police soit nécessaire pour prévenir de nouveaux attentats, l’élaboration d’une stratégie efficace de lutte contre les mouvements extrémistes exige d’abord et avant tout que nous comprenions ce qui motive les individus concernés. Il appartient aux États occidentaux d’œuvrer au-delà de la défense de la liberté d’expression et de l’amélioration de la coordination policière, en développant des solutions durables contre la marginalisation économique et sociale des partisans potentiels du djihadisme, tout en évitant la confrontation culturelle et en ne recourant pas simplement à la répression. 
Plus fondamental encore, dans l’élaboration de telles solutions, il nous faut tirer un trait sur cette prétendue dichotomie entre liberté et sécurité. Si la sécurité doit signifier le tronquage des libertés et des droits fondamentaux, alors le fanatisme aura bel et bien remporté une victoire, de même que si venaient à s’accentuer les expressions d’islamophobie et de xénophobie. 
Tels sont les discours qui permettront d’avancer dans la bonne direction. Les immigrés de confession musulmane, de première, deuxième ou troisième génération, doivent pouvoir s’intégrer pleinement aux sociétés européennes, et bénéficier des mêmes opportunités que les autres résidents et citoyens d’Europe. 
Il est nécessaire que ce principe soit également appliqué au niveau mondial, à travers l’établissement d’un cadre inclusif qui favorise le développement – et encourage le rejet du fanatisme – au sein du monde islamique. Ce fondamentalisme agressif et ces luttes intestines qui assombrirent les sociétés chrétiennes pendant des siècles appartiennent désormais à un lointain passé, où il leur faut demeurer. 
Une religion ne consiste pas seulement en un système de croyance ; il s’agit également d’une institution, d’un langage, voire d’une sorte d’acteur du marché qui concurrencerait les autres en quête d’adhérents. Les groupes radicaux et terroristes s’efforcent d’établir leur version déformée du « véritable » islam comme la seule et unique institution, imposant leur langage dans l’espoir de conquérir l’ensemble du marché musulman. 
Aujourd’hui, des groupes tels que l’État islamique et le mouvement nigérian Boko Haram ont rejoint Al-Qaïda dans un combat destiné à attirer les musulmans du monde entier, consolidant ainsi leur leadership dans le cadre d’un djihad planétaire. Ces groupes tirent parti d’environnements chaotiques, ainsi que d’institutions en déclin voire en plein effondrement, afin de gagner en présence territoriale. 
Plusieurs millions de jeunes, bien que déçus par des décennies de paralysie sociale, de chômage et de violence dictatoriale, s’étaient en effet permis d’espérer mieux. Bien que les Tunisiens aient accompli des avancées, les autres populations concernées, de même que beaucoup d’immigrés musulmans d’Europe, ont vu leurs espoirs voler en éclats. 
Le djihad, comme tout autre programme politique réductionniste, a cette capacité à séduire une grande variété d’individus. Le sentiment que partagent ces individus est presque toujours un sentiment de futilité et de manque d’opportunités d’accomplissement. 
L’Occident doit comprendre, comme l’ont compris l’Afghanistan et l’Irak, que les conflits du monde arabe ne sauraient être résolus via le recours à la force militaire depuis l’extérieur. La seule manière de rétablir l’ordre et de favoriser le progrès dans la région consiste à conférer aux musulmans modérés les moyens leur permettant de triompher sur les forces du radicalisme et de la violence. 

Les nouvelles lignes de front politiques en Europe 
PARIS – Le président français Emmanuel Macron veut faire des élections parlementaires européennes de mai 2019 un duel non pas entre les traditionnelles droite et gauche, mais entre les populistes et les progressistes pro-européens auxquels il appartient. Le Premier ministre grec Alexis Tsipras a récemment formulé un discours similaire, en affirmant que « toutes les forces progressistes, démocratiques et pro-européennes [avaient] le devoir de se tenir ensemble du même côté de l’histoire ». 
Le Parti populaire européen (PPE) à droite et l’Alliance progressiste des socialistes et démocrates (S&D) à gauche se partagent depuis longtemps le contrôle du Parlement européen, où ils gouvernent par compromis. Seulement voilà, au fil du temps, cette situation a conduit à une sorte d’homogénéisation politique en Europe, engendrant une abstention de masse. 
Résultat, alors que le PPE et le S&D contrôlaient 61 % du Parlement européen en 2009, ils n’ont remporté que 54 % des votes en 2014, ce qui signifie que la domination de l’institution par les partis extrémistes n’était pas une perspective très lointaine. Il faut s’attendre à ce que les élections de 2019 aboutissent à encore davantage de recul pour les partis de l’establishment, qui d’après les prévisions devraient remporter seulement 45 % des sièges. 
En l’état actuel des choses, il est peu probable que quiconque envisage de faire campagne sur la base des divisions gauche-droite – d’autant plus qu’interviennent de profondes fissures au sein même des partis. À droite, le PPE est divisé entre les libéraux pro-européens et les eurosceptiques conservateurs, bien que le parti soutienne Manfred Weber, de l’Union chrétienne-sociale allemande, en tant que Spitzenkandidat du PPE. 
Lors du récent congrès du PPE à Helsinki, le président du Conseil européen Donald Tusk s’est montré explicite : violer l’État de droit est incompatible avec une appartenance à la famille chrétienne-démocrate – un message clairement destiné au Premier ministre hongrois Viktor Orbán. 
Ce vote du PPE était toutefois largement motivé par la volonté du parti de préserver ses chances de rester le plus grand parti de l’UE, et de veiller à ce que Weber devienne le prochain leader de la Commission européenne. Plus largement, une forte pression politique est venue forcer la main du PPE ; dans des circonstances différentes, le parti aurait probablement laissé volontiers Orbán continuer de violer librement les principes démocratiques, afin de préserver sa propre hégémonie au Parlement européen. 
Si le Conseil européen choisit Weber comme prochain président de la Commission européenne, il est possible que les démocrates et libéraux du Parlement européen refusent de voter pour un candidat issu d’un parti qui maintient Orbán parmi ses rangs. C’est la raison pour laquelle Macron, qui a tout intérêt à diviser le PPE et à séduire son aile libérale pour qu’elle se rallie à lui, s’oppose précisément au système du Spitzenkandidat. 
Premièrement, le Conseil européen pourrait choisir un candidat PPE moins ambigu sur la question de la Hongrie. Le négociateur en chef du Brexit, Michel Barnier, pourrait être un sérieux substitut à Weber – et probablement le seul au sein du PPE. 
Une deuxième alternative consisterait à soutenir Frans Timmermans du Parti travailliste néerlandais, qui a très fermement pris position contre Orbán, et que pourraient accepter la chancelière allemande Angela Merkel ainsi que les libéraux du PPE. Certes, Merkel préférerait sans doute Weber. 
Certains observateurs affirment que le gouvernement danois ne proposera jamais Vestager en tant que candidate. En revanche, le président Macron, qui soutient vivement Vestager, pourrait en faire sa candidate pour la France – une démarche sans précédent qui accélérerait l’européanisation de la politique continentale. 
Dans l’ensemble, les forces populistes pourraient bien obtenir une majorité au Parlement européen, même si elles n’opéreront pas en tant que force unifiée sous une seule bannière politique. Dans un tel scénario, il s’agirait pour Macron de bâtir des coalitions politiques soit avec le PPE, soit avec le S&D, lesquels s’inscrivent largement en phase avec sa propre vision de la réforme de l’UE – et, plus important encore, de la zone euro. 
Macron rassemble d’ores et déjà des soutiens parmi les leaders de centre-droit d’Espagne et des Pays-Bas, qui sont plus favorables à sa vision de l’intégration européenne. Le président français a établi une bonne relation avec le Premier ministre néerlandais Mark Rutte, bien que celui-ci s’oppose aux réformes de la zone euro défendues par Macron. 
Premièrement, les dirigeants européens devront répondre à la nécessité de renforcer les frontières extérieures de l’UE, notamment via le déploiement d’une police européenne des frontières, impératif de longue date. Une telle proposition déplaira certainement aux populistes nationalistes, qui s’opposeront au déploiement d’une force européenne, alors même qu’ils s’élèvent contre les migrations. 
Deuxièmement, les dirigeants européens devront s’engager dans la lutte contre l’évasion et l’évitement fiscal de la part des grandes entreprises, notamment des sociétés Big Tech. Il s’agit d’une problématique aux enjeux élevés, dans la mesure où elle déterminera la capacité des États à demeurer budgétairement solvables dans des économies de plus en plus numériques. 
Une action plus forte n’en demeure pas moins nécessaire, d’autant plus à l’heure où les États de l’UE continuent d’accorder des abattements d’impôt sur les sociétés. L’Allemagne reconsidérant par ailleurs son soutien au plan défendu par la France pour l’imposition des bénéfices des grandes sociétés technologiques au niveau de l’UE, d’autres avancées sont loin d’être garanties. 
Peut-être l’actuel réalignement politique de l’Europe permettra-t-il la réalisation de la vision macronienne d’une Europe plus forte et plus intégrée. Bien que plusieurs défis récents – notamment la bataille budgétaire opposant l’Italie à la Commission européenne – indiquent qu’une telle issue n’est absolument pas garantie, elle demeure le contrepoids le plus crédible à la montée du populisme. 

Le conflit des générations de l'Europe 
LONDRES – Alors que la crise financière de l'Europe est passée d'un état aigu à un état chronique, le débat pour désigner un responsable qui en assume les coûts suscite une nouvelle génération de mouvements politiques. A la soi-disant périphérie, des arrivistes politiques promettent aux citoyens une alternative à l'austérité. 
Étant donné que ces personnes appartiennent en grande partie à la génération qui a suivi la Seconde Guerre mondiale, ils sont parfaitement conscients des bienfaits d'une Europe pacifique. Dans les années 1990, plusieurs visions de l'intégration européenne ont conduit à un compromis problématique. 
Dans le même temps, les dirigeants européens subissent la pression d'une nouvelle génération d'électeurs, qui ont grandi dans l'ombre de l'effondrement du mur de Berlin. La chute du rideau de fer a offert à l'Ouest une large offre de main-d'œuvre bon marché en Europe de l'Est. 
Et au cours de sa première décennie, l'euro a apparemment obtenu de bons résultats. Au moment même où le financement bon marché du crédit hypothécaire a comblé les lacunes de l'inégalité croissante des revenus aux Etats-Unis, le capital bon marché du Nord a accéléré une apparente convergence économique de l'Europe. 
Mais les inégalités de revenus se détérioraient progressivement dans tous les pays membres, avec les citoyens les mieux formés bénéficiant du secteur des services en plein essor, tandis que les moins formés souffraient des délocalisations vers des pays moins chers. Puis la crise financière mondiale a frappé, les inégalités de revenus ont brusquement augmenté et la génération post-mur de Berlin en Europe du Sud a souffert de la plus forte baisse du niveau de vie depuis la fin de la Seconde Guerre mondiale. 
Bien que louable, cette cause a été insuffisante pour promouvoir une identité européenne commune. Au contraire, elle a permis à l'identité nationale de s'épanouir. 
La génération post-mur de Berlin, dont les membres ont moins de 40 ans et sont donc éloignés de la Seconde Guerre mondiale, tient très peu compte de cette cause. Pour cette génération, les objectifs économiques des pays débiteurs et créanciers, de plus en plus divergents, ont beaucoup plus d'importance. 
Les citoyens des pays débiteurs, qui ont grandi dans l'insouciance de la convergence économique, ont perdu leur force économique et dans bien des cas ont perdu aussi tout espoir. Pendant ce temps, les citoyens des pays créanciers visent à protéger les bénéfices réalisés avant la crise : après tout, c'est leur épargne qui a financé les dépenses inconsidérées de leurs voisins. 
Dans l'ensemble de la zone euro, l'augmentation des inégalités de revenus a créé une sous-classe de plus en plus méfiante à l'égard de l'union monétaire. Comme la génération d'après-guerre vieillit (avec la plupart de ses membres maintenant âgés d'au moins 60 ans et occupant des postes à responsabilité ou d'hommes d'État) le reste des forces disponibles pour l'intégration s'affaiblit. 
De nombreux électeurs post-mur de Berlin se tiennent à la marge des partis établis ou fondent de nouveaux partis, alors qu'un groupe plus pragmatique est tiraillé entre l'ordre ancien et de nouveaux mouvements. La réponse confuse et réactive à la crise de l'euro reflète les compromis que les partis politiques traditionnels ont fait pour rester au pouvoir, pendant que les différences entre les générations se sont de plus en plus radicalisées. 
Ce schéma s'est reproduit tout au long de l'histoire, depuis la Révolution française jusqu'à la chute du mur de Berlin. Bien que les marchés aient été pour l'instant intimidés et forcés à se soumettre, les fissures dans les fondations politiques de la zone euro commencent à apparaître. 
Les nouveaux partis populistes en Italie, en Grèce et en Allemagne reflètent la direction politique de ces pays, mais pas leur destination finale. Leur capacité à gagner le soutien de la gauche et de la droite suggère une aspiration commune à reconstruire des barrières nationales de protection que la génération d'après-guerre a démoli. 
C'est le classique dilemme du prisonnier : tous les pays sont mieux lotis s'ils contribuent à une cause commune, mais la pression des élections nationales entrave la capacité des politiciens à défendre cette cause. Le test ultime du leadership sera un engagement en faveur de la réforme des traités de l'UE, avec toutes les négociations épineuses et les référendums que cela comporte. 
Les dirigeants politiques de la génération d'après-guerre doivent répondre rapidement et efficacement aux défis posés par les mouvements politiques émergents tant que ces derniers sont immatures. S'ils attendent trop longtemps, les vieux murs seront restaurés et les gardiens de l'euro seront laissés pour compte. 

Une politique européenne à visage islamique ? 
Ils ont tous les deux renié les prémisses de la question. Les immigrés eux-mêmes, ont-ils suggéré, peuvent avoir des codes moraux réactionnaires, mais leurs enfants, qui vont grandir en Grande-Bretagne, en Amérique ou en Europe continentale aujourd'hui, seront tout à fait différents. 
Ma question ne portait pas en particulier sur le terrorisme islamiste (le fondement manifeste de l'éclat de Trump), mais sur la menace constituée par l'immigration musulmane à grande échelle à l'encontre du code de conduite morale que mes jeunes amis, comme la plupart des Européens instruits, acceptent à présent sans discussion. Terrorisme mis à part, ne s'inquiéteraient-ils pas si l'Islam devait acquérir une influence croissante sur la loi et la politique britanniques ? 
Il y avait 2,7 millions de musulmans au Royaume-Uni en 2011 (4,8% de la population), contre 1,6 million en 2001. Étant donné les récentes tendances de l'immigration et surtout le taux de fertilité supérieur à la moyenne des musulmans (trois enfants par famille contre une moyenne britannique de 1,8), la part musulmane de la population britannique va nécessairement se développer dans les décennies à venir. 
Naturellement la démographie n'est pas une science exacte : de nombreux aspects dépendent d'hypothèses sur les profils d'âge, les modes de vie, les inégalités et ainsi de suite. Mais tôt ou tard le taux de fertilité des musulmans va converger avec la moyenne nationale. 
Les libéraux ne se sont pas inquiétés de la démographie ethnique, parce qu'ils supposaient que les individus finissent par s'identifier par la suite avec les normes de la société d'accueil. L'argument standard est que les immigrés enrichissent la société d'accueil, en laissant toutes leurs caractéristiques incompatibles derrière eux dans leur pays d'origine. 
Si cela est exact, l'impact sociopolitique d'un changement dans la composition ethnique d'une population est neutre, voire même salutaire. Les immigrés d'Algérie, du Bangladesh, du Pakistan ou de la Turquie, au cours d'une génération ou deux, deviennent européens dans leurs perspectives, comme en politique. 
Mais ce modèle historique, selon moi, dépendait de manière essentielle de la petite taille de la population immigrée et de sa proximité culturelle avec la population d'accueil. (Néanmoins, le processus d'assimilation était loin de se produire sans heurts.) 
La famille (et non pas l'individu), reste l'unité sociale de base. Les éléments essentiels de la vie politique européenne moderne (différents droits et devoirs et la responsabilité du gouvernement envers les gouvernés), sont inexistants, en particulier dans le Moyen-Orient arabe. 
Malgré des efforts de laïcisation, l'écart entre les perspectives musulmanes et occidentales s'est au contraire développé ces dernières années, alors que la religion a repris son ascendant dans la plupart des pays musulmans. La loi religieuse de la charia (dont certaines versions extrêmes considèrent certaines conduites dépénalisées en Occident, par exemple l'adultère et l'homosexualité, comme étant punissables de mort), influence leurs codes juridiques. 
En Europe, l'Islam est la religion à la croissance la plus rapide et la charia opère une percée au sein des systèmes juridiques européens. Au Royaume-Uni, cent tribunaux appliquant la charia prononcent des divorces et d'autres affaires de famille, ce qui a poussé la Secrétaire d'État à l'Intérieur Theresa May à promettre un examen des tribunaux appliquant la charia « pour déterminer s'ils sont conformes aux valeurs britanniques. » 
Comme le soutient le philosophe politique Larry Siedentop, la « laïcisation est le cadeau du christianisme au monde. » Selon Siedentop, certaines dispositions spécifiques du christianisme ont conduit à l'individualisme libéral. 
Mais ces dispositions sont absentes des autres grandes religions du monde. Le grand cadeau de la laïcisation a été, en son temps, celui de la tolérance. 
Les économistes considèrent les migrations comme des mouvements d'individus à la recherche d'une vie meilleure et plaident pour davantage d'immigration pour compenser le vieillissement de la population ou pour fournir des ouvriers pour faire « les sales boulots. » 
La catastrophe en Syrie à elle seule nous en assure. Tout ce que le dialogue et l'éducation peuvent faire pour combler l'écart entre les migrants et les communautés d'accueil doit être fait. 

La double opportunité de l’Europe 
Elle peut rester sans rien faire pendant que le nationalisme et l'autoritarisme se développent des États-Unis (avec l'approche « America First » de Donald Trump) jusqu’à la Chine (qui est en train d’évoluer d'un système à parti unique vers un régime à chef unique). Alternativement, elle peut mener une redynamisation des valeurs démocratiques et de la coopération internationale, à un moment où les changements rapides liés à la technologie exigent des réformes politiques, économiques et sociales importantes. 
Certains voient dans la montée du populisme dans l'Union européenne – essentiellement à la droite du spectre politique – un signe que, loin d'être prête à jouer un rôle de chef de file, l'UE pourrait se désintégrer. Pourtant, la situation de l'UE est beaucoup plus compliquée que ce qui est présenté par les pessimistes – et loin d'être aussi sombre. 
L’automne dernier, l'enquête Eurobaromètre spécial 467 a montré que 75% des répondants jugent l'UE positivement. Bien que la majorité des personnes interrogées pensent que la vie de leurs enfants sera plus difficile que la leur, les deux tiers estiment que l'UE offre un espoir pour les jeunes européens – soit une augmentation de six points de pourcentage par rapport à 2016. 
La part des jeunes répondants (âgés entre 15 et 39 ans) qui considèrent l'UE positivement est particulièrement élevée. Et, en dépit des inquiétudes au sujet du « déficit démocratique » de l'UE, cette cohorte semble apprécier le potentiel de participation politique. 
La foi dans l'avenir de l'UE a été revivifiée en mai dernier par l'élection du président français Emmanuel Macron. Si Macron peut obtenir la coopération de l'Allemagne sur son programme de réformes européennes, les perspectives pour l'UE seront encore renforcées. 
Le nouveau gouvernement de coalition de l'Allemagne est au moins aussi pro-européen que celui qui l'a précédé, et une Europe plus forte pourrait représenter un héritage recherché par la chancelière Angela Merkel. 
Cependant, étant donné l'antagonisme entre les deux partis, il est probable que toute coalition gouvernementale durable devra inclure le Parti démocratique qui est pro-européen. En fin de compte, quels que soient les obstacles que l’Italie, avec son économie criblée de dettes, posera à une plus grande intégration de l'UE, ils ne seront probablement pas insurmontables si la France et l'Allemagne exercent un leadership décisif. 
Mais, dans l'ensemble, l'Europe ne semble plus être un continent en crise. Même en Grèce, qui a renoué avec la croissance de son PIB, la majorité des participants à l’enquête de l’Eurobaromètre déclarent maintenant soutenir l'UE. 
En interne, elle peut adopter des réformes qui renforcent l'efficacité institutionnelle et font progresser l'intégration. A l’extérieur, elle peut promouvoir fermement la coopération internationale, les droits de l'homme et une société ouverte. 
L'Europe doit se saisir de la première occasion si elle entend avancer sur la seconde, et cela implique un renforcement de la zone euro. Sur ce front, Macron a déjà offert des propositions ambitieuses: un budget distinct pour la zone euro, un ministre des Finances de la zone euro et un parlement de la zone euro (composé de membres du Parlement européen et de parlementaires nationaux) pour contrôler le ministre des Finances. 
Avant même que le nouveau gouvernement de coalition de l'Allemagne soit formé, un groupe de travail franco-allemand a été créé pour examiner les propositions de Macron. Maintenant que la nouvelle administration de Merkel est en place, nous découvrirons à quel point l'Allemagne est prête à soutenir une plus grande cohésion de la zone euro. 
À court terme, il semble peu probable que le nouveau gouvernement sera favorable aux propositions de Macron dans leur forme actuelle. Mais il pourrait soutenir l'achèvement de l'union bancaire et un mécanisme pour assurer une meilleure coordination des politiques économiques de la zone euro. 
À plus long terme, certaines des réformes de Macron pourraient être possibles, surtout si les pays de la zone euro sont autorisés à aller de l'avant sans l'approbation unanime de l’ensemble des 27 pays membres de l'UE. De tels changements – combinés à une plus grande coopération militaire et du renseignement – insuffleront un nouveau dynamisme au projet européen, ce qui stimulera un plus grand enthousiasme et sentiment de sécurité parmi les citoyens européens. 
Alors que le marché unique européen dispose encore d’un PIB supérieur à la Chine ou aux États-Unis, l'UE peut agir comme troisième « pôle » dans un nouvel ordre mondial. Son modèle d'ouverture économique, de cohésion sociale et d’institutions fortes peut proposer une alternative aux tendances isolationnistes et nationalistes qui menacent la coopération mondiale. 
Et ne vous trompez pas: dans des domaines tels que le commerce, les changements climatiques, la réglementation du secteur financier, la politique de la concurrence et la cybersécurité, la coopération internationale reste fondamentale. Et elle deviendra indispensable lorsque les progrès de l'intelligence artificielle et de la biotechnologie soulèveront des questions éthiques épineuses qui ne pourront être traitées efficacement qu'au niveau international. 
L'ordre mondial libéral qui a surgi des ruines de la Seconde Guerre mondiale pour aider à prévenir de futures catastrophes est confronté au test le plus difficile de son histoire. Nous devons réaffirmer l'importance de l'internationalisme, de l'ouverture et de la démocratie dans cette nouvelle ère numérique, tout en adaptant nos politiques et nos règles aux nouvelles réalités. 


Quand l'Europe perd la raison 
NEW YORK – L'économie américaine montre enfin des signes de redémarrage après la crise qui a éclaté à la fin du mandat du président W. Bush, lorsque la quasi implosion du système financier américain a envoyé des ondes de choc à travers le monde. Mais ce redémarrage n'est pas franc ; au mieux le fossé entre l'état actuel de l'économie et ce qu'il aurait été sans la crise ne se creuse plus. 
La demi-décennie perdue se transforme sous nos yeux en une décennie entière. Derrière le froid des statistiques des vies humaines sont brisées, des rêves sont étouffés et des familles éclatent (ou ne se forment pas) en raison de la stagnation qui se prolonge (voire de la dépression dans certains pays). 
Avant la crise l'économie de nombre d'entre eux était relativement florissante. La productivité ou le taux de croissance de certains d'entre eux était parmi les plus élevés de la planète. 
Certes la politique économique américaine a été désastreuse, mais les USA n'ont aucunement cherché à faire porter le fardeau de la crise à l'Europe. Le malaise de l'UE est auto-infligé en raison d'une succession sans précédent de mauvaises décisions économiques - à commencer par la création de l'euro. 
Le désordre actuel tient en partie à l'adhésion à la croyance discréditée de longue date selon laquelle les marchés fonctionnent parfaitement et ne sont pas affectés par les imperfections de l'information et de la concurrence. L'orgueil démesuré joue aussi un rôle. 
Ces prévisions sont erronées non parce que les pays de l'UE n'appliquent pas la politique prescrite, mais parce que les modèles sur lesquels elle repose sont viciés. En Grèce par exemple les mesures destinées à alléger le fardeau de la dette ont en réalité alourdi cette dernière : le ratio dette/PIB est plus élevé qu'en 2010 en raison des conséquences néfastes de l'austérité budgétaire sur la production. 
Or les problèmes qu'ils mettent maintenant en avant étaient apparents bien avant la crise et pour autant ils n'ont alors pas mis un coup d'arrêt à la croissance. Plutôt que de réformes structurelles internes dans chacun de ses pays membres, l'UE a besoin de modifier la structure même de la zone euro et d'inverser la politique d'austérité qui a échoué à réamorcer la croissance. 
Ceux qui pensaient que l'euro ne survivrait pas se sont trompés. Mais les critiques ont eu raison sur un point : relancer l'économie européenne exige de réformer la zone euro et d'abandonner l'austérité. 
Mais notamment dans les pays en crise, l'euro empêche les citoyens d'avoir leur mot à dire sur l'avenir de l'économie. Les électeurs mécontents de la direction prise par l'économie chassent les gouvernements en place - pour les remplacer par d'autres qui suivent la même politique dictée par Bruxelles, Francfort et Berlin. 
Nous voyons à travers l'UE la montée inquiétante des partis nationalistes extrémistes qui s'opposent aux valeurs des Lumières qui ont fait la grandeur de l'Europe. Dans certains pays les mouvements séparatistes gagnent du terrain. 
La baisse du PIB grec depuis 2010 est bien pire que celle à laquelle ont été confrontés les Américains durant la Grande dépression des années 1930. Le chômage des jeunes dépasse 50%, le gouvernement du Premier ministre Antonis Samara a échoué. 
Si ce parti arrive en tête sans parvenir au pouvoir, cela tiendra sans doute à la crainte de la réaction de l'UE. Or la crainte n'est pas la plus noble des émotions, elle ne suscitera pas le genre de consensus national dont la Grèce a besoin pour continuer à avancer. 
Le problème ce n'est pas la Grèce, c'est l'Europe. Si l'Union européenne ne change pas de politique - si elle ne réforme pas la zone euro et ne renonce pas à l'austérité - une réaction populiste sera inévitable. 

Une Europe plurielle ? 
BRUXELLES – Les crises économiques qui ont secoué l'UE au cours des cinq dernières années ont creusé un fossé entre les pays créanciers du nord et ceux endettés du sud. Et maintenant, avec la crise des migrants apparaît un clivage est/ouest entre les pays qui s'ouvrent au flux de réfugiés et ceux qui ferment leurs frontières ou ne veulent pratiquement rien faire. 
La fracture entre pays créditeurs et débiteurs est apparue au grand jour cet été, lors des négociations sur le troisième plan de sauvetage pour la Grèce. On a alors accusé l'Allemagne, principal partisan de l'austérité et créancier le plus influent, de manquer de flexibilité et de solidarité ; quant à la Grèce, on l'a critiquée pour ne pas appliquer les réformes auxquelles elle s'était engagée à l'occasion des deux premiers plans de secours. 
L'Allemagne essaye d'avoir également le rôle principal dans la crise des migrants, mais cette fois par générosité. La chancelière Angela Merkel s'est engagée à accueillir plus de 800 000 réfugiés cette année ; les Allemands sont allés en masse dans les rues et dans les gares pour offrir de l'eau, de la nourriture et des vêtements à des migrants épuisés, dont beaucoup avaient parcouru des centaines de kilomètres à pied et risqué leur vie pour trouver un lieu où ils seraient en sécurité. 
Alors que la chancelière a affirmé sans ambages que l'islam a toute sa place en Allemagne, certains pays d'Europe de l'Est ont déclaré qu'ils n'accepteraient qu'un petit nombre de réfugiés - et seulement des chrétiens. Cette attitude fait le jeu des islamistes extrémistes. 
La crise des réfugiés constitue un problème d'autant plus délicat pour l'UE qu'elle suscite des divisions internes au sein des pays membres. Alors que tout en faisant preuve de vigilance, la gauche est favorable à l'accueil des réfugiés, plus on regarde vers la droite, plus l'attitude est négative. 
Il existe encore un autre clivage, celui entre le Royaume-Uni et le reste de l'UE. Compte tenu de son importance aux cotés de la France comme force principale de la défense européenne et de son rôle sur la scène internationale, notamment en matière de climat et de développement, l'UE devrait se préoccuper sérieusement d'une possible sortie du Royaume-Uni. 
Ces clivages ne favorisent pas la mise en œuvre des réformes nécessaires pour stimuler la croissance et pourraient briser le rêve d'une union toujours plus étroite en Europe, basée sur un système de gouvernance commun pour faciliter les prises de décision. 
Néanmoins, il est encore trop tôt pour conclure à la fin de l'intégration européenne. Et en terme de cohésion de l'UE, il vaut mieux de multiples petites fractures qu'une seule. 
La situation est devenue si tendue que quelques observateurs respectés ont même proposé la création d'un euro du nord pour l'Allemagne et les pays voisins, et d'un euro du sud pour ceux du bassin méditerranéen (le classement de la France n'était pas clair). 
Les incertitudes liées aux taux de change réapparaîtraient, pas seulement entre les deux euros, mais aussi entre le nord et le sud - ceci assez rapidement, en raison de la disparition de la confiance en l'idée même d'une union monétaire. Au nord, l'Allemagne jouerait un rôle encore plus disproportionné qu'aujourd'hui, une situation propre à exacerber de nouvelles tensions. 
De la même manière, une fracture entre l'ouest favorable à l'accueil des réfugiés et l'est qui se referme signerait la fin des accords de Schengen car le désaccord politique donnerait naissance à des barrières physiques qui empêcheraient la libre circulation des personnes dans l'UE. Cela serait aussi dommageable pour la cohésion européenne qu'une division de la zone euro. 
Mais on peut aussi envisager un autre scénario dans lequel des pays qui s'opposent sur un sujet donné sont d'accord sur un autre. Imaginons que l'Allemagne, l'Italie, l'Espagne et la Suède soient du même avis sur les questions d'immigration, tandis que la Grèce, la France, l'Italie et le Portugal seraient d'accord sur la politique macroéconomique de la zone euro. 
Complétons ce tableau avec les familles politiques à l'échelle européenne (les démocrates chrétiens, les sociaux-démocrates et d'autres) qui peuvent être du même avis sur certaines questions et s'opposer sur d'autres, transcendant ainsi les frontières nationales et régionales et allant dans le sens d'une politique pan-européenne. Enfin, ajoutons-y un Parlement européen qui participerait plus intensément au débat démocratique et accroîtrait son rôle de contrôle. 
Une Europe fracturée nord/sud et est/ouest progressera sans doute plus difficilement qu'une Europe dans laquelle on ne peut classer définitivement les Etats membres dans des catégories données et qui forment des coalitions variables au gré des problèmes. Certes, reste le problème du renforcement des institutions afin qu'elles puissent gérer cette hétérogénéité et la concilier avec l'efficacité politique. 

Les Barbares de l’Europe, de ce côté de la porte 
BERLIN – J’ai entamé un voyage de deux semaines en Europe, à un moment qui pourrait générer aussi bien un pessimisme extrême qu’un optimisme constructif à propos des perspectives pour le continent. 
Commençons par les mauvaises nouvelles : Paris est d’humeur sombre, sinon déprimée, après les attaques terroristes effroyables d’il y a quinze jours. La croissance économique de la France reste anémique, les chômeurs et beaucoup de musulmans sont mécontents et le parti d'extrême-droite Front National de Marine Le Pen réalisera probablement un score important lors des prochaines élections régionales. 
De plus, la crise de la migration et les récents attentats terroristes signifient qu'un référendum sur la poursuite de l’adhésion à l'UE – qui aura probablement lieu l'année prochaine – pourrait conduire à la sortie du Royaume-Uni. Celle-ci serait vraisemblablement suivie par l'éclatement du Royaume-Uni lui-même, parce qu’un « Brexit » conduirait les Ecossais à déclarer leur indépendance. 
A Berlin, en attendant, le leadership de la chancelière allemande Angela Merkel est soumis à une pression croissante. Sa décision de maintenir la Grèce dans la zone euro, son choix courageux mais impopulaire d’accueillir un million de réfugiés, le scandale Volkswagen et l’essoufflement de la croissance économique (en raison du ralentissement de la Chine et des marchés émergents) l'ont exposée à la critique même au sein de son propre parti. 
Francfort est une ville divisée, en ce qui concerne la politique : la Bundesbank s’oppose à la poursuite de l’assouplissement quantitatif et des taux directeurs négatifs, tandis que la Banque centrale européenne se dit prête à faire plus. 
Dans cet environnement, une union économique, bancaire, fiscale et politique complète, qui est nécessaire à terme pour assurer la stabilité de l'union monétaire, n’est pas viable : le noyau de la zone euro s’oppose à un plus large partage des risques, une plus grande solidarité et une intégration plus rapide. En outre, les partis populistes de droite et de gauche – anti-UE, anti-euro, anti-migrant, anti-commerce, et anti-marché – sont de plus en plus forts dans toute l'Europe. 
Si l'Europe ne peut défendre ses frontières extérieures, l'accord de Schengen s’effondrera et les frontières intérieures feront leur grand retour, mettant fin à la liberté de mouvement – un principe clé de l'intégration européenne – dans la plupart de l'UE. Néanmoins, la solution proposée par certains – fermer les portes aux réfugiés – ne ferait qu'aggraver le problème, en déstabilisant des pays comme la Turquie, le Liban et la Jordanie qui en ont déjà absorbés plusieurs millions. 
Ce n’est rien de moins qu’une injection massive de ressources financières similaire à un Plan Marshall, notamment pour reconstruire le Moyen-Orient, qui est nécessaire pour assurer une stabilité à long terme. L'Europe sera-t-elle capable et désireuse d’en payer sa part ? 
Si des solutions économiques ne sont pas trouvées, les conflits de ces régions finiront par déstabiliser l'Europe, lorsque des millions d'autres personnes désespérées finiront par se radicaliser et blâmer l'Occident pour leur misère. Même un improbable mur autour de l'Europe n’empêcherait pas un grand nombre d’entre elles de trouver un moyen d’entrer – et certaines pourraient terroriser l'Europe pour les décennies à venir. 
Les crises qu'elle connait aujourd'hui pourraient conduire à davantage de solidarité, de partage des risques et d’intégration institutionnelle. L’Allemagne pourrait absorber plus de réfugiés (mais pas au rythme d'un million par an). 
Cela aurait un coût important pour l'Europe et le monde – et les objectifs budgétaires actuels devraient être assouplis en conséquence dans la zone euro et au niveau mondial. Mais l'alternative est le chaos mondial, ou pire, comme le Pape François a mis en garde, le début d’une troisième guerre mondiale. 
Une reprise cyclique est en cours, soutenue par un assouplissement monétaire pour plusieurs années à venir et des règles budgétaires de plus en plus flexibles. Un plus grand partage des risques va commencer dans le secteur bancaire (grâce à la future assurance-dépôts à l'échelle européenne), et bientôt des propositions plus ambitieuses pour une union budgétaire seront adoptées. 
Aujourd'hui, alors que la survie aussi bien de zone euro (en commençant par la Grèce) que de l'Union européenne elle-même (en commençant par un Brexit) est en péril, il faudra des dirigeants européens éclairés pour maintenir la tendance vers une unification plus profonde. Dans un monde de grandes puissances existantes et en croissance (les États-Unis, la Chine et l'Inde), ainsi que de pouvoirs révisionnistes les plus faibles (comme la Russie et l'Iran), une Europe divisée est un nain géopolitique. 
Heureusement, des dirigeants éclairés à Berlin – et il y en a plus que quelques-uns, malgré la perception contraire – savent que l'avenir de l'Allemagne dépend d'une Europe forte et plus intégrée. Ceux-ci, ainsi que plusieurs dirigeants européens plus sages d’autres pays, comprennent que cela nécessitera des formes adaptées de solidarité, y compris une politique étrangère unifiée capable de résoudre les problèmes dans le voisinage de l'Europe. 
Cela signifie refouler les barbares populistes et nationalistes qui se trouvent à l’intérieur de l’Europe barbares, en soutenant la demande globale et en accélérant les réformes qui assurent une reprise plus durable des emplois et des revenus. 

La direction européenne est en crise 
BRUXELLES – La liste des crises qui secouent l’Union européenne ne cesse de s’allonger. Mais au-delà du vote pour le Brexit au Royaume-Uni, de l’imbroglio autour du tribunal constitutionnel polonais, de l’expansionnisme russe, des migrants et des réfugiés et de la résurgence des nationalismes, la plus grande menace pesant sur l’UE vient de l’intérieur : une crise de sa direction politique qui paralyse ses institutions. 
Les participants ont fait quelques progrès vers la création d’une Union européenne de la défense, qui serait la bienvenue, et vers la reconnaissance des défauts du cadre organisationnel actuel, qui n’est plus viable. En revanche, il fut peu question de réforme institutionnelle ou économique de quelque importance. 
S’il en était besoin, le refus du Premier ministre italien Matteo Renzi d’apparaître, en conclusion du sommet, à la conférence de presse donnée conjointement par le président français François Hollande et la chancelière allemande Angela Merkel confirme les craintes qu’une direction à la dérive alimente un dysfonctionnement institutionnel. Un sommet censé afficher l’unité ne révèle que des dissensions plus vives. 
L’impuissance institutionnelle de l’UE saute aux yeux, et surtout à ceux de ses ennemis. Or elle est aujourd’hui placée devant un choix difficile : un bond en avant vers l’unification ou son inévitable désintégration. 
Nombreux sont les responsables politiques qui craignent de payer un trop lourd tribut sur le plan intérieur s’ils défendent un programme de réformes de l’UE. Il serait, à les en croire, irresponsable de plaider, dans le climat actuel, pour une intégration renforcée, et l’UE devrait plutôt s’efforcer d’en faire moins, mais mieux. 
Ce n’est qu’un faux compromis : l’UE pourrait tout à fait construire un modèle de gouvernance économique plus intégré, pour augmenter les investissements et créer de l’emploi, tout en simplifiant son fonctionnement, de sorte qu’elle réponde aux critiques généralisées contre sa bureaucratie et ses anomalies. 
Peu de dirigeants européens semblent comprendre que le véritable risque, pour l’UE – mais aussi pour leur propre avenir politique –, est dans le statu quo. D’autant qu’avec les rouées qu’infligent dans les sondages les mouvements populistes aux partis traditionnels, le créneau favorable pour de vrais changements est en train de se refermer. 
Il ne doit pas en être ainsi. Trop de dirigeants reprennent, même du bout des lèvres, les refrains nationalistes ou populistes entendu chez eux dans l’espoir chimérique de se maintenir dans les sondages, alors qu’ils devraient faire preuve d’une vraie autorité et se battre pour le bien commun. 
Les prochaines élections nationales en France et en Allemagne donneront le ton de ce que sera la direction de l’Europe dans les années à venir. Lors des récentes élections régionales allemandes, l’Union chrétienne démocrate (CDU) de Mme Merkel et son partenaire de gouvernement, le Parti social-démocrate (SPD), ont enregistré des pertes importantes, qui pourraient signifier que la grande coalition au pouvoir aujourd’hui est en danger. 
Merkel a deux possibilités : elle peut se droitiser comme l’a fait l’ancien président français Nicolas Sarkozy lors de sa dernière tentative de réélection, ou elle peut se battre pour tenir le centre en s’attaquant frontalement aux arguments simplistes de l’AfD. Le choix est clair : elle doit faire face et combattre, tout en proposant une vision nouvelle pour moderniser l’UE. 
S’ils veulent vaincre le populisme, les dirigeants devront se pencher sur ceux que la mondialisation laisse à la traîne, mais aussi en finir avec le mythe d’une solution rapide ou d’un retour en arrière. Contrairement à ce que prétendent les populistes, le protectionnisme ne réduira pas le chômage des jeunes ou les inégalités de revenus. 
De même, si la zone euro ne parvient pas à une intégration plus étroite en renforçant ses structures de gouvernance économique, la crise financière que connaît aujourd’hui l’Europe se poursuivra inéluctablement, freinant la mobilité sociale et sapant la justice sociale. Il est grand temps que les dirigeants de l’UE fassent valoir ces arguments avec plus d’efficacité. 
La crise financière de 2008 a ouvert en Occident un conflit qui n’a cessé de s’étendre. De bataille pour la responsabilité politique et les réformes, il s’est mué en un choc entre deux conceptions de la société, ouverte ou fermée, entre le consensus global et des politiques qui fonctionnent encore au niveau national, local, ou même tribal. 
Si l’UE veut calmer la révolte contre la mondialisation, le libre-échange et la société ouverte, il lui faut plus de dirigeants et moins de gestionnaires. Les dirigeants européens, franchement, ont mieux à faire que de rejeter sur les institutions de l’UE, les accords commerciaux encore dans les limbes ou les réfugiés, la faute de leur propre incapacité à endiguer le chômage et à réduire les inégalités. 
Le manuel de gestion de crise de l’UE est pris en défaut. Nous pouvons nous cacher la tête dans le sable tandis que meurt doucement le projet européen, mais nous pouvons aussi nous servir de cette crise pour le relancer, le réformer, le faire renaître. 
Là encore, le bon choix ne laisse guère de doutes : les dirigeants de l’UE doivent proposer aux Européens un nouveau contrat social, fondé sur la conviction que les craintes légitimes de leurs concitoyens face à la mondialisation doivent trouver une réponse européenne, solidaire et progressiste. 
L’UE, et seule l’UE, qui a été l’une des grandes forces de la mondialisation, a le pouvoir d’en maîtriser les conséquences. Les dirigeants européens doivent expliquer à leurs électeurs pourquoi le nationalisme en est incapable. 

L'avenir de l'Europe : la démocratie ou la désintégration 
Cette devise est bien plus que celle du manifeste du Mouvement pour la démocratie en Europe – DiEM25, le mouvement que j'ai contribué à lancer à Berlin. Elle énonce un simple fait dont on n'a pas toujours pleinement conscience. 
La désintégration de l'Europe est en cours. De nouvelles fractures apparaissent de tous les cotés : le long des frontières, à l'intérieur de nos sociétés, dans nos économies et dans l'esprit des citoyens européens. 
Les dirigeants européens ont appelé le président turc Erdogan à ouvrir ses frontières aux réfugiés d'Alep, l'une des villes de Syrie déchirées par la guerre. Et dans le même mouvement ils ont critiqué la Grèce pour laisser ces réfugiés entrer en territoire "européen", allant jusqu'à menacer de dresser une clôture le long de la frontière grecque avec le reste de l'Europe. 
On observe la même désintégration dans le domaine financier. Si un Américain gagnait le gros lot, il n'attacherait aucune importance au fait de déposer son gain dans une banque du Nevada ou à New-York. 
Le Royaume-Uni se demande s'il va en sortir – ce qui traduit la réticence continue de sa classe politique à défendre l'UE et à se confronter à son autoritarisme. En conséquence de quoi, son électorat est prompt à accuser l'UE des maux dont il souffre, tout en n'étant pas disposé à demander davantage de démocratie au sein de l'Union ou à quitter le marché unique européen. 
Plus inquiétant encore, le moteur de l'intégration européenne, l'axe franco-allemand, se fracture. Emmanuel Macron, le ministre français de l'économie n'aurait pu le formuler de manière plus effrayante lorsqu'il a dit que les deux pays se dirigent vers une version moderne de la guerre de Trente ans entre catholiques et protestants. 
Quant aux pays du sud du continent, ils restent embourbés dans une récession permanente dont ils font porter la responsabilité aux pays du nord. Et comme si cela ne suffisait pas, une autre fracture menace le long de l'ancien Rideau de fer, les anciens pays communistes s'en prenant ouvertement à l'esprit de solidarité qui caractérisait (au moins en théorie) le projet européen. 
Pourquoi l'Europe se désintègre-t-elle ? Que peut-on y faire ? 
Lorsqu'ils ont abandonné ces accords durant l'été 1971, les administrateurs du cartel basé à Bruxelles ont conçu un système destiné à stabiliser les taux de change au sein de l'Europe. Après une série d'échecs (souvent spectaculaires), c'était la naissance de l'euro pour fixer définitivement les taux de change. 
Patiemment, méthodiquement, un processus de dépolitisation se mettait en place. Les dirigeants des différents pays étaient grassement récompensés pour leur accord, tandis que quiconque s'opposait à l'approche technocratique des cartels se trouvait qualifié de "non européen" et rejeté. 
Les pays européens restaient démocratiques, mais ils transféraient une partie de leur souveraineté aux institutions européennes qui elles ne l'étaient pas. Ainsi que Margaret Thatcher l'a expliqué lors de sa dernière déclaration devant le Parlement en tant que Premier ministre, celui qui contrôle la monnaie et les taux d'intérêt contrôle la politique européenne. 
Confier la politique monétaire et la politique européenne à une administration de type cartel annonçait la fin de la démocratie européenne et alimentait un cercle vicieux d'autoritarisme et de mauvais résultats économiques. Plus l'establishment européen étouffe la démocratie, plus les institutions européennes perdent en légitimité. 
A la faveur de la crise européenne, ce cercle vicieux fait que les différents pays européens se replient sur eux-mêmes et s'opposent les uns aux autres - ce qui accroît la xénophobie et le chauvinisme latent. C'est à cause de cela que l'Europe est incapable de faire face à des chocs externes – comme l'arrivée massive de réfugiés au cours de l'été dernier. 
Nous devrions faire maintenant ce que les démocrates auraient dû faire en 1930 pour éviter une catastrophe qui une fois de plus s'annonce. Nous devons construire une coalition pan-européenne constituée des démocrates de divers horizons (les radicaux, les verts, les libéraux, les partis sociaux) pour réinjecter de la démocratie dans nos démocraties et s'opposer à l'establishment européen qui voit dans le pouvoir du peuple une menace à son autorité. 
Mais nous sommes plus réalistes que l'establishment européen qui s'accroche à une union européenne de type cartel, anti-démocratique, en voie de désintégration. Si notre projet est utopique, il constitue la seule alternative à une catastrophe qui se prépare. 
Le véritable danger n'est pas que nous visions trop haut, mais que les Européens fixent leurs yeux vers les abysses et finissent par y tomber. 

Une Europe des citoyens 
MADRID – Le mois dernier a de nouveau été cruel pour l’Europe, avec en point culminant les terribles attentats terroristes de Bruxelles le 22 mars. Ces événements ont donné lieu à un nouvel examen de conscience, les Européens se livrant à une profonde réflexion autour des échecs institutionnels et de l’incompétence pure et simple de l’Union européenne, sans parler du défi existentiel auquel est actuellement confrontée l’Union. 
Les considérations de ce type semblent aujourd’hui survenir fréquemment, à l’heure où l’Europe connaît une séquence semble-t-il interminable de situations d’urgence, allant de la crise grecque à l’afflux de réfugiés. Et pourtant, la suffisance demeure bel et bien à l’ordre du jour, les dirigeants de l’UE adoptant une mentalité de réponse aux crises, consistant à privilégier la réaction sur l’action, approche qui ne cesse de perpétuer le cycle de déstabilisation. 
Le fait que les crises soient devenues la nouvelle norme au sein de l’UE vient renforcer l’idée, d’ores et déjà omniprésente parmi les europhiles et les eurocrates, selon laquelle nous allons tout simplement devoir continuer de faire au mieux. Or, il s’agit d’une approche à la fois mal avisée et périlleuse. 
Le référendum qui vient de s’achever aux Pays-Bas, à l’issue duquel les électeurs hollandais ont rejeté en masse l’idée d’un accord d’association entre l’UE et l’Ukraine, n’en constitue que l’exemple le plus récent. Si l’UE entend survivre à cette lente sortie de route, sans parler de sa prospérité à long terme, il est urgent qu’elle entreprenne une action audacieuse – en lieu et place d’un noble discours. 
Mais dans ce cas, il va nous falloir admettre que nous nous résignons bel et bien – l’UE aussi bien que les États dans leur individualité – à une insignifiance vouée à s’accentuer. Car le choix consistant à ne soutenir que du bout des lèvres une approche commune dans des domaines critiques laisse les problèmes sans solution, et ne permet pas d’explorer les opportunités. 
C’est pourquoi il est plus judicieux de faire le choix d’une entité transnationale. Mais cette option est également la plus difficile, puisqu’elle exige des changements profonds et fondamentaux quant à la manière d’aborder l’intégration européenne. 
Les événements, les politiques et les problématiques sont systématiquement observés sous un prisme national. C’est ce qu’a clairement mis en lumière la crise des réfugiés, bien que chaque situation de tension exercée sur le système européen propulse au premier plan les perspectives nationalistes. 
La prétendue division entre l’UE et les gouvernements nationaux n’en demeure pas moins une idée fausse. La subsidiarité, correctement appliquée et comprise comme un pouvoir décisionnel au niveau de gouvernance adapté, constitue et doit demeurer un principe guide de l’action européenne. 
De leur côté, les dirigeants de l’UE ne peuvent continuer de hausser les épaules et de tenir les dirigeants politiques nationaux pour responsables des échecs de mise en œuvre des mesures proposées à l’échelle de l’UE. L’Union a davantage besoin de pouvoir exercer une autorité réelle dans l’exécution des politiques. 
Un bon connaisseur des Institutions défendait récemment que l’UE, poussée par ses propres crises, entrait d’ores et déjà dans une nouvelle phase d’émancipation, dans laquelle ce serait bien l’Union, et non ses États membres, qui jouirait d’une véritable autorité de mise en œuvre. De fait, les exemples commencent à abonder dans le cadre desquels l’UE endosse une forme de position exécutive ; étant notamment prévu que l’UE joue un rôle de leader dans la mise en œuvre de son récent accord conclu avec la Turquie pour remédier à la crise des réfugiés. 
Néanmoins, une réorientation véritable et légitime, en direction d’une UE à l’autorité exécutive effective, exige une plus grande proximité entre les populations et leurs représentants. Autrement dit, il nous faut créer un électorat transnational. 
Certains soutiennent depuis bien longtemps l’idée d’une citoyenneté européenne, et les traités de l’UE incluent plusieurs dispositions qui pourraient servir de fondements à cet égard. Pour autant, les progrès limités en la matière reflètent le sentiment populaire. 
L’approfondissement des liens politiques entre les européens exige une réforme institutionnelle fondée sur l’action, la conscience et l’appartenance communes. Les premières propositions dans le cadre d’un tel effort commencent à apparaître, qu’il s’agisse de remplacer le système des Spitzenkandidaten, certes élaboré mais pour autant affaibli, par des élections directes à l’échelle de l’UE pour la désignation du président de la Commission européenne, ou qu’il s’agisse d’envisager un système européen d’imposition directe mais limitée visant à instaurer une ligne de responsabilité claire. 
Les démarches de ce type sont clairement vouées à rencontrer de forts vents contraires au niveau politique, tant le système actuel se révèle après tout confortable pour beaucoup. Or, le processus de renouveau est d’ores et déjà en marche. 
En cette période de défis difficiles, la démarche consistant à renforcer le transnationalisme peut apparaître risquée et irréalisable. Mais à moins que nous admettions les véritables raisons pour lesquelles nous continuons de souffrir face aux crises, nous serons condamnés à ne pouvoir que nous contenter de faire au mieux, jusqu’à ce qu’il n’y ait plus aucune UE à sauver. 

Les amendes de l'Europe contre Google dépassent la mesure 
PARIS – Les instances réglementaires de l'Union européenne semblent être particulièrement hostiles envers Google. 
Suite à cela, le mois dernier, la Commission a à nouveau poursuivi Google, en lui infligeant une amende de 4,34 milliards d'euros (4,94 milliards de dollars) pour « pratiques illégales relatives aux dispositifs mobiles Androïd. » 
Google avait passé des accords avec des fabricants de dispositifs mobiles et des exploitants de réseau pour « préinstaller l'appli de recherche Google et l'appli de navigateur (Chrome). » En outre, il semble que le Parlement européen et plusieurs États membres de l'UE veuillent démanteler Google en séparant son moteur de recherche d'autres sources possibles de revenus. 
Il ne fait aucun doute que Google occupe une position unique sur Internet. En termes d'activité de recherche, cette entreprise a contrôlé près de 90 % du marché pendant plus d'une décennie, ce qui a conduit un grand nombre de soi-disant défenseurs de la concurrence à la dénoncer pour « abus » de sa « position dominante. » 
Mais la plupart de ces attaques sont motivées par un mélange d'idées fausses et de revendications douteuses sur les dommages subis par les concurrents de Google. Les critiques de Google souhaitent définir un monopole comme une entreprise qui détient une part de marché de 100 %, ou du moins une part assez grande pour faire que la concurrence crédible paraisse impossible. 
Mais si l'on persiste dans cette ligne de pensée, on ignore alors nécessairement une distinction fondamentale entre deux genres de monopoles : ceux qui émergent du fonctionnement libre du marché ; et ceux qui sont le résultat d'une coercition de l'État. Traditionnellement, on emploie le terme de « concurrence pure et parfaite » pour signifier que de nombreuses entreprises produisent la même marchandise par les mêmes techniques. 
Imaginez le cas d'une entreprise qui lance un produit innovant. Par définition, sa part de marché sera de 100 %, au moins pendant un moment. 
En fin de compte, l'entrée sur le marché est le principal prérequis de l'innovation. Si l'État impose des contraintes à cette liberté de façon à établir ou à maintenir la prédominance publique du marché par un seul producteur privé ou public, alors il a créé un monopole dangereux, qui limite sévèrement les opportunités d'innovation. 
L'entreprise Google l'a emporté parce qu'elle a fourni un meilleur service que n'importe quel autre de ses concurrents - et parce qu'elle y est parvenue rapidement. Il ne faut pas punir Google pour cette réussite. 
Ils auraient dû agir quand ils en ont eu l'occasion. Aujourd'hui, Google rend disponibles gratuitement des services importants comme l'email, la traduction, l'hébergement vidéo, etc. Cette entreprise en est capable parce qu'elle fait des bénéfices sur d'autres activités, à savoir la publicité en ligne liée à son service de recherche. 
La Commission a prélevé son amende de juin 2017 parce que Google a donné la priorité à son « service de comparaison d'achats » par rapport à ceux de ses concurrents. Mais pourtant, tous ceux qui utilisent Google et ses divers services le font librement, pas parce que Google les y force d'une manière ou d'une autre. 
Ils pourraient aussi bien utiliser d'autres services, donc leur décision d'utiliser Google doit signifier que Google leur fournit le service le plus utile. De même, Google n'a pas employé la coercition dans l'affaire qui lui a valu une amende en juillet 2018. 

Un gouvernement européen pour sauver l'Europe ! 
BERLIN – La zone euro est au coeur de la crise financière mondiale parce que c'est seulement là, dans la zone monétaire la plus importante après celle du dollar, que la crise frappe une "structure" faible et non un Etat doté d'un pouvoir réel. Cette structure perd la confiance des citoyens et des marchés quant à sa capacité à résoudre les conflits et pousse le système financier au bord du précipice. 
Autrement dit la crise financière reflète une crise politique au sein de la zone euro – une crise qui remet en question l'existence même du projet européen. Si l'union monétaire européenne se désagrège, il ne restera pas grand chose du marché commun, ainsi que des institutions et traités européens. 
Cet échec coïnciderait avec l'émergence d'un nouvel ordre mondial marqué par la fin de deux siècles de prépondérance occidentale. Le pouvoir et la richesse basculent vers l'Asie de l'Est et les autres pays émergents, tandis que l'Amérique se recentre sur ses propres problèmes, tout en délaissant l'Atlantique au profit du Pacifique. 
La crise européenne ne résulte pas de 30 ans de néolibéralisme, de l'éclatement de la bulle des actifs alimentée par la spéculation, de la violation des critères du traité de Maastricht, d'une dette record ou des banques rapaces. Aussi importants soient ces facteurs, l'Europe se trouve en difficulté du fait de l'absence d'un gouvernement commun à l'Union européenne. 
Au début des années 1990, lorsque la majorité des membres de l'UE ont décidé de créer une union monétaire avec une monnaie commune et une banque centrale, l'idée d'un gouvernement central n'était pas en vogue. Aussi la phase de construction d'une union monétaire a-t-elle été ajournée, laissant un édifice imposant sans les fondations indispensables pour assurer sa stabilité en cas de crise. 
On imaginait alors que quelques règles formalisées - des limites imposées au déficit, à la dette et à l'inflation - suffiraient. Mais il est apparu que c'était une illusion. 
Aujourd'hui, la zone euro - une confédération d'Etats souverains ayant une monnaie commune, ainsi que des principes et des mécanismes - ne résiste pas à l'épreuve de la réalité. La zone euro n'ayant pas les moyens de réagir efficacement à une crise, la confiance dans l'euro s'érode, alors que la confiance est l'atout indispensable de toute monnaie. 
Par contre si l'Europe s'attaque dès à présent au problème du déficit politique de l'union monétaire, tout d'abord en créant une union budgétaire (un budget commun avec un passif commun), une véritable fédération politique sera alors possible. Soyons clair : toute solution qui n'irait pas jusqu'à l'instauration des Etats-Unis d'Europe ne permettra pas d'éviter le désastre qui s'annonce. 
Que cela plaise ou pas, la zone euro devra servir d'avant-garde à l'UE, car cette dernière, avec ses 26 pays membres, n'a ni la volonté ni la capacité d'accélérer l'unification politique. Malheureusement, l'accord unanime de tous ses membres pour procéder aux changements nécessaires ne pourra être obtenu. 
Tout à fait dans l'esprit européen, mais en dehors du champ d'application des traités européens, les Européens ont réalisé des progrès décisifs en matière d'intégration lorsqu'ils ont décidé d'ouvrir leurs frontières dans le cadre des accords de Schengen (qui fait désormais partie des traités européens). Tirant les leçons de ce succès, la zone euro pourrait éviter le défaut de construction de l'UE : une structure supranationale sans la légitimité démocratique voulue. 
Il faut à la zone euro un gouvernement, qui étant donné la situation actuelle, ne peut être formé pour l'instant que par les chefs d'Etat et de gouvernement - une phase qui a déjà débuté. Et comme il ne peut y avoir d'union budgétaire sans politique budgétaire commune, rien ne pourra être décidé sans les parlements nationaux. 
Sur la base d'un traité intergouvernemental, elle sera appelée à devenir un véritable organe de contrôle et de décision formé de délégués des parlements nationaux. Comme un traité de ce genre signifierait un large transfert de souveraineté en faveur des institutions intergouvernementales européennes, il devra être légitimé par référendum dans tous les pays membres, particulièrement en Allemagne. 
Mais rien de tout cela ne répond à des questions importantes telle que la nécessité d'une politique commune pour garantir la stabilité et stimuler la croissance. La crise actuelle nous montre que la zone euro n'y réussira pas sans un cadre de travail institutionnel efficace, avec des fondations solides consistant en un authentique gouvernement, un contrôle parlementaire efficace et une véritable légitimité démocratique. 

Le gouvernement que mérite la zone euro 
ATHÈNES – Les ennuis de la Grèce vont-ils détruire l'union monétaire de l'Europe ou bien fournir un moyen de la sauver ? L'accord de renflouement récent, très controversé et comparé par certains au Traité de Versailles de 1919 avec la Grèce dans le rôle de l'Allemagne, est le dernier avatar de la saga existentielle de la zone euro. 
Par ailleurs, plusieurs économistes keynésiens d'Amérique du Nord, comme les prix Nobel Paul Krugman et Joseph Stiglitz, sympathisent avec la position anti-austérité de la Grèce. D'autres économistes, principalement en Europe, font valoir que l'Allemagne doit assumer un rôle politique digne de sa prééminence économique et doit accepter les modalités de partage de souveraineté (et de partage des responsabilités) afin d'assurer la cohésion et la pérennité de l'union monétaire. 
La Grèce a signé l'accord après avoir été confrontée à une invitation explicite de Schäuble à quitter la zone euro (en principe temporaire) et à adopter une nouvelle monnaie. La position de l'Allemagne a été la première attaque lancée ouvertement par une puissance européenne de premier plan, contre l'idée selon laquelle l'union monétaire est irrévocable. 
Cela n'a pas vraiment facilité les négociations entre la Grèce et ses créanciers et a nourri une méfiance croissante au sujet de la compétence et des intentions de Syriza. Des tactiques de négociation tortueuses et imprévisibles, associées à des projets secrets pour préparer (dans le cadre d'un « plan B ») une sortie de l'euro, ont sapé la crédibilité du gouvernement, conduisant même à Paul Krugman à admettre : « J'ai peut-être surestimé la compétence du gouvernement grec. » 
Si la mauvaise conduite budgétaire de la Grèce, un pays qui ne représente pas plus de 2% du PIB de la zone euro, peut poser de graves dangers pour la survie de l'union monétaire, c'est sans aucun doute parce que quelque chose va mal. Mais le remède est-il dans le recours à des mesures plus sévères (comme des sanctions plus lourdes ou même l'expulsion), pour faire respecter les règles de la zone euro ? 
Jusqu'ici, l'application de mesures plus sévères a échoué, suite à des défauts dans les principes de la zone euro. Premièrement, les équilibres budgétaires et les comptes courants externes doivent être maintenus sous contrôle afin d'assurer la stabilité financière et la pérennité de la devise commune. 
Ils peuvent refléter des faiblesses profondes dans les structures économiques, comme un manque de compétitivité ou des carences institutionnelles. Si l'Allemagne insiste sur la responsabilité nationale, elle risque de constater que l'application des règles devra être toujours plus sévère, pour aboutir finalement à un tel bouleversement social et politique que l'ensemble euro-édifice va s'effondrer. 
Les États-Unis incarnent une telle solution, assurant un modèle intégré de développement dans tout le pays. La zone euro doit renforcer ses structures budgétaires suffisantes pour répondre à la conjoncture économique globale, tout en tenant compte des différentes situations de chaque pays membre. 
La fiscalité et les euro-obligations communes doivent faire partie de la nouvelle structure financière et le Mécanisme Européen de Stabilité doit se doter d'un fonds de remboursement de la dette suffisamment large pour résoudre les crises de la dette souveraine. Dans le même temps, l'union bancaire mise en place par l'UE suite à la crise financière mondiale de 2007-2008, doit être renforcée par l'élargissement de la base de capital du Fonds Unique de Résolution et en établissant un système commun de garantie des dépôts. 
Un ministère des Finances européen doit être créé et sa direction devra présider l'Eurogroupe (qui réunit les ministres des Finances des États membres de la zone euro). Une Assemblée spéciale du Parlement européen, comprenant les membres de la zone euro, devra avoir les pouvoirs (selon le modèle d'un parlement national), de légiférer et de contrôler le pouvoir exécutif. 
Mais un mouvement vers l'intégration budgétaire et politique est le prix que l'Europe doit payer (en commençant par la zone euro), pour maintenir son unité et sa pertinence globale. L'autre possibilité est l'application contradictoire (voire arbitraire) des règles actuelles, induisant la division entre États membres et en fin de compte, la fragmentation. 

L’Europe encore et toujours confrontée à la dette 
Cette position met en évidence une défaillance fondamentale dans la structure de l’Union monétaire européenne – défaillance qu’il appartient aux dirigeants européens d’admettre et d’appréhender avant qu’il ne soit trop tard. 
Le pacte budgétaire – officiellement baptisé Traité sur la stabilité, la coordination et la gouvernance au sein de l’Union économique et monétaire – a constitué le compromis conduisant l’Allemagne à approuver le Mécanisme européen de stabilité (MES), qui correspond pour l’essentiel à un programme collectif de renflouement. Ce pacte impose un plafond strict au déficit budgétaire structurel de chaque État, énonçant l’obligation de réduire les ratios de dette publique dépassant 60 % du PIB, chaque année à hauteur d’un vingtième de la différence entre le ratio actuel et le ratio cible. 
Or, le ratio dette/PIB de la France devrait grimper jusqu’à 96 % d’ici la fin de l’année, contre 91 % en 2012, tandis que celui de l’Italie devrait atteindre 135 %, en hausse par rapport aux 127 % de 2012. Étant donné le refus manifeste dont font preuve Valls et Renzi à l’égard du pacte budgétaire, ces ratios devraient encore augmenter au cours des prochaines années. 
Dans ce contexte, il appartient aux dirigeants de la zone euro de soulever de pénibles questions autour de la viabilité du système actuel de gestion de la dette au sein de l’UEM. Il va leur falloir réfléchir aux deux modèles susceptibles de permettre une stabilité et une viabilité de la dette dans l’union monétaire : modèle de mutualisation, et modèle de responsabilisation. 
L’Europe s’est jusqu’à présent cantonnée au modèle de mutualisation, en vertu duquel les dettes des États se trouvent garanties par une banque centrale commune ou un système de renflouement budgétaire, système conférant une sécurité aux investisseurs et éliminant pour l’essentiel les écarts de taux d’intérêt entre les États, indépendamment de leur niveau d’endettement. Afin d’empêcher que l’abaissement artificiel des taux d’intérêt n’incite les États à emprunter de manière excessive, un certain nombre de freins politiques à l’endettement sont ainsi institués. 
Dans la zone euro, cette mutualisation s’est concrétisée au travers de généreux plans de sauvetage en vertu du MES, ainsi que pour quelque 1 000 milliards € de crédit TARGET2, de la part des planches à billets nationales et en faveur des États les plus frappés par la crise. 
L’alternative possible – à savoir le modèle de responsabilisation – exige que chaque État endosse la responsabilité de sa propre dette, les créanciers supportant les coûts d’un éventuel défaut. En présence d’un tel risque, ces créanciers exigent de plus fort taux d’intérêt dès le départ, ou refusent d’octroyer un crédit supplémentaire, imposant ainsi une certaine discipline aux débiteurs. 
La meilleure illustration de ce modèle de responsabilisation n’est autre que l’Amérique. Lorsque des États américains comme la Californie, l’Illinois, ou le Minnesota se retrouvent en difficulté budgétaire, nul ne s’attend à ce que les autres États ou le gouvernement fédéral les renflouent, sans parler de la possibilité de voir la Réserve fédérale garantir ou acquérir leurs obligations. 
En effet, contrairement à la BCE, la Fed ne procède à l’achat d’aucune obligation auprès des États individuels ; les investisseurs sont contraints de supporter les coûts d’une éventuelle insolvabilité des États. En 1975, l’État de New York n’a eu d’autre choix que de promettre l’octroi de ses futures recettes fiscales à ses créanciers, afin de demeurer solvable. 
Bien entendu, les États-Unis ne se sont pas toujours montrés aussi stricts. Peu après sa création, l’Amérique s’est essayée à la mutualisation de la dette, le tout premier Secrétaire du Trésor des États-Unis, Alexander Hamilton, décrivant le programme de 1791 comme le « ciment » d’une nouvelle fédération américaine. 
Or, ce modèle de mutualisation – utilisé à nouveau en 1813 au cours de la deuxième guerre contre les Britanniques – a en réalité alimenté une bulle du crédit, qui a éclaté en 1837, plongeant neuf des 29 États et territoires américains dans la faillite. Ce problème non résolu de la dette exacerbera plus tard les tensions autour de la question de l’esclavage, qui provoquera la guerre de Sécession en 1861. 
En ce sens, et comme l’a relevé l’historien Harold James, la mutualisation s’est davantage révélée la dynamite que le ciment de la nouvelle fédération américaine. C’est seulement à l’issue de la guerre de Sécession que les États-Unis décideront de faire fonctionner la fédération sur un modèle de responsabilisation – approche qui sous-tend la stabilité et limite les niveaux d’endettement des États individuels depuis lors. 
S’agissant des dirigeants de l’Europe, le retrait de la France et de l’Italie à l’écart du pacte budgétaire ferait bien d’être considéré comme un signal clair selon lequel le modèle de mutualisation ne fonctionne pas non plus dans la zone euro. Selon l’exemple de la Fed, il s’agirait pour le BCE d’abroger son programme d’OMT – qui, selon la Cour constitutionnelle allemande, ne se conforme de toutes façons pas à la législation des traités de l’UE. 
Par ailleurs, il s’agirait pour la BCE de réintroduire l’exigence selon laquelle les dettes TARGET2 devraient être remboursées en or, comme cela s’est produit aux États-Unis avant 1975, afin de régler les soldes entre les districts du système de Réserve fédérale. Peut-être pourrait-on aller jusqu’à reconsidérer le pacte budgétaire lui-même. 
Ceci promouvrait une plus grande discipline parmi les États endettés de la zone euro, et préserverait l’Europe d’une avalanche de dette en fin de compte susceptible de plonger des États actuellement solvables dans la faillite, et d’anéantir le projet d’intégration européenne. 

Le dilemme du désendettement pour l’Europe émergente 
LONDRES – Il fut un temps où la société serbe Tigar Corporation, fabricant privé de pneus et chambres à air automobiles, constituait une véritable une figure emblématique du remodelage des entreprises au sein des économies en transition. Puis apparut la nécessité du désendettement de la zone euro, projetant cette figure sur une toile de fond bien plus sombre. 
Bien que le montant du capital investi ait pu sembler ambitieux, il permit d’engendrer une croissance rapide des exportations. Plus de 2 000 emplois furent également créés dans la petite ville de Pirot, pour la fabrication de bottes destinées aux pêcheurs européens et aux pompiers de New York, ainsi que pour la conception de produits techniques en matière caoutchouc. 
De nombreuses banques en Serbie ainsi que dans d’autres États européens en transition dépendent considérablement du financement alloué par leurs institutions mères de la zone euro. Or, depuis le début de la crise financière mondiale, les filiales des banques de la zone euro situées dans les pays européens émergents ont réduit leur exposition dans ces régions. 
Cependant, au cours de la seconde moitié de l’année 2011, les banques mères basées dans la zone euro et dominant le secteur bancaire des pays européens émergents ont vu la pression se renouveler à leur égard en faveur du désendettement. Beaucoup d’entre elles procèdent aujourd’hui à un refaçonnage radical de leur modèle d’entreprise afin de réduire le risque. 
L’an passé, des fonds équivalents à 4% du PIB de la région – voire à 15% pour certains États – ont été retirés. Les filiales de banques devront ainsi financer de plus en plus souvent les prêts locaux au moyen de dépôts et autres financements locaux. 
Sans remettre en question la nécessité du désendettement, une nouvelle incarnation de l’Initiative de Vienne – Vienne version 2.0 – vise à instaurer un certain ordre dans ce processus. Après tout, le désendettement excessif et chaotique de la part de ceux qui prêtent à l’Europe émergente – et la crise du crédit qui en découlerait – serait voué à déstabiliser une région économiquement et institutionnellement fragile. 
Malgré des marges d’exploitation satisfaisantes, des marchés en croissance, et en dépit de la présence de clients internationaux de premier plan, la société a connu une baisse de liquidité, exigeant une sérieuse restructuration du bilan. Il est probable que Tigar s’en sorte ; ce qui ne sera en revanche pas le cas de nombreuses sociétés prometteuses dénuées d’assise financière solide. 
Bien évidemment, après plusieurs années d’expansion de crédit sans entrave, une certaine restriction était sans doute nécessaire et souhaitable, Tigar s’étant probablement livrée à une expansion excessive. Cependant, un certain nombre de facteurs – pour la plupart sans rapport avec la région – poussent les banques à procéder à un désendettement plus précipité qu’efficace. 
En revanche, cette nouvelle régulation pénalise également gravement le financement des filiales dans les nouveaux États membres et les pays candidats à l’UE. En effet, dans de nombreux États, les garanties bancaires peuvent uniquement être émises sur la base de la valeur nette de la filiale locale, sans le soutien que pourrait apporter le bilan de la société mère. 
Bien qu’il soit possible que les gouvernements offrent un certain nombre de concours de trésorerie attractifs, les banques ne seront pas en mesure de réemployer les fonds. Les effets d’entraînement en provenance de Grèce continueront d’affecter les Balkans ainsi que les marchés bancaires des autres pays européens émergents. 
En effet, plusieurs groupes financiers occidentaux envisagent de se retirer partiellement ou intégralement de la région – sans prévoir de remplacement stratégique clair. La crise systémique potentielle menace d’accélérer encore le désendettement, ce qui aurait de graves conséquences pour les pays européens émergents. 
C’est pourquoi l’Initiative de Vienne doit devenir une « voix » véritablement efficace des pays hôtes dans le débat européen sur le règlement de la dette et l’union bancaire. Il est nécessaire que soient fournis tous les efforts afin d’empêcher l’apparition de nouvelles barrières au sein du système financier européen. 
Certains progrès ont été accomplis dans le sens de la préservation du système bancaire dans l’Europe émergente. 
Il est nécessaire que la Commission européenne et les prêteurs multilatéraux aident à faciliter la réforme en cours du secteur bancaire, y compris les acquisitions bancaires et les restructurations de bilans auprès des sociétés exportatrices viables. En retour, les banques privées doivent satisfaire à leur responsabilité collective de facilitation du processus de désendettement et de limitation de l’impact systémique de leurs actions. 

Démocratiser la zone euro 
Et la valeur des systèmes politiques se mesure à la rapidité avec laquelle ils mettent fin à la série d’erreurs politiques de leurs fonctionnaires qui se renforcent mutuellement. A l’aune de cette norme, la zone euro, comprenant 19 démocraties établies, est à la traîne par rapport aux plus grandes économies non-démocratiques du monde. 
Après le début de la récession qui a suivi la crise financière mondiale de 2008, les responsables chinois ont passé sept ans à remplacer la demande déclinante pour les exportations nettes de leur pays par une bulle d'investissement domestique, gonflée par les ventes de terrains agressives des gouvernements locaux. Et, quand le moment de vérité est venu cet été, les dirigeants chinois ont dépensé 200 milliards de dollars de réserves de change durement acquises pour jouer au roi Canut et tenter de retenir la marée d'une déroute boursière. 
Cependant, par rapport à l'Union européenne, les efforts du gouvernement chinois pour corriger ses erreurs – permettant finalement aux taux d'intérêt et aux valeurs boursières de chuter – ressemblent à un exemple de rapidité et d'efficacité. 
Au début des années 1990, l’effondrement traumatique du mécanisme de change européen n'a fait que renforcer la détermination des dirigeants européens à le soutenir. Plus le régime s’est révélé insoutenable, plus les fonctionnaires s’y sont accrochés de manière obstinée – et plus leurs récits se sont faits optimistes. 
Les cinq dernières années de politique économique dans la zone euro ont été une comédie d'erreurs remarquable. 
Après tout, leur impunité politique est en contraste frappant non seulement avec les États-Unis, où les fonctionnaires sont au moins responsables devant le Congrès, mais aussi avec la Chine, où l'on peut être remercié pour avoir pensé être moins responsable que les fonctionnaires européens. La réponse réside dans la nature fragmentée et délibérément informelle de l'union monétaire de l'Europe. 
Les fonctionnaires chinois ne sont certes pas tenus responsables devant un parlement ou un congrès démocratiquement élu; mais les responsables gouvernementaux disposent d'un corps unitaire – le comité permanent des sept membres du Politburo – auquel ils doivent rendre compte de leurs échecs. La zone euro, quant à elle, est régie par l'Eurogroupe officiellement non officiel, comprenant les ministres des Finances des Etats membres ainsi que des représentants de la BCE et, lors de l'examen « des programmes économiques dans lesquels il est impliqué », le Fonds monétaire international. 
Ce n’est que très récemment, à la suite d'intenses négociations du gouvernement grec avec ses créanciers, que les citoyens européens se sont rendu compte que la plus grande économie du monde, la zone euro, est gérée par un corps qui ne dispose pas de règles de procédure écrites, débat de questions cruciales de manière « confidentielle » (et sans rédaction de minutes), et n’est pas obligé de répondre devant tout organe élu, pas même le Parlement européen. 
Ce serait une erreur de penser que le bras de fer entre le gouvernement grec et l'Eurogroupe reflète un affrontement entre la gauche de la Grèce et le courant conservateur dominant de l'Europe. Notre « Printemps d’Athènes » était quelque chose de plus profond : le droit d'un petit pays européen de contester une politique ratée qui détruisait les perspectives d'une génération (ou deux), non seulement en Grèce, mais aussi ailleurs en Europe. 
Le printemps d'Athènes a été écrasé pour des raisons qui n’ont rien à voir avec les politiques de gauche du gouvernement grec. Proposition après proposition, l'UE a rejeté et dénigré des politiques de bon sens. 
La première pièce à conviction concerne les positions des deux parties sur la politique fiscale. En tant que ministre des Finances de la Grèce, j’ai proposé une réduction du taux de la taxe à l’achat, de l'impôt sur le revenu et de l’impôt des sociétés, afin d'élargir l'assiette fiscale, d'accroître les recettes et de donner un coup de pouce à l'économie brisée de la Grèce. 
Ainsi, si le bras de fer de la Grèce avec ses créanciers européens n’était pas un bras de fer gauche-droite, quelle en était la vraie nature ? L'économiste américain Clarence Ayres a écrit un jour quelque chose qui ressemble à une description des fonctionnaires de l'UE : « Ils offrent à la réalité le compliment de l'imputer à l'état de cérémonie, mais ils le font dans le but de valider cet état, et non pas dans le but d’atteindre l’efficacité technologique ». 
Il incombe à ceux d'entre nous qui souhaitent améliorer l'efficacité de l'Europe, et réduire ses injustices flagrantes, d’œuvrer à re-politiser la zone euro, première étape vers une démocratisation. Après tout, l'Europe ne mérite-t-elle pas un gouvernement qui soit au moins plus responsable que celui de la Chine communiste? 

Agir ou se taire 
En outre, prendre l'initiative de la première étape enclenche le compte à rebours de la confiance mutuelle grâce à laquelle les prochaines étapes seront effectivement entreprises par les autres. Si ce n'est pas le cas, cela risque de créer la fausse impression que l'incapacité d'atteindre un objectif particulier reflète des intentions erronées (voire non pertinentes), plutôt qu'une mauvaise exécution. 
À l'époque, de nombreux dirigeants semblaient penser que ce coup de la BCE suffirait : l'annonce une fois faite et la planche à billets mise en marche, l'économie serait alors remise d'aplomb. Malheureusement ce n'est pas comme cela que fonctionne la politique monétaire : l'assouplissement quantitatif ne suffira pas et personne ne doit être naïf à ce sujet. 
Afin de remettre l'économie d'aplomb, l'assouplissement quantitatif est une étape utile, mais seulement dans le cadre d'un ensemble de mesures plus étendu. En l'absence d'autres réformes économiques, l'assouplissement quantitatif à lui seul ne peut réaliser les changements nécessaires pour relancer la croissance. 
Après le massacre contre le journal satirique Charlie Hebdo à Paris le mois dernier, les dirigeants du monde se sont précipités sur les lieux, ont fait front et ont défilé pour défendre la liberté d'expression comme étant le principe fondamental des sociétés civilisées. La prochaine étape naturelle pour un bon nombre d'entre eux aurait dû consister à rentrer chez eux et à appliquer immédiatement ce principe. 
Certes, le régime militaire de l'Égypte, (dont la présence du ministre des Affaires étrangères Sameh Shoukry a fait tiquer quand il est apparu près de la tête du cortège à Paris), a fait sortir de prison le journaliste d'Al Jazeera Peter Greste et a depuis libéré sous caution deux autres journalistes, Mohamed Fahmy et Baher Mohamed. Mais qu'en est-il de la renonciation du régime au pouvoir de les avoir auparavant emprisonnés ? 
Dans un autre domaine, celui des négociations de paix, le récent accord de cessez-le-feu en Ukraine n'est que la dernière tentative de mettre fin à la guerre entre le gouvernement du pays et les séparatistes soutenus par la Russie, qui fait rage depuis une grande partie de l'année dernière dans la région du Donbass oriental. Tout au long du combat, les tentatives pour arrêter le massacre se sont succédé et les victimes innocentes de la guerre (sans parler d'une grande partie de la communauté internationale), ont montré leur lassitude et leur cynisme face à la situation. 
Les interlocuteurs rentrent chez eux en sachant très bien ce qu'ils sont censés faire, à quoi s'attendre de la part des autres et en connaissant les conséquences si les autres ne font pas ce qui est attendu. Lorsque des accords échouent, ce n'est généralement pas à cause de leur contenu, mais à cause de ce qui manque, ou à cause de ce que les signataires font en dépit de ce qu'ils ont accepté. 
La Grèce a déjà voté (en élisant un gouvernement qui semble incapable d'aller au-delà des intentions et des engagements) et dans les prochains mois des élections auront lieu en Estonie, en Finlande, au Royaume-Uni, au Danemark, au Portugal, en Pologne et en Espagne. Ajoutez à cela les élections présidentielles américaines l'année prochaine (précédées par une campagne qui a déjà commencé) et nous pouvons nous attendre à beaucoup de promesses. 
Certes les partis et les candidats tentent de convaincre les électeurs sur la base de leurs antécédents (et en contestant les antécédents de leurs adversaires). S'ils ne donnent pas suite à leurs intentions, à leurs promesses et à leurs engagements, avec un tel accès à l'information et aux communications instantanées, ces promesses creuses ne vont tout simplement plus convaincre personne. 
Pourtant les manchettes des journaux sont remplies comme à l'accoutumée d'histoires contraires à l'éthique, voire tout bonnement criminelles, sur le comportement des entreprises. Malheureusement trop de dirigeants d'entreprises persistent à percevoir le monde selon un modèle « nous » contre « eux », plutôt que de tenter de comprendre pourquoi en l'absence d'action déterminée personne ne leur fait confiance. 
Il n'y a pas de solution facile pour l'économie de la zone euro, pour la Grèce, pour l'Ukraine ou pour l'un des autres défis majeurs auxquels nous faisons face actuellement. Mais à moins que les protagonistes ne soient persuadés que les annonces, les promesses de campagne et les accords de paix donnent bien lieu à une action délibérée claire, ils doivent réfléchir à deux fois avant d'ouvrir la bouche. 

Assurer la durabilité d’une zone euro non durable 
ATHENES – Lorsque la zone euro fut établie, ses créateurs avaient envisagé un progrès graduel vers une « zone monétaire optimale », caractérisée par une intégration fiscale, la libre circulation des travailleurs et une union politique. Mais ce processus n'a pas eu lieu et, comme la crise grecque interminable l’a montré, la zone euro reste en proie à des faiblesses structurelles et extrêmement vulnérable à des chocs internes. 
En outre, la mobilité du travail est fortement limitée par les barrières linguistiques et culturelles, ainsi que les entraves administratives. Enfin, une union politique « sans cesse plus étroite » a cessé d'attirer le soutien du public – si tant est qu’elle y soit jamais parvenue – et n’est donc pas réalisable aujourd'hui. 
Certains encouragent la Grèce à sortir de la zone euro, estimant qu'une union monétaire plus restreinte et homogène serait plus forte et plus facile à unifier. D'autres considèrent qu’une sortie grecque ne sera que le début du dénouement inévitable d'un régime qui ne sert pas l'objectif pour lequel il a été créé. 
La zone euro a jusqu'à présent réussi à contredire les oiseaux de mauvais augures. Par la seule force de la volonté politique, une suite de compromis a été atteinte, prolongeant ainsi un projet historique qui n’est pas, dans son état actuel, durable. 
La nécessité de maintenir cet engagement à l'unité européenne et de surmonter les difficultés économiques qui se posent est désormais renforcée par de nouveaux défis géopolitiques. Plus particulièrement, l'ambition de la Russie qui semble vouloir retrouver son influence de l'ère soviétique conteste l'ordre fondé sur des règles qui avait été créé après la Seconde Guerre mondiale. 
Or, les difficultés économiques continueront certainement, favorisant les doutes quant à l'avenir de l'union monétaire – doutes qui pourraient devenir auto-réalisateurs s’ils empêchent l'euro de fonctionner correctement. Déjà, les pressions économiques ont alimenté le sentiment anti-européen en Espagne, en Italie et même en France ; si on le laisse se développer, ce sentiment pourrait aboutir à la sécession, avec des conséquences dévastatrices pour la zone euro et l'Europe dans son ensemble. 
La première étape d’un tel processus serait probablement la division de la zone euro en sous-zones, reprenant les pays de résilience relativement égale. Au fur et à mesure qu’il deviendrait de plus en plus difficile de poursuivre des politiques budgétaires et monétaires cohérentes, le risque de dissolution complète de la zone euro augmenterait. 
Bien qu'un tel scénario était inconcevable il y a cinq ans, le terme "Grexit" est entré dans le lexique européen peu de temps après l’éclosion de la crise grecque, lorsque celle-ci a atteint un nouveau sommet. Néanmoins, les dirigeants européens semblaient reconnaître les implications s’ils permettaient à un pays – même la petite Grèce en pleine crise – de quitter la zone euro. 
Le problème est que les Européens sont devenus tellement habitués à se tirer d'affaire tant bien que mal que des solutions à long terme semblent tout simplement impossibles. En effet, au cours des dernières années, les autorités de la zone euro ont mis en place plusieurs politiques de lutte contre les crises financières – y compris les fonds de sauvetage garantis par les gouvernements, une union bancaire partielle, des contrôles fiscaux plus sévères et un rôle de prêteur en dernier recours pour la Banque centrale européenne. 
Il est temps de retrouver la capacité qu’avaient les fondateurs de l'UE de regarder en avant et de poursuivre le rêve d'un avenir meilleur. Plus précisément, les dirigeants de la zone euro doivent mettre en place un mécanisme de transferts fiscaux des économies les plus fortes vers celles qui sont plus faibles. 
La rigidité des prix qui en résulte tend à retarder la stabilisation macroéconomique et l'ajustement structurel, conduisant à une hausse de la dette et du chômage dans les économies les plus faibles. En l’absence d’une réelle libre circulation des travailleurs, les transferts fiscaux sont la seule option de la zone euro pour faciliter le remboursement de la dette et, en stimulant l'activité économique, faire augmenter l'emploi. 
Etablir un tel mécanisme ne sera pas facile, car il nécessite une ressource qui se fait rare en Europe aujourd'hui : la confiance. En effet, le nord et le sud ont du mal à surmonter leurs différences culturelles et conditions économiques inégales, ce qui les empêche de regarder la situation du point de vue de l'autre. 
Rapprocher les membres de l'union pourrait s’avérer essentiel pour bâtir cette confiance. Une stratégie qui combine rationalité et gradualisme nécessaire pour surmonter la résistance politique serait d'augmenter le budget de l'UE de façon constante, de sorte qu'il puisse finalement jouer un rôle macro-économique, assurant la stabilité et renforçant la cohésion au sein de la zone euro. 
Ce sera difficile à vendre ; toutefois, c’est aussi indispensable. 

L'Europe après l'euro 
J'ai pensais alors (et je pense toujours), que l'intégration européenne est une très bonne chose. Mais le manuel d'économie que j'utilisais dans mes cours montrait tous les dégâts que l'UME pouvait causer en l'absence d'une union budgétaire et politique. 
La vie est jonchée de peaux de banane et quand on marche sur l'une d'elles, il faut être en mesure de s'adapter. Mais l'union monétaire elle-même s'est avérée être une gigantesque peau de banane, qui a provoqué des mouvements de capitaux qui ont fait grimper les coûts à la périphérie de l'Europe. 
Ceci à son tour devait éroder davantage les bilans des banques et contraindre la création de crédit : la boucle fatale des banques souveraines dont nous avons tant entendu parler ces dernières années. Et aucun manuel scolaire n'a prédit que la coopération européenne imposerait une austérité procyclique sur les pays touchés par la crise, en créant des dépressions qui dans certains cas rivaliseraient avec celles des années 1930. 
La confiance dans les institutions européennes s'est effondrée et les partis politiques qui font part de leur scepticisme, non seulement relativement à l'euro mais également face à l'ensemble du projet européen, ont le vent en poupe. Et pourtant la plupart des économistes, même ceux qui n'ont jamais été enthousiastes depuis le début vis-à-vis de l'UME, sont réticents à défendre la thèse selon laquelle le moment serait venu d'abandonner une expérience qui a échoué. 
Dans un article fameux, Barry Eichengreen a fait remarquer qu'une dissolution anticipée de l'UME conduirait à la « mère de toutes les crises financières. » Il est difficile d'être en désaccord avec lui. 
C'est pourquoi les économistes de tous bords, qu'ils aient soutenu ou non l'introduction de la monnaie commune, ont passé les cinq dernières années à développer et à promouvoir un train de réformes institutionnelles et de changements de politiques visant à atténuer les dysfonctionnements de la zone euro. 
Malheureusement, les économistes ne comptent pas parmi eux de forts partisans favorables à une union budgétaire digne de ce nom. Même ceux qui l'estiment nécessaire d'un point de vue économique s'autocensurent, parce qu'ils la croient politiquement impossible. 
Le problème est que ce silence a encore réduit les possibilités politiques, de sorte que des propositions plus modestes ont été également abandonnées. Cinq ans plus tard, la zone euro manque toujours d'une union bancaire appropriée, ou même, comme la Grèce l'a démontré, d'un prêteur en dernier recours approprié. 
L'ajustement budgétaire procyclique est toujours à l'ordre du jour. L'adoption tardive par la Banque Centrale Européenne de l'assouplissement quantitatif a été un pas en avant, mais la décision hautement destructrice des décideurs d'arrêter le système bancaire d'un État membre (pour des raisons apparemment politiques), est un pas bien plus grand en arrière. 
Et personne ne parle d'une véritable union fiscale et politique, même si personne ne peut imaginer que l'Union monétaire européenne survive sous le statut quo. Pendant ce temps, les dégâts politiques continuent : tous les autres partis contestataires ne sont pas aussi pro-européens que le parti Syriza qui dirige la Grèce. 
On redoute qu'une action dans sens ne donne un soutien implicite aux sceptiques, ce qui est tabou. Ainsi en France, le Président socialiste François Hollande se fait le porte-parole de Jean-Baptiste Say, en arguant du fait que l'offre crée sa propre demande, tandis que Marine Le Pen du Front National cite quant à elle Paul Krugman et Joseph Stiglitz. 
Il n'est pas très surprenant que les électeurs de la classe ouvrière se tournent vers son parti. Une victoire du Front National en 2017 ou 2022, qui n'est plus du domaine de l'impensable, ruinerait le projet européen. 
Si les partis centristes restent sur la touche, plutôt que de protester contre ce qui se produit, les politiques extrémistes risquent encore de gagner beaucoup de terrain. Pour les économistes comme moi, qui ont hésité avant de préconiser de mettre un terme à l'échec de l'euro et ont plaidé en faveur d'une réforme, il est peut-être temps d'admettre la défaite et de tourner la page. 
La fin de l'euro risque effectivement de provoquer une crise immense. Mais posez-vous la question suivante : pensez-vous vraiment que l'euro existera encore sous sa forme actuelle dans un siècle ? 

La fausse reprise de la zone euro 
Les prix plus bas du pétrole, près d'un euro moins cher et l'assouplissement quantitatif mis en place par la Banque Centrale Européenne sont censés stimuler la croissance. Le Président de la BCE Mario Draghi a déclaré « qu'une reprise durable est en train de prendre » tandis que les décideurs à Berlin et Bruxelles font grand cas des signes de vitalité en Espagne et en Irlande, pour soutenir que leur pilule amère de consolidation budgétaire et de réformes structurelles a fonctionné comme prévu. 
Pourtant à y regarder de plus près il parait évident que l'amélioration est modeste, sans doute temporaire et qu'elle ne résulte pas des mesures recommandées par l'Allemagne. Il est vrai que selon certaines estimations, l'économie de la zone euro va sûrement avoir un taux de croissance annuelle de 1,6% contre 0,9% sur l'année durant le quatrième trimestre de 2014. 
Après une chute de plus de la moitié entre mi-juin et mi-janvier, les prix du pétrole en euros ont depuis rebondi d'un tiers, en partie en raison de la forte dévalorisation de l'euro, qui a en général augmenté les tarifs des importations. L'effet de ce phénomène sur les budgets des ménages et des entreprises ne donne guère de raisons de se réjouir. 
Alors que les exportations de la zone euro sont de plus en plus tributaires des chaînes d'approvisionnement mondiales, une monnaie moins chère fournit moins de croissance qu'auparavant. Les exportateurs peuvent également choisir d'empocher les gains, plutôt que chercher à accroître leur part de marché. 
Dans tous les cas, comme les exportations représentent seulement un cinquième de l'économie de la zone euro de 10 mille milliards d'euros, elles sont peu susceptibles de stimuler une forte reprise, au moment où la demande intérieure reste faible. Selon le modèle de la BCE, la dévalorisation de 10% de l'euro l'an dernier (en termes réels pondérés) ne pourra faire augmenter la croissance que de 0,2% cette année. 
La baisse des coûts d'emprunt des gouvernements a peu de chances de stimuler beaucoup la croissance, car les réglementations de l'Union européenne empêchent l'expansion budgétaire. Dans l'ensemble, la politique budgétaire de la zone euro est paramétrée pour être globalement neutre cette année, selon la Commission Européenne, avec toutefois quelques pressions supplémentaires en Irlande, en France et en Italie. 
Mais même aux États-Unis et en Grande-Bretagne où les marchés financiers jouent un rôle beaucoup plus important dans le financement des entreprises, l'inflation du prix des actifs a peu fait pour encourager les consommateurs à dépenser ou les entreprises à investir. Au contraire, les investissements dans une économie réelle faible ont été beaucoup moins attrayants que la perspective de gagner de l'argent facile grâce à de l'ingénierie financière. 
La plupart des entreprises dans la zone euro dépendent de financements bancaires et alors que les conditions de crédit ont été quelque peu améliorées, les prêts stagnent (et continuent à chuter en Europe du Sud). Tant que les banques zombies sont plombées par des créances douteuses, cela risque de ne pas changer beaucoup. 
Ni la petite remontée dans la croissance de la zone euro, ni l'expansion relativement rapide en Espagne et en Irlande, ne peuvent être attribuées à la recette de consolidation budgétaire allemande, ni aux mesures visant à accroître la compétitivité des exportations. Rien n'est plus éloigné de la vérité. 
Au contraire, sa reprise a coïncidé avec l'assouplissement de l'extrême austérité imposée en 2011-2013, qui a encouragé les ménages à dépenser plus malgré des salaires stagnants. Malgré cela, son économie reste de 5,7% inférieure à celle d'il y a sept ans. 
Comme les responsables du pays se dirigent vers une élection plus tard dans l'année, la Commission européenne a approuvé l'élargissement de son déficit structurel. Plutôt qu'être en pleine expansion suite à l'austérité, l'Espagne à bien des égards n'obtient qu'un simple laissez-passer. 
L'Irlande non plus (la plus forte croissance économie européenne de l'an dernier), n'a pas confirmé la pertinence des recommandations politiques de l'Allemagne. Après tout, l'Irlande est une économie minuscule très ouverte, dont le secteur d'exportation en plein essor bénéficie d'atouts existants (y compris de faibles taxes professionnelles, une main-d'œuvre qualifiée et une économie souple) et de conditions externes favorables, en particulier la forte reprise de ses principaux marchés, les États-Unis et la Grande-Bretagne. 
L'économie de la zone euro est censée faire un peu mieux en 2015, mais pas à cause de la politique exigée par l'Allemagne. Et le rebond risque de n'être que temporaire, et non pas le début d'une reprise soutenue. 

La zone euro donne des signes de vie 
NEW YORK – Les dernières données économiques de la zone euro suggèrent qu’une reprise pourrait être à portée de main. Quel en est le moteur ? 
Les causes immédiates de la reprise ne sont pas difficiles à discerner. L'an dernier, la zone euro était sur le point de succomber à une récession à double creux. 
L'impact financier a été immédiat : en anticipation de l’assouplissement monétaire ainsi qu’après son démarrage, l'euro a chuté, les rendements obligataires dans le centre et la périphérie de la zone euro sont tombés à des niveaux très bas et les marchés boursiers ont commencé à enregistrer des performances robustes. Ceci, combiné avec la forte baisse des prix du pétrole, a stimulé la croissance économique. 
Le frein budgétaire provoqué par l'austérité sera moindre cette année, grâce à la plus grande clémence de la Commission européenne. Enfin, le début d'une union bancaire aidera également ; suite aux tests de résistance et aux examens de qualité des actifs récents, les banques disposent d’une plus grande liquidité et de davantage de capital à prêter au secteur privé. 
En conséquence, la croissance de la zone euro a repris et les actions de la zone euro ont récemment surperformé les actions américaines. L'affaiblissement de l'euro et les mesures agressives de la BCE pourraient même stopper la pression déflationniste dans les prochains mois. 
Néanmoins, une reprise plus robuste et soutenue est toujours confrontée à de nombreux défis. Pour commencer, les risques politiques pourraient faire dérailler les progrès. 
Des partis populistes anti-euro de droite et de gauche sont en train de concurrencer le Premier ministre italien Matteo Renzi. Et Marine Le Pen, du parti d'extrême droite Front national, se place haut dans les sondages en vue des élections présidentielles françaises en 2017. 
La lenteur des créations d'emplois et de la croissance du revenu peuvent continuer à alimenter les réactions populistes contre l'austérité et la réforme. Même la BCE estime que le taux de chômage de la zone euro sera encore de 9,9% en 2017 – bien au-dessus de la moyenne de 7,2% avant la crise financière mondiale il y a sept ans. 
Un deuxième obstacle à une reprise soutenue est le mauvais voisinage de la zone euro. La Russie est de plus en plus autoritaire et agressif en Ukraine, dans les pays baltes et même dans les Balkans (tandis que les sanctions contre la Russie ont fait du mal à de nombreux pays européens). 
Troisièmement, bien que les politiques de la BCE maintiennent les coûts d'emprunt à des niveaux faibles, la dette privée et publique dans les pays de la périphérie, en tant que part du PIB, est élevée et continue à augmenter, parce que le dénominateur du ratio de la dette – le PIB nominal – peine à augmenter. Ainsi, la soutenabilité de la dette restera un problème pour ces économies à moyen terme. 
Quatrièmement, la politique budgétaire reste restrictive, parce que l'Allemagne continue de rejeter un nombre grandissant de conseils qui lui expliquent qu’elle devrait entreprendre une relance à court terme. 
Cinquièmement, les réformes structurelles continuent à être adoptées à un rythme extrêmement lent, ce qui freine la croissance potentielle. 
Sa viabilité à long terme nécessite l'évolution dans le temps vers une union bancaire, budgétaire, économique et finalement politique complète. Or, le processus de l'intégration européenne est au point mort. 
Or, la faiblesse persistante de l'euro – encouragée par une telle politique – alimente la croissance de l'excédent du compte courant de la zone euro. 
L’Allemagne et le cœur de la zone euro connaissaient déjà d'importants excédents ; en l'absence de politiques destinées à stimuler la demande intérieure, ces excédents ont tout simplement encore augmenté. Ainsi, la politique monétaire de la BCE aura de plus en plus un effet protectionniste, conduisant à des tensions commerciales et de change avec les États-Unis et d'autres partenaires commerciaux. 
Si, et tant que, l'Allemagne n’emprunte pas cette direction, personne ne devrait trop miser sur une reprise de la zone euro plus robuste et durable. 


Prendre au sérieux la croissance de la zone euro 
Pourtant une grande partie de ce que j'ai appris au cours de mes 30 années de travail à temps plein dans ce domaine influence encore ma manière de percevoir le monde. Une leçon a été de mesurer la performance économique et financière en la comparant à la fois au potentiel sous-jacent de l'entité et à la valorisation de ses performances sur le marché. 
De 2010 à 2016, la production mondiale a augmenté à un taux annuel moyen de 3,4 %, selon le Fonds Monétaire International. Cela est peut-être inférieur à la moyenne des années 2000-2010, mais supérieur au taux de croissance dans les années 1980 et 1990 : des décennies que l'on ne tient généralement pas pour décevantes d'un point de vue économique. 
Une ventilation selon les performances de certains pays fait apparaître d'autres perspectives. En dépit d'importants traumatismes politiques, les États-Unis et le Royaume-Uni ont fourni les résultats attendus. 
Ou bien cela traduit-il des circonstances atténuantes ? Si ce dernier cas se vérifie, il faudrait se demander si, contrairement aux attentes, les nouveaux développements ou les évolutions dans une ou dans toutes ces économies pourraient nous surprendre à la hausse pour le reste de la décennie. 
Quant à la zone euro, adhérer à l'idée que la croissance économique soit sur le point de décoller aurait pu suffire, du moins jusqu'à une date récente, à gagner un renvoi devant un spécialiste de la santé mentale. Mais dans mon ancienne vie, j'aurais encouragé mes analystes à consacrer davantage de temps à examiner seulement cette possibilité, parce que, si par miracle cette idée folle était juste, il y aurait beaucoup d'argent à gagner actuellement sur les marchés. 
De manière cyclique, la zone euro se porte bien tant par ses propres normes que relativement à d'autres. Au premier trimestre de cette année, la zone euro a augmenté plus fortement que les États-Unis ou le Royaume-Uni et la plupart des grands pays de la zone euro ont connu une plus forte croissance relative durant une certaine période. 
Néanmoins les perspectives structurelles à long terme de la zone euro restent sans intérêt. Les perspectives pour les deux principaux moteurs de croissance à long terme - la taille et la croissance de la population en âge de travailler et la productivité - semblent peu réjouissantes pour les plus grands pays de la zone euro, même pour l'Allemagne, la seule économie qui selon l'avis de la plupart des gens, s'en tire très bien d'un point de vue cyclique. 
Mais s'il fallait accorder encore un peu plus de crédit à cette idée farfelue de croissance de la zone euro - et si quelque chose changeait de manière significative de manière à renforcer ces facteurs de croissance ? Avec des réfugiés - dont une grande partie sont jeunes - qui continuent d'affluer vers l'Europe en provenance du Moyen-Orient et d'Afrique, cela n'est peut-être pas une perspective tout à fait fantaisiste. 
Bien sûr, exploiter le potentiel des réfugiés exige de les assimiler aux sociétés et aux économies européennes : un défi qui inquiète à juste titre de nombreux Européens. Mais si cette condition était satisfaite, cela atténuerait certainement le défi démographique de l'Europe, en particulier en Allemagne et en Italie. 
En outre, la flambée des recettes fiscales dans certaines parties de la zone euro - notamment en Allemagne - alimentent de forts excédents budgétaires presque gênants. Et si c'était à présent le moment de faire pression pour un ambitieux effort de relance franco-allemand ? 
Si le nouveau président français Emmanuel Macron parvient à obtenir suffisamment de soutien à l'Assemblée nationale aux élections du mois de juin, il pourra peut-être faire quelque chose au sujet de la réduction des dépenses publiques structurelles de la France, tout en poursuivant les réductions d'impôts et l'amélioration de la flexibilité du marché du travail. La réforme du marché du travail, en particulier, pourrait être essentielle non seulement pour la France elle-même, mais également pour convaincre la Chancelière allemande Angela Merkel, si elle reste au pouvoir en septembre, d'évoluer vers une plus grande intégration fiscale, notamment par la création d'un ministère des Finances de la zone euro, que préconise Macron. 
Par bien des aspects, tout ceci est probablement un pari risqué, mais bien moins risqué qu'il y a seulement quelques mois en arrière. Et étant donné les cours du marché, il est beaucoup plus intéressant d'explorer ces possibilités que de mettre l'accent sur bien d'autres questions qui obsèdent les analystes. 
En poussant ce scénario encore plus loin, on pourrait même imaginer des perspectives optimistes pour la balance commerciale du Royaume-Uni, avec un taux de change très compétitif qui améliorerait significativement la demande dans son marché principal, la zone euro. Cela pourrait plus que compenser les difficultés de la fin de l'accès au marché unique. 

L’obsession européenne pour les investissements : une mauvaise idée. 
Le pilier de la nouvelle stratégie économique de la Commission Européenne est un plan révélé récemment pour développer les investissements de 315 milliards d’euros (390 milliards de dollars) dans les trois années à venir. Mais la proposition de la Commission n’est pas une bonne idée, ni dans l’importance accordée à l’investissement, ni en terme de la structure de financement proposée. 
Le plan de la Commission, première initiative du président Jean-Claude Juncker dès sa prise de mandat, n’est pas une surprise. Dans la mesure où la zone euro est enferrée dans une interminable récession, l’idée selon laquelle une croissance portée par l’investissement serait cruciale à une reprise durable est profondément ancrée dans le discours public. 
Ceci n’est pas nécessairement le cas actuellement en Europe. Les autorités de l’Union Européenne (mais elles ne sont pas les seules) affirment que l’Europe – particulièrement la zone euro – souffre d’un « retard d’investissements. » 
La preuve tangible serait l’écart de 400 milliards d’euros par rapport à 2007. Mais cette comparaison est trompeuse, parce 2007 est l’année où la bulle du crédit était à son maximum, entraînant beaucoup de gaspillage dans les investissements. 
Selon cette mesure, le retard dans les investissements n’est que de la moitié. 
Malheureusement, ces années d’avant le boom du crédit ne constituent pas une bonne base pour l’économie européenne d’aujourd’hui, parce qu’un élément fondamental a changé plus rapidement que ce qui est généralement admis : les tendances démographiques de l’Europe. Dans la zone euro, la population en âge de travailler était en expansion jusqu’en 2005, mais elle connaîtra une régression à partir 2015. 
Et un ralentissement de la croissance implique un moindre besoin d’investissements pour maintenir le rapport capital/production. Si la zone euro maintenait son taux d’investissement au niveau des années d’avant le boom du crédit, il y aurait bientôt bien plus de capital par rapport à la taille de l’économie. 
On serait tenté de dire : et alors ? c’est toujours bon d’avoir plus de capital. Un stock de capital en constante augmentation par rapport à la production, cependant, signifie des rendements toujours plus faibles sur le capital et donc, des prêts toujours moins performants dans le secteur bancaire à terme. 
Compte tenu de la faiblesse du système bancaire européen, l’accumulation de capital n’est pas un luxe que l’UE peut se permettre. 
Indépendamment de cette question de savoir si plus est toujours mieux, que peut faire le plan Juncker pour avoir un impact positif à court terme sur l’investissement agrégé. Les études sur les déterminants de l’investissement concluent généralement que la variable clé est la croissance (ou les attentes de croissance), et que les taux d’intérêt jouent au mieux un rôle secondaire. 
Ce qui implique, bien sûr, qu’il est peu probable que la politique monétaire n’ait un impact fort sur l’investissement. En effet, le signal des marchés est clair : actuellement, il n’y a pas de pénurie de financement dans la plupart des pays de l’UE. 
Cela semble improbable. Le système bancaire de l’Europe détient déjà plus d’un billion d’euros en capital. 
Le plan Juncker cible en particulier les projets d’infrastructure, qui sont souvent plus risqués que d’autres investissements. Mais ces risques ne sont généralement pas financiers ; ils reflètent les éventuelles barrières politiques et de régulation des pays individuels. 
Ces problèmes ne peuvent être résolus par une garantie du budget de l’UE (qui de toute façon ne pourrait être supérieure à 1/5ème de la valeur du projet). La raison pour laquelle il n’existe toujours pas d’interconnections entre les réseaux électriques français et espagnols n’est pas un manque de financement, mais la réticence des monopoles de part et d’autre d’ouvrir leurs marchés. 
Il est bien sûr toujours superficiellement intéressant d’en appeler à plus d’investissements. Mais des raisons fondamentales permettent à penser que le taux d’investissement dans la zone euro restera en berne de manière permanente. 
La reprise de ces deux économies est pour une grande part le résultat d’une reprise de la consommation des ménages, surtout aux Etats-Unis. Les investissements ont découlé du retour de cette relance de la consommation. 


La contribution des inégalités à la crise de l’euro 
BRUXELLES – Depuis la grande récession de 2007-2009, la plupart des économistes ont commencé à considérer la finance comme un déterminant clé du cycle économique. Mais la nature précise de cette relation n’est pas encore pleinement comprise. 
Par exemple, Amir soufi de l'Université de Chicago et Atif Mian de Princeton soutiennent que l'expansion du crédit conduit à de graves récessions, qui émergent dès que les ménages, pour quelque raison que ce soit, perdent l'accès au financement dont ils ont besoin pour refinancer leurs dettes. Mais cet argument laisse de côté un facteur clé, illustré par la crise de la zone euro. 
La création de l'euro a été accompagnée d'une libéralisation financière à grande échelle, y compris la suppression des contrôles de capitaux et l'adaptation du cadre juridique pour permettre à toute banque européenne d’ouvrir des succursales à l'étranger. Ce processus a conduit à une concurrence croissante dans le secteur bancaire et une augmentation progressive du nombre de banques privées par rapport aux banques publiques. 
Le résultat a été une baisse généralisée des taux d'intérêt à long terme et une augmentation du crédit par rapport au PIB. Le taux d’endettement de pratiquement toutes les catégories de ménages européens s’est élevé, mais l'impact de cette expansion du crédit sur la consommation privée a été fondamentalement différent dans les pays du noyau de l'UE, où les excédents courants se sont accrus, et dans la périphérie, où les pays ont accumulés des déficits. 
Comme une étude récente le montre, le processus de libéralisation financière de la zone euro a impliqué un changement plus profond pour la périphérie que pour le noyau. En effet, les pays périphériques étaient caractérisés par des comptes de capitaux moins ouverts, davantage de banques publiques par rapport aux banques privés, des taux d'intérêt à long terme plus élevés et des ratios crédit sur PIB plus faibles. 
En d'autres termes, ce sont les ménages à faible revenu – qui représentent une part importante de la population dans les pays de la périphérie relativement plus inégaux – qui ont joué le plus grand rôle dans l'évolution des positions extérieures de leurs économies. 
Au cœur de la zone euro, en revanche, la conséquence initiale de l'introduction de l'euro a été principalement de meilleures et plus nombreuses opportunités d’épargne, caractérisées par une amélioration des arbitrages entre risque et rendement. Cela a principalement bénéficié aux ménages aisés, qui pouvaient, par exemple, emprunter pour faire des investissements à long terme en vue de financer leur consommation future au lieu de leur consommation courante. 
Étant donné que les ménages à revenu élevé représentent une plus grande part du total dans ces pays (qui ont également tendance à avoir des niveaux d'inégalité plus faibles), la consommation globale est restée modérée. Avec l'augmentation des inégalités observée à partir des années 1990 – notamment en Allemagne, ces ménages ont été encore plus incités à accroître leur épargne. 
Les différences de tendance entre la périphérie et le noyau se sont intensifiées après l’éclatement de la crise financière mondiale et l’entrée en récession de la zone euro. Dans la périphérie, les groupes peu qualifiés ont été les premiers à être éjectés du marché du travail. 
Même confrontés à des chocs négatifs de revenu, ils ont pu utiliser leur épargne comme coussin amortisseur. Ainsi, la gravité de la récession a été une fonction non seulement du niveau d'endettement des ménages, mais aussi de la répartition de la dette entre les différents niveaux de revenu. 
Puisque la périphérie a déjà subi le choc initial de libéralisation financière, les chocs futurs d’offre de crédit sont moins susceptibles de les affecter de manière disproportionnée. De plus, le déplacement de la réglementation macroprudentielle du niveau national vers l'Union européenne pourrait renforcer ce résultat en aidant à harmoniser davantage les comportements d’offre de crédit bancaire. 
Mais il y a un hic: la réglementation financière au niveau de l'UE se limite aux grandes banques systémiques. Par conséquent, il est peu probable qu’elle affecte les activités des petites banques locales qui prêtent de faibles montants à des consommateurs impatients disposant de faibles revenus. 
Même dans le noyau, une plus grande égalité des chances pourrait améliorer le moral des ménages, ce qui réduirait l'épargne de précaution. L’amélioration du capital humain et une plus grande égalité des chances devraient jouer un rôle de premier plan dans les négociations à propos du prochain cadre financier pluriannuel de l'UE, avec également un soutien de la Banque européenne d'investissement. 
C’est le domaine où les progrès sont les plus probables au cours des prochains mois précédant la réunion du Conseil européen de juin. Cependant, bien qu'une union bancaire soit une étape positive, elle sera incomplète sans efforts pour réduire les inégalités. 

Zone euro : se réformer ou mourir 
Si les acteurs œuvrent avec détermination pour une union fiscale et bancaire, la situation pourra considérablement s’améliorer. En revanche, si aucune politique de renforcement de la stabilité et de la durabilité n’est appliquée, le risque d’effondrement sera en fin de compte plus sérieux encore. 
L’an passé, la zone euro a enregistré une solide reprise cyclique, dépassant les attentes plus que toute autre grande économie développée. Et ne nous y trompons pas : l’élection d’Emmanuel Macron est un événement majeur, qui ravive l’espoir de voir la France redynamiser suffisamment son économie pour pouvoir devenir un véritable partenaire égal de l’Allemagne dans la gouvernance de la zone euro. 
La Grèce peine encore à enregistrer de la croissance, après avoir subi l’une des plus graves récessions de l’histoire. Ceux qui attribuent cette situation à l’austérité allemande n’ont pas bien lu les chiffres : encouragée par des économistes américains de gauche, la Grèce a échoué à gérer le plan de sauvetage sans doute le plus assoupli de toute l’histoire moderne. 
En effet, l’une des raisons pour lesquelles l’économie du Royaume-Uni tient bon (jusqu’à présent) depuis le référendum de l’an dernier sur le Brexit réside dans le décrochage de la livre sterling, qui a boosté la compétitivité du pays. Mais si le Royaume-Uni a eu raison de ne pas opter pour la monnaie unique, le pays prend clairement un risque en se retirant totalement de l’Union européenne et du marché commun. 
Il apparaît aujourd’hui évident que l’euro n’était pas nécessaire à la réussite de l’UE, et que la monnaie unique a davantage constitué une entrave majeure, comme l’avaient prédit de nombreux économistes de l’autre côté de l’Atlantique. Les eurocrates comparent depuis longtemps l’intégration européenne à la conduite d’une bicyclette : chacun doit continuer d’avancer, sous peine de chuter. 
Or, bien que la monnaie unique ait permis une importante réduction de l’inflation à l’échelle de la zone euro, la plupart des pays n’ayant pas adhéré à l’euro sont eux aussi parvenus à faire baisser l’inflation. 
Il est fort probable que si, au lieu de rejoindre la zone euro, l’Italie et l’Espagne s’étaient contentées de conférer davantage d’autonomie à leur banque centrale, elles bénéficieraient elles aussi aujourd’hui d’une faible inflation. Bien que cela soit sans doute moins évident pour la Grèce, compte tenu des nombreux pays pauvres d’Afrique qui sont parvenus à maintenir l’inflation dans la zone des deux chiffres, on peut supposer que la Grèce s’en serait elle aussi bien tirée. 
Tôt ou tard, l’Union aura besoin soit d’une intégration budgétaire beaucoup plus poussée, soit d’une rupture chaotique. Il est incroyablement naïf de penser que l’euro échappera à de fortes mises à l’épreuve dans les 5 à 10 ans, voire plus tôt que cela. 
Mais si le maintien du statu quo est en fin de compte intenable, pourquoi les marchés font-ils preuve d’un calme aussi prodigieux, et pourquoi le rendement des obligations d’État italiennes à dix ans est-il supérieur d’un peu moins de deux points de pourcentage à celles de l’Allemagne ? 
Peut-être ce faible écart témoigne-t-il d’une conviction des investisseurs selon laquelle des renflouements purs et simples se préparent, quelle que soit la vigueur avec laquelle les dirigeants allemands affirment le contraire. Les achats de dettes des pays de la périphérie par la Banque centrale européenne constituent d’ores et déjà une forme de subvention implicite, tandis que le débat autour des eurobonds s’intensifie depuis la victoire de Macron. 
Ou peut-être les investisseurs font-ils le pari que les pays du sud se sont embourbés trop profondément pour pouvoir s’en sortir, et que l’Allemagne continuera de resserrer leur budget afin d’assurer le remboursement de ses banques. 
En tout état de cause, les dirigeants de la zone euro ont clairement intérêt à agir sans tarder, plutôt que d’attendre que la monnaie unique se retrouve confrontée à son prochain moment de vérité. Combien de temps l’optimisme actuel durera-t-il ? 


Une nouvelle approche de la dette souveraine de la zone euro 
Cela est en effet peut-être la principale réussite du gouvernement grec durant son bras de fer de cinq mois face à ses créanciers. Après des années « à faire semblant », presque tout le monde s'accorde à dire à présent que la restructuration de dette est essentielle. 
En février, j'ai présenté à l'Eurogroupe (qui réunit les ministres des Finances des États membres de la zone euro), un menu d'options comprenant les obligations indexées sur le PIB, que Charles Goodhart a récemment approuvé dans le Financial Times, des obligations perpétuelles pour régler la dette héritée des bilans de la Banque centrale européenne et ainsi de suite. Il est à espérer que le terrain soit à présent mieux préparé pour que de telles propositions puissent prendre forme, avant que la Grèce ne s'enfonce davantage dans les sables mouvants de l'insolvabilité. 
Mais la question plus intéressante est la signification de tout cela pour la zone euro dans son ensemble. Les appels prémonitoires de Joseph Stiglitz, Jeffrey Sachs et bien d'autres à une approche différente de la dette souveraine en général doivent être modifiés pour s'adapter aux caractéristiques particulières de la crise de la zone euro. 
La zone euro est unique parmi les zones monétaires : sa banque centrale manque d'un État pour soutenir ses décisions, alors que ses États membres manquent d'une banque centrale pour les soutenir dans des périodes difficiles. Les dirigeants européens ont tenté de combler cette lacune institutionnelle par des réglementations complexes et non crédibles, qui ont souvent échoué à créer du lien entre eux et qui malgré cet échec finissent par étouffer les États membres dans le besoin. 
Une autre règle est la clause de « non-renflouement » du traité. La plupart des États membres, y compris l'Allemagne, ont violé la première règle, subrepticement ou non, tandis que pour plusieurs autres la deuxième règle a été dépassée par des paquets de financement coûteux. 
Le problème avec la restructuration de la dette dans la zone euro, c'est qu'elle est essentielle mais en même temps incompatible avec la constitution implicite qui sous-tend l'union monétaire. Lorsque l'économie entre en conflit avec les règles de l'institution, les décideurs doivent soit trouver des manières créatives de modifier les règles, soit assister à l'effondrement de leur création. 
Voici donc une idée (issue de l'ouvrage A Modest Proposal for Resolving the Euro Crisis, co-signé par Stuart Holland et James K. Galbraith) visant à recalibrer les règles, à améliorer leur esprit et à s'attaquer au problème économique sous-jacent. 
La BCE pourrait honorer (contrairement à sa politique actuelle d'achat) à une partie de chaque obligation d'État arrivant à échéance, correspondant au pourcentage de la dette publique de l'État membre autorisé par les règles de Maastricht. Ainsi dans le cas des États membres ayant des taux d'endettement du PIB autour de 120% et 90%, la BCE devrait honorer respectivement 50% et 66,7% de chaque obligation arrivant à échéance. 
Pour financer ces rachats au nom de certains États membres, la BCE pourrait émettre des obligations en son nom propre, garanties uniquement par la BCE, mais remboursées en totalité par l'État membre. Relativement à l'émission d'une telle obligation par la BCE, la BCE serait tenue en même temps d'ouvrir un compte de débit pour l'État membre au nom duquel elle a émis l'obligation. 
L'État membre serait alors légalement obligé d'effectuer des dépôts sur ce compte pour couvrir le capital et les intérêts des obligations de la BCE. En outre, le passif de l'État membre vis-à-vis de la BCE bénéficierait du statut de super-ancienneté et serait assuré par le Mécanisme Européen de Stabilité contre le fort risque de faillite. 
Premièrement, contrairement à l'assouplissement quantitatif actuel de la BCE, il n'impliquerait aucune monétisation de la dette. Ainsi il ne courrait aucun risque de faire gonfler des bulles de prix des actifs. 
Deuxièmement, le programme causerait une grande baisse dans les paiements des intérêts globaux de la zone euro. La partie de la dette souveraine de ses membres conforme à Maastricht serait restructurée à de plus longues échéances (égales à l'échéance des obligations de la BCE) et aux taux d'intérêt ultra-bas que seule la BCE peut rechercher sur les marchés financiers internationaux. 
Troisièmement, les taux d'intérêt à long terme de l'Allemagne seraient inchangés, parce que l'Allemagne ne garantirait ni l'arrangement de conversion de la dette, ni ne garantirait les problèmes d'émission d'obligations de la BCE. 
Quatrièmement, l'esprit de la règle de Maastricht sur la dette publique serait renforcé et l'aléa moral serait réduit. Après tout, le programme augmenterait sensiblement le taux d'intérêt réparti entre la dette conforme à Maastricht et la dette qui reste entre les mains des États membres (qu'ils n'étaient auparavant pas autorisés à accumuler). 
Enfin, les obligations indexées sur le PIB et d'autres outils pour traiter judicieusement la dette non-viable pourraient être appliqués exclusivement à la dette des États membres non couverte par le programme et conformément aux meilleures pratiques internationales pour la gestion de la dette souveraine. 
La solution évidente à la crise de l'euro est une solution fédérale. Mais il est probable que cette fédération sortira amoindrie, et non pas renforcée, d'une crise qui a tragiquement dressé une nation fière contre les autres. 
En effet, toute union politique que l'Eurogroupe pourrait approuver actuellement serait disciplinaire et inefficace. En outre, la restructuration de la dette que la zone euro (et pas seulement la Grèce), recherche désespérément, est peu susceptible d'être politiquement acceptable dans le climat actuel. 
Le programme de conversion de la dette proposé ici est une étape dans cette direction. Son adoption pourrait aider à panser les blessures de l'Europe et à préparer le terrain pour un débat nécessaire au sein de l'Union européenne, en vue de déterminer le genre d'union politique que les Européens méritent. 

Un miracle économique européen ? 
L'austérité budgétaire, en Grèce et dans d'autres pays relativement faibles, a contribué à alimenter un ralentissement économique global. En l'absence d'un généreux soutien mutuel, c’était une ambiance de désespoir ultime qui régnait quand, en mars 2015, la Banque centrale européenne a annoncé un ambitieux programme d'achat de dette publique. 
A peine deux ans plus tard, la situation semble beaucoup plus positive. Les dernières prévisions du Fonds monétaire international prédisent une croissance de 1,7% pour la zone euro dans son ensemble en 2017, et une croissance de 1,6% en 2018 – une amélioration remarquable par rapport à la situation d’il y a quelques années, lorsque que la région se débattait pour atteindre péniblement 1%. 
Les préoccupations récentes sur la solvabilité de certaines petites banques en Italie et en Espagne ont été gérées sans causer de perturbations importantes. Et, lors d'une conférence de la BCE qui vient de se terminer et à laquelle j'ai assisté, il y a même eu une discussion sur quand est-ce que la BCE pourrait réduire ses interventions et peut-être commencer à relever les taux d'intérêt. 
Le matin du 27 juin, les marchés financiers ont cru que le président de la BCE, Mario Draghi, avait parlé de manière plus positive à propos de la croissance que dans le passé récent, et la valeur de l'euro s’était renforcée de manière significative. Le lendemain matin, des propos de hauts fonctionnaires de la BCE ont été rapportés, selon lesquels les propos de Draghi avaient été surinterprétés – et l'euro a chuté. 
La vraie question est de savoir quelle sera la suite des évènements, et c’était précisément le thème de la conférence: que devons-nous attendre en termes de potentiel de croissance à moyen terme pour l'Europe? En particulier, tant que les taux d'intérêt restent faibles, le niveau actuel de la dette publique de pays tels que l'Italie reste gérable. 
Les politiques de taux d'intérêt faibles (en fait, négatifs) de la BCE ont contribué à maintenir le crédit en général et à assurer un financement continu des déficits publics en particulier. Cela a allégé la pression qui pesait sur la politique budgétaire – et il y a eu moins d'austérité que ce qui semblait auparavant probable. 
Il y a aussi de mauvaises nouvelles, bien qu’elles ne soient pas toutes spécifiques à la zone euro. Dans tous les pays industrialisés, il y a eu un ralentissement de la croissance de la productivité – et donc de la croissance économique globale – qui semble maintenant avoir commencé vers l'an 2000. 
En outre, précisément le modèle du changement technologique a mis sous pression la classe moyenne dans tous les pays – en réduisant la demande pour les travailleurs qui ne disposent que d'un diplôme d’enseignement secondaire. Cela implique une croissance faible et une aggravation des inégalités, une combinaison qui pourrait compromettre davantage les niveaux d'éducation et de compétences. 
Une population vieillissante implique plus de retraités – qui s’attendent à des pensions prévues par l’Etat – par rapport au nombre de personnes économiquement actives. L'Europe a connu une immigration importante en provenance de pays tels que la Syrie, la Libye et l'Afghanistan; mais beaucoup de ces nouveaux arrivants ont peu d'éducation, et il s’est révélé compliqué de leur trouver un emploi. 
Même les pessimistes reconnaissent la vague technologique qui est en train de naître aux quatre coins du monde dans les domaines des sciences de la vie, de l'intelligence artificielle et de la robotique. Mais l’émergence de la Chine en tant que puissance de recherche met une pression croissante sur l'Europe pour maintenir son niveau. 
Ce serait une erreur de considérer que l'Europe est d’ores et déjà hors course. Son capital humain est sain, de bons soins de santé sont disponibles pour un plus grand nombre de personnes qu’aux Etats-Unis et des entreprises plus fortes sont en train d'émerger à travers le processus d'intégration des marchés nationaux. 
Le président français Emmanuel Macron propose une autorité centrale plus forte, y compris un possible ministère des Finances. Il est loin d’être clair que les Allemands seront d'accord, mais il convient de rappeler que la construction d'une union fiscale aux Etats-Unis a pris très longtemps (et dans un certain sens reste un projet inachevé). 
L'économie allemande est forte: une croissance à 1,5-1,6%, un quasi-plein emploi et un excédent du compte courant. L'économie espagnole a fait de grands progrès, affichant à l’heure actuelle une croissance à 2,6%, mais le chômage reste obstinément – et de manière inquiétante – élevé, à environ 18%. 
L'Italie reste la grande question, alors que le FMI prévoit une croissance de son PIB à 0,8% cette année et la suivante. Les entreprises familiales de l'Italie du Nord pourront-elles se montrer encore capables de se développer sur des marchés internationaux de plus en plus difficiles? 
Est-ce que le relooking impressionnant de la politique française sous l’égide de Macron conduira à des réformes favorables à la croissance? Dans le cas contraire, l'Allemagne pourrait être moins encline à venir à la rencontre de Macron à sur l'intégration de la zone euro. 
Par-dessus tout, la zone euro – ou peut-être l'UE – doit trouver des moyens de faire en sorte que l’ensemble de sa population se développe et bénéficient des avantages de la croissance. Il est impossible de savoir si ceci réussira ou non. 


Échapper à la fraude fiscale 
ALEXANDRIE, ITALIE – L’évasion fiscale est un fléau mondial. Selon les estimations, l’économie clandestine représenterait 10 % du PIB dans les pays développés et atteindrait 70 % dans les pays en développement. 
L’évasion fiscale est généralement contrée par deux biais : les contrôles et les sanctions sévères. Mais comme en témoigne la tendance croissante à la fraude, ces mesures font surtout penser au jeu du chat et de la souris – dont les souris sortent gagnantes. 
Avec la propagation de ce type de fraude, des réseaux entiers visant à dissimuler les revenus sont apparus, compliquant la tâche de punir les contrevenants. En outre, les fraudeurs étant plus nombreux, les administrations fiscales font l’objet de pressions croissantes pour être plus indulgentes ou accepter des pots-de-vin. 
L’une des stratégies pour défaire les liens entre les fraudeurs potentiels consiste à introduire divers conflits d’intérêt. Par exemple, la taxe sur la valeur ajoutée est conçue pour encourager les entreprises à se procurer des factures pour consigner leurs recettes et réduire leurs dépenses fiscales. 
Pour encourager les consommateurs à exiger des preuves officielles de paiement, des autorités fiscales locales émettent des reçus faisant office de cartes à gratter permettant de gagner de petits montants en liquide, ainsi que de tickets de loterie pour de plus gros montants. Dans le but d’empêcher les faux, les sociétés doivent acquérir des machines brevetées pour imprimer les reçus. 
Des pays en développement ont introduit un vaste système de remboursement de TVA pour les consommateurs disposant de reçus officiels. A l’instar de la Turquie, la partie nord de Chypre applique une TVA à 2,5 %, par rapport au taux normal de 13 %. 
Le processus de collecte et de vérification des demandes de remboursement prend énormément de temps et les avantages pour les contribuables sont faibles. De plus, la méthode est vulnérable aux pratiques illicites, telles que la collecte des reçus délivrés aux étrangers et aux étudiants, qui ne peuvent réclamer leurs propres remboursements. 
En Italie, les dépenses engagées pour la rénovation de biens immobiliers sont partiellement déductibles depuis une dizaine d’années, principalement pour inciter les sociétés du secteur du logement à payer leurs impôts. Des réglementations ont récemment été introduites dans le but précis de sévir contre le travail au noir. 
Tandis que les demandes illégitimes font actuellement l’objet d’enquêtes, il n’existe pas de marché noir pour les justificatifs de paiement : la fraude semble venir essentiellement de la falsification des factures. Si les études économétriques ne sont pas disponibles, les données brutes révèlent néanmoins une augmentation des revenus, du nombre de sociétés et de travailleurs déclarés. 
Lorsque l’évasion fiscale est très répandue, les contribuables subissent le coût élevé des transactions et le poids psychologique du recours aux contrôleurs fiscaux pour garantir la délivrance de reçus. 
Alors que le choix se réduit, les compensations exigées après acception d’une transaction illégale sont refusées. Comme cela arrive généralement dans ce cas, dès lors que la fraude a atteint un certain seuil, celle-ci a une portée bien plus importante. 
Ce processus explique également pourquoi, bien que de nombreux systèmes de récompense se soient avérés efficaces au début, leurs avantages s’estompent rapidement. Comme on peut s’y attendre, les subventions et autres loteries risquent de décourager les citoyens d’obéir aux lois fiscales, élément conditionnel de certaines formes de compensation. 

Le mal incarné 
Les guerres sont devenues des croisades contre des tyrans malfaisants et les gouvernements illégitimes qu’ils contrôlent. Cette rhétorique permet de justifier, de mener et de soutenir plus facilement une guerre, en particulier pour les dirigeants élus qui doivent répondre directement aux changements d’humeur de leur opinion publique. 
Il ne faut donc pas s’étonner que les dirigeants politiques personnalisent systématiquement les conflits internationaux. Hélas, ce lieu commun a aussi eu pour effet de rendre les guerres plus difficiles à éviter et à terminer et on peut sans doute dire, plus meurtrières. 
La rhétorique du mal incarné compte de nombreux exemples américains, sans pour autant être un phénomène exclusivement américain. Les dirigeants chinois font porter la responsabilité des tensions inter-détroit sur les dirigeants taïwanais, et sur le dalaï-lama pour tout ce qui va mal au Tibet. 
Woodrow Wilson, en demandant au Congrès une déclaration de guerre des États-Unis à l’Allemagne, a dit que « Nous n’avons pas de querelle avec le peuple allemand. Nous n’avons pour lui aucun autre sentiment que sympathie et amitié. 
Son fils a répété cette phrase en 2003, en ajoutant : « qui est la victime quotidienne de l’oppression de Saddam Hussein ». Quelques temps plus tôt, George W. Bush avait déjà affirmé que les Américains « n’avaient pas de querelle avec le peuple afghan », seulement avec Al Quaida et les talibans. 
Ce genre de déclaration intervient en général quelques jours, voire quelques heures, avant que les premières bombes américaines ne soient larguées. A la veille du bombardement de la Serbie, Bill Clinton disait : « Je ne saurai trop fortement souligner que les Etats-Unis n’ont pas de querelle avec le peuple serbe ». 
Wilson ne pouvait pas demander à ses compatriotes de « tuer les Chleus », comme le disaient fréquemment les dirigeants britanniques et français, parce qu’une proportion importante de soldats américains étaient, de par leurs origines, eux-mêmes des « Chleus ». De meurtriers fratricides, Wilson a transformé, par un tour de passe-passe rhétorique, les soldats américains en libérateurs de leur patrie d’origine. 
Ce n’est que lorsque les ennemis ne ressemblaient pas à la manière dont les Américains se percevaient que la guerre pouvait être déclarée à un peuple entier. C’est ainsi que Franklin Roosevelt pouvait faire appel à ces concitoyens pour empêcher que le monde soit « dominé par Hitler et Mussolini » tout en leur disant que « nous sommes maintenant en état de guerre avec le Japon ». 
D’abord, si l’on met un conflit international sur le compte d’une seule personne, que ce soit un Saddam Hussein ou un Kim Jong Il, il devient difficile de trouver une solution à ce conflit qui ne passe pas par la chute du tyran en question. Peut-on imaginer Bush parlementer avec Saddam Hussein en 2005 ou 2006 ou que la guerre en Irak n’ait jamais eu lieu, après qu’il l’ait qualifié de Hitler de sa génération ? 
L’assimilation d’un conflit à un seul individu est peut-être plus grave parce qu’elle obscurcit la nature plus insidieuse et systémique des conflits internationaux. Imaginez, à nouveau, si l’histoire avait pris un tour différent, si Saddam Hussein avait accepté l’offre de dernière minute de l’administration Bush, l’exil plutôt que la guerre. 
Paradoxalement, ce choix entraîne également un nombre plus élevé de victimes, qui n’ont rien à faire avec les hautes sphères du pouvoir. Leur mort est plus facile à accepter, et à justifier, tant que les forces armées, et l’opinion publique, pensent que la violence est dirigée contre le mal incarné. 
Mais elle contribue aussi à faire du monde un endroit plus dangereux en dissimulant les vraies raisons de la guerre et en permettant aux dirigeants de justifier la violence et la guerre, non comme un moyen permettant de réaliser un objectif, mais comme une mission sacrée de libération et d’éradication de la tyrannie. Tant que les dirigeants politiques ne renonceront pas à justifier la guerre par la rhétorique du mal, la guerre elle-même n’est pas prête de disparaître. 

Evo Morales, ou le populisme comme paradoxe 
LA PAZ – Le président Evo Morales a réussi à changer la Constitution bolivienne et à se faire réélire. Sa majorité parlementaire l’a habilité, récemment, à pourvoir des postes judiciaires vacants, une toute-puissance dont aucun des présidents de l’histoire contemporaine de la Bolivie n’avait bénéficié avant lui. 
Pour ses adversaires, cette façon de concentrer le pouvoir entre ses mains et de réduire les institutions gouvernementales à de simples formalités évoque le caudillisme. Mais l’immense popularité dont il jouit depuis plus de cinq ans donne à penser que la plupart des Boliviens ne semblent pas partager cette inquiétude sur le respect de la démocratie. 
La réussite de Morales repose en grande partie sur un paradoxe. Il se prétend l’adversaire du libéralisme économique, mais il est le produit des libertés politiques garanties par ce même libéralisme, et il tire parti des bénéfices que lui offre l’économie de marché. 
Issu d’une famille de paysans originaires des hauts plateaux andins, Morales part s’installer au Chapare, au moment où la culture de la coca commence à s’y développer. Sa carrière de leader syndicaliste le détourne de l’agriculture, et sa critique des Etats-Unis, dont la croisade contre le narcotrafic appelle à la destruction d’une culture profitant aux paysans pauvres, lui vaut de faire une entrée remarquée en politique. 
Morales prend la défense de la feuille de coca, consommée depuis des siècles dans les Andes, et de la pâte-base de cocaïne, et ce faisant, il peut raccorder son opposition à la campagne anti-drogue de l’Amérique à la défense des traditions indigénistes et des droits économiques des plus défavorisés. Son arrivée au pouvoir réunit par conséquent trois dimensions fortement symboliques: le sentiment nationaliste, l’engagement en faveur des plus démunis et la fierté des origines des autochtones. 
L’émergence d’un dirigeant comme Morales, capable de cristalliser ces trois dimensions, est le fruit de deux réformes des années quatre-vingt-dix, qui ont accru la participation sociale et ouvert la voie à de nouveaux leaders et à des mouvements politiques. La subdivision du pays en municipalités permet le transfert des recettes des impôts et des décisions politiques vers les communautés, investissant les syndicats agricoles du contrôle et de la responsabilité de plusieurs villes. 
Une fois sur le devant de la scène politique, le député Morales profite de son immunité constitutionnelle pour intensifier ses activités de syndicaliste et sa lutte contre les mesures anti-drogue. Lors des élections de 2002, Morales bénéficie d’un appui inattendu en la personne de l’ambassadeur américain, qui, en se déclarant contre Morales, ne fait qu’attiser un sentiment nationaliste. 
Les autres partis lui ont facilité le travail, en s’éreintant les uns les autres et en ne parvenant même pas à faire valoir leurs propres réalisations au cours des vingt dernières années. Deux autres facteurs ont rendu l’avènement de Morales possible: le rétablissement de l’industrie du pétrole et la création de mécanismes de distribution des revenus de ce pétrole. 
Dans la deuxième moitié des années quatre-vingt-dix, l’investissement privé augmente le rendement du gaz naturel, dont l’exportation en direction du Brésil, très lucrative, ne va pas tarder à suivre. Au moment où Morales accède au pouvoir, l’économie bolivienne est en mesure de tirer profit de l’explosion mondiale des prix des produits de base. 
Depuis 2005, les exportations ont été multipliées par six, ainsi que les revenus fiscaux. Cet argent est redistribué automatiquement aux gouvernements locaux, selon le modèle établi par les prédécesseurs de Morales, jusqu’aux provinces les plus reculées du pays. 
Ces dernières années, une aide pour les étudiants des écoles publiques et une assistance médicale pour les femmes enceintes ont été créées, mais leur impact est plus politique qu’économique. Les initiatives économiques de Morales s’avèrent généralement vides, comme en témoignent ses accords avec le Venezuela pour les réserves d’hydrocarbures et avec l’Inde pour le fer. 
Sous l’administration de Morales, la demande internationale et les transferts de fonds du gouvernement central vers les gouvernements locaux et les individus ont maintenu l’économie bolivienne dans une croissance modérée. Ces paramètres n’ont pas seulement accru la dépense des ménages, ils ont été l’occasion d’échanges commerciaux dans les secteurs à la fois formels et informels, ce qui a tenu lieu de politique, des plus efficaces, dans la lutte contre la pauvreté. 
L’échec des plans et des projets gouvernementaux passe inaperçu, en raison de la modeste expansion du marché intérieur, stimulé par un libéralisme économique de facto, et constitué par une prolifération du trafic de drogue. Sans être délibérée, cette activité illicite permet d’accroître le revenu des paysans, des convoyeurs, des constructeurs et des hommes d’affaires. 
Le paradoxe du socialisme du vingt-et-unième siècle est d’être une politique qui aspire à remplacer le libéralisme économique, qui lui sert dans le même temps de fondation. En tant que projet politique, c’est sûrement là qu’il montre le plus sa limite. 

Qu'est-ce qui fait de nous des humains ? 
ST ANDREWS, ÉCOSSE – Le mois dernier, les spectateurs se sont pressés dans les salles de cinéma pour voir La Planète des Singes - Suprématie, dans lequelune armée de primates modifiés par un rétrovirus entre en guerre contre l'humanité. Des chimpanzés à cheval, des gorilles armés de mitrailleuses et des orangs-outangs savants font sans aucun doute les ingrédients d'un bon film. 
Dans le roman de 1963 de Pierre Boulle La Planète des Singes, dont les films sont tirés, le voyageur de l'espace Ulysse Mérou est échoué sur une planète terrifiante gouvernée par des gorilles, des orangs-outangs et des chimpanzés qui ont copié la langue, la culture et la technologie de leurs anciens maîtres. Les humains quant à eux ont dégénéré en bêtes brutales et primitives. 
Une grande part du réalisme sinistre de l'œuvre La Planète des Singes provient de l'impressionnante attention accordée par Boulle aux détails scientifiques et aux connaissances de la recherche de l'époque sur le comportement animal. Son livre puise dans la notion encore populaire selon laquelle des animaux tels que les chimpanzés et les dauphins ont des systèmes de communication secrets mais complexes que les humains ne peuvent pas même imaginer. 
Mais le livre de Boulle est résolument une œuvre de fiction, parce que les singes ici sur Terre ne pourront jamais s'emparer de la culture humaine que par l'imitation. En réalité, une culture complexe nécessite des capacités biologiques sous-jacentes, façonnées sur de longues périodes d'évolution. 
En outre, les singes modernes n'ont pas pu être rendus très intelligents, même en ayant recours à des drogues améliorant les facultés cérébrales. Et bien que les microbes puissent modifier un comportement - comme lorsque la rage rend son hôte violent et agressif - ils ne pourront jamais conférer un langage à une espèce. 
Mais Viki n'a appris que quatre mots - « mama », « papa », « cup » et « up » - ce qui a été plus ce qui pouvait être dit lors d'une précédente expérience dans laquelle un chimpanzé et un enfant humain avaient été élevés ensemble. Cet exercice a dû être abandonné après le chimpanzé n'a pas réussi à apprendre un seul mot et quand l'enfant a effectivement commencé à imiter les sons du chimpanzé. 
Dans les décennies suivantes, les études qui ont appris le langage des signes aux singes ont produit un grand enthousiasme. Et pourtant, pratiquement tous les linguistes s'accordent à dire que les grands singes dans ces expériences n'ont pas produit de langage. 
Fait révélateur, les énoncés produits par des singes « parlants » se sont révélés extrêmement égocentriques. Une fois dotés des moyens de parler, les communications des singes se limitent aux expressions du désir comme : « Gimme food » (Donne-moi à manger). 
En revanche, dans les premiers mois d'énonciation de leurs premiers mots, des enfants de deux ans peuvent produire des phrases complexes, grammaticalement correctes et sur des sujets divers, composées de verbes, de noms, de prépositions et de déterminants. Cela leur est possible parce que les esprits humains ont évolué de manière à comprendre et à produire du langage. 
Nos ancêtres ont été immergés dans un monde riche en symboles, ce qui a produit une boucle de rétroaction de l'évolution, qui a favorisé la croissance des structures nerveuses nous permettant de manipuler efficacement des symboles. La syntaxe dans la langue humaine actuelle a été rendue possible par un long usage de langues proto-symboliques par nos ancêtres. 
Dans la guerre, des institutions complexes dictent des codes de comportement stricts et des rôles individuels qui facilitent la coopération. La recherche suggère que ce niveau de coopération n'a pas pu évoluer dans une espèce qui ne disposait pas d'une culture complexe et de fonctionnalités telles que la répression institutionnalisée et les représailles socialement sanctionnées. 
Quand les singes coopèrent, c'est en grande partie pour aider leurs parents. L'ampleur de la coopération humaine, qui implique un très grand nombre de personnes qui travaillent ensemble, est sans précédent, en grande partie parce qu'elle est bâtie sur des normes socialement apprises et transmises. 
Il existe à présent de nombreuses preuves que les activités culturelles de nos ancêtres ont modifié le cerveau humain par la sélection naturelle, qui a à son tour renforcé nos capacités culturelles par des cycles récurrents. Par exemple, la consommation de lait a commencé chez les humains au Néolithique ancien. 
Les humains sont les descendants d'une longue lignée d'imitateurs, qui ont mimé les réponses de leurs semblables à la peur pour identifier les prédateurs et pour éviter le danger. Aujourd'hui, ceci se reflète dans l'empathie et dans d'autres formes de contagion émotionnelle qui font de ces films une expérience poignante. 
Ces compétences ainsi que de nombreuses autres ont fait de nous une espèce supérieurement adaptée pour déchiffrer les mouvements des autres et pour les reproduire avec nos propres muscles, avec nos tendons et nos articulations. Des siècles plus tard, les stars de cinéma actuelles démontrent la même aptitude en imitant les mouvements des autres primates, avec une précision qu'aucune autre espèce ne peut égaler. 
Pour ce faire, une autre espèce devrait faire l'objet d'un long périple similaire prolongé de l'évolution. Et la seule véritable espèce de primate belligérant sur cette planète semble déterminée à empêcher cela. 

Les nouvelles frontières de l’évolution 
MISHIMA – Dans notre compréhension des mécanismes moléculaires, de nouvelles avancées viennent révolutionner de nombreux domaines de la biologie, parmi lesquels la biologie cellulaire et la biologie du développement. Il n’est dont pas surprenant que ces avancées nous fournissent également de précieux éclairages en matière de biologie de l’évolution, et notamment un certain nombre de preuves à l’appui de la théorie quasi-neutre de l’évolution moléculaire, que j’ai moi-même développée en 1973. 
Comme c’est souvent le cas en matière scientifique, chaque nouvelle découverte relative à la biologie de l’évolution soulève autant de questions qu’elle n’apporte de réponses. En effet, ma discipline de prédilection connaît actuellement l’une des périodes les plus dynamiques depuis sa création il y a 150 ans. 
Pendant près d’un siècle après la publication de l’ouvrage de Charles Darwin intitulé De l’origine des espèces, les scientifiques ont considéré que les mutations génétiques étaient régies par un processus similaire à celui décrit par le père de la sélection naturelle. L’idée consistait à considérer que les individus présentant des variations génétiques supérieures seraient plus à même de survivre, de se reproduire et de transmettre leurs gènes que les individus ne présentant pas ces variations. 
Ainsi, les mutations défavorables seraient vouées à disparaître rapidement. Les plus bénéfiques se propageraient en revanche jusqu’à ce que l’espèce tout entière les possède. 
Tandis qu’il devenait possible d’analyser la constitution génétique d’un individu, il est apparu qu’existait un nombre bien supérieur de variations au sein des populations que le faisait valoir la théorie dominante de l’évolution. Il est en effet apparu que les individus pouvaient présenter à la fois des traits similaires et des séquences génétiques très différentes. 
Kimura a examiné le taux de changements protéiniques liés à l’évolution, et a proposé la théorie neutre de l’évolution moléculaire en 1968. Sa théorie – qui soutenait que les changements liés à l’évolution au niveau de la molécule ne découlaient pas de la sélection naturelle, mais d’une dérive génétique aléatoire – a ainsi fourni une explication utile aux chercheurs qui venaient de découvrir les variations génétiques. 
Malgré la simplicité et l’élégance de la théorie de Kimura, la classification des mutations en catégories distinctes – bénéfiques, neutres, ou défavorables – m’apparaissait trop réductrice. Mes propres travaux ont consisté à démontrer combien les mutations tangentes, celles qui n’engendrent que d’infimes effets positifs ou négatifs, pouvaient se révéler extrêmement importantes dans la détermination des changements liés à l’évolution. 
L’incroyable abondance de données relatives aux génomes et à la génétique des populations au XXIe siècle est non seulement venue appuyer davantage ma théorie vieille de 42 ans, mais elle a également ouvert d’importants nouveaux domaines de recherche. Notre connaissance de la structure et du fonctionnement des protéines a par exemple été considérablement enrichie par la découverte des processus de pliages dynamiques. 
Cette discipline est en passe de gagner en compréhension, autour d’un ensemble de systèmes complexes s’opérant au sein des cellules individuelles. Ces systèmes, qui opèrent à l’échelle moléculaire, s’inscrivent au cœur de l’épigénétique – à savoir l’étude des modifications de la fonction génétique qui ne peuvent être expliquées par des différences de séquences ADN. 
L’épigénétique est une discipline indispensable à la compréhension du lien entre la constitution génétique, ou génotype, et les traits que nous pouvons physiquement observer. Au sein des organismes les plus développés – tels que le corps humain – les processus épigénétiques sont contrôlés par la chromatine, à savoir un ensemble de macromolécules situé à l’intérieur des cellules et constitué d’ADN, de protéines et d’ARN. 
Un autre facteur caractéristique de la relation entre la constitution génétique et les traits observables réside dans la manière dont les protéines sont parfois amenées à être modifiées. Par exemple, les enzymes protéiques peuvent être activées et désactivées, ce qui explique la variation de leur fonctionnement et de leur activité. 
Il semble qu’aucun mécanisme distinct ne puisse être étudié de manière isolée ; à une échelle minime, un certain nombre de facteurs tels que la sélection, la dérive et l’épigénétique œuvrent de concert et deviennent indissociables. Plus nous creusons profondément dans les processus de l’évolution, que nous pensions autrefois relativement simples, et plus ces processus se révèlent extraordinaires et complexes. 

Un examen attentif d'une économie mondialisée au ralenti 
MILAN – L'économie mondiale s'enlise dans une croissance lente, conduite par l'incapacité ou par la réticence des décideurs à s'attaquer aux obstacles majeurs à l'échelle mondiale. En effet, même le rythme anémique actuel de la croissance a de grandes chances d'être non viable. 
Pendant ce temps, le PIB de la Chine a augmenté d'environ 70%, ce qui en fait le plus grand contributeur à la croissance mondiale, aidé en grande partie par des investissements dans la dette. Et en effet, à mesure que ce stimulus diminue, l'impact de la demande insuffisante des pays avancés sur la croissance chinoise est de plus en plus manifeste. 
Et cet effet de levier (qui résulte en grande partie de l'expansion monétaire dans la plupart des économies avancées du monde), ne poursuit même pas l'objectif de stimuler la demande globale à long terme. Après tout, les politiques monétaires accommodantes peuvent, au mieux, seulement gagner du temps avant l'émergence de sources plus durables de la demande. 
En outre, une période prolongée de faibles taux d'intérêt a fait augmenter les prix des actifs, en les obligeant à s'écarter de la performance économique sous-jacente. Mais bien que les taux d'intérêt doivent rester bas, leur impact sur le prix des actifs ne va probablement pas persister. 
Et le faible coût du capital n'a pratiquement rien fait pour le surmonter. Les investissements du secteur public sont à présent en deçà du niveau nécessaire pour soutenir la croissance solide, en raison de leur contribution insuffisante à la demande globale et aux gains de productivité. 
L'explication la plus probable de cette insuffisance en investissements publics est celle des contraintes budgétaires. Et en effet, la dette et le passif non créateur d'endettement alourdissent de plus en plus les bilans publics et les fonds de pension, en érodant les fondements d'une croissance durable solide. 
Au lieu de cela, les règles budgétaires devraient isoler les investissements publics, ce qui faciliterait une réponse différentielle dans l'assainissement des finances publiques. 
Une augmentation des investissements publics peut contribuer à stimuler les investissements du secteur privé, qui sont également en forte baisse. Aux États-Unis, les investissements dépassent à peine les niveaux d'avant la crise, même si le PIB a augmenté de 10%. 
Dans certaines économies, les rigidités structurelles nuisent aux incitations à l'investissement et aux rendements. De même, l'opacité réglementaire (et plus largement l'incertitude quant à l'orientation de la politique économique), ont découragé les investisseurs. 
Les grands consortiums d'épargne dans les fonds souverains, les fonds de pension et compagnies d'assurances pourraient être utilisés par exemple pour répondre aux énormes besoins en financement des économies émergentes pour les infrastructures et l'urbanisation. Mais les canaux pour de tels investissements (qui pourraient grandement favoriser la relance de la croissance mondiale), sont obstrués. 
Pendant ce temps, les forces technologiques et les forces du marché ont contribué à la polarisation de l'emploi, où la tranche des revenus intermédiaires se détériore progressivement. L'automatisation, par exemple, semble avoir favorisé une baisse rapide et inattendue des emplois de routine chez les cols blancs et bleus. 
Même le facteur qui a effectivement augmenté le revenu disponible et a fait augmenter la demande (en faisant fortement baisser les prix des matières premières, en particulier pour les combustibles fossiles), pose problème en fin de compte. En effet, pour les pays exportateurs de produits de base, la baisse des prix génère des vents de face d'intensité variable dans les domaines budgétaires et économiques. 
Et il y a peu de signe de pression inflationniste, même aux États-Unis, proches du « plein » emploi. Compte tenu de ces importants déficits de la demande et des écarts de production, personne ne sera surpris si même des conditions monétaires exceptionnellement généreuses s'avèrent insuffisantes pour soutenir l'inflation. 
Avec peu d'options pour lutter contre la déflation, les pays ont eu recours aux dévaluations compétitives. Mais cela ne constitue pas une stratégie efficace pour capturer une plus grande part de la demande mondiale négociable, si tout le monde l'applique. 
Si l'économie mondiale reste sur sa trajectoire actuelle, une période d'intense instabilité pourrait déstabiliser un certain nombre d'économies émergentes, tout en sapant les efforts de développement dans le monde entier. C'est pour cette raison que les décideurs doivent agir maintenant. 
Tout d'abord, les gouvernements doivent reconnaître que les banques centrales, malgré les bons résultats qu'elles ont pu fournir à leurs économies, ne peuvent pas faire cavalier seul. Des réformes complémentaires sont nécessaires pour maintenir et améliorer les canaux de transmission de la politique monétaire et pour éviter les effets secondaires indésirables. 
En outre, il faut supprimer les obstacles à des investissements plus importants et plus efficaces dans les secteurs public et privé. Et les gouvernements doivent appliquer des mesures visant à redistribuer les revenus, à améliorer la prestation des services de base et à équiper la main-d'œuvre pour tirer parti des changements en cours dans la structure économique. 
Générer une volonté politique en vue d'accomplir ne serait-ce qu'une partie de ce programme ne sera pas chose facile. Mais il faut espérer qu'un regard franc sur le triste état (et sur la trajectoire peu prometteuse), de l'économie mondiale aidera les décideurs faire le nécessaire. 



Sortir de la démocratie ? 
Il ne fait aucun doute qu'ils veulent retirer leurs armées du pays, maintenant que leurs raisons de partir en guerre se sont si effroyablement effondrées et que leur soutien national s'estompe. Mais aucun d'eux ne veut partir de manière méprisable, hélitreuillant de façon spectaculaire son dernier homme par hélicoptère, du toit d'une ambassade. 
Bush et Blair veulent tout autant quitter l'Irak, si ce n'est victorieusement, avec un certain sens d'avoir " accompli leur mission ". D'après leurs récentes déclarations, le scénario qu'ils concoctent est simple. 
Le Premier ministre Iyad Allaoui assure à qui veut l'entendre que les élections seront organisées et le Président Bush appuie ses propos. Des observateurs plus neutres, ainsi que les bulletins d'information quotidienne sur les bombardements, les prises d'otages et les " insurgés ", font planer le doute sur ces perspectives. 
En effet, l'Irak ne peut plus être considéré comme un pays uni. Il a maintenant rejoint la liste toujours croissante des Etats ratés et peut au mieux être décrit comme une fédération potentielle de trois Etats auxquels il faut ajouter la ville chaotique de Bagdad. 
La réponse n'est pas nécessairement désespérée. Il se pourrait bien que la voie de l'avenir se trouve dans l'analyse de cette stratégie à la lumière de faits nouveaux. 
Après tout, il est fort possible que des élections nationales ne soient pas la meilleure solution pour arriver à un ordre libéral dans un pays qui se débat pour passer à la démocratie. C'est notamment le cas quand des groupes retranchés tels que les Kurdes, les sunnites et les chiites s'affrontent pour s'accaparer le pouvoir central. 
Elles ne font que confirmer que les conditions nécessaires sont réunies pour faire régner la démocratie. Aussi ne représentent-elles pas les premières étapes dans le processus de démocratisation mais les dernières étapes d'une phase de préparation où deux conditions au moins doivent avoir été créées. 
Peu importe combien on peut vouloir défendre un Etat-nation multiethnique, quand une telle construction échoue, il faut impérativement écouter l'opinion publique populaire. Des unités durables émergent, loin d'être idéales mais tout au moins capables de créer un gouvernement légitime, soit un gouvernement qui soit à la fois efficace et acceptable. 
Quiconque a connu l'Allemagne d'après-guerre, comme moi, se souvient que les premières élections d'après-guerre furent organisées localement et régionalement. En fait, elles établirent ce que l'on connaît aujourd'hui sous le nom de Länder en République fédérale d'Allemagne. 
Toutefois, la paix et l'ordre bâtis sur les tanks et la menace de frappes aériennes ne peuvent suffire. La sécurité requiert plus que des troupes : un appareil législatif et le moyen de l'appliquer. 
Ce que l'on peut appeler " l'ordre libéral " nécessite au moins deux ingrédients institutionnels. L'un est la démocratie, avec ses élections et ses gouvernements responsables devant les parlements et en fin de compte le peuple. 
Lord Ashdown, le haut représentant d'une coalition de pays en Bosnie-Herzégovine, a montré de manière exemplaire comment la primauté du droit peut être établie. Cela requiert des personnes très courageuses qui acceptent de devenir juges et des autorités fortes pour faire appliquer leur jugement. 
Le Premier ministre turc, Recep Tayyip Erdogan, s'est attaqué à de tels défis, définis dans un premier temps par son illustre prédécesseur Kemal Atatürk il y a près d'un siècle. Ce dont l'Irak a peut-être le plus besoin n'est pas un bulletin de vote mais un Atatürk. 
Mais cela pourrait toutefois avoir un impact plus durable sur le développement démocratique qu'un processus douteux par lequel une poignée de personnes se déplace pour aller voter et instituer un gouvernement central inefficace. Une telle stratégie pourrait même mener à une solution où ceux qui souhaitent que l'Irak rejoigne le monde libre pourraient véritablement dire : mission accomplie. 

Stratégie de sortie de la justice internationale 
J’ai récemment participé, à Belgrade, à une conférence intitulée « Traiter le passé de l’ex-Yougoslavie ». Bien que le reste de l’Europe post-communiste ait traité de ces questions il y a plus de dix ans, les guerres des Balkans des années 1990 ont emprisonné auteurs et victimes dans un alignement temporel de justice sans cesse reportée. 
Dans un déferlement de force de l’ordre et de médias, ils se sont adressé à Carla Del Ponte, procureur en chef du Tribunal pénal international pour l’ancienne Yougoslavie (TPIY) de La Haye. Mme Del Ponte insiste pour obtenir la coopération du gouvernement serbe dans les cas encore non résolus de Radovan Karadzic et de Ratko Mladic, qui ordonnèrent, mirent en œuvre et dirigèrent le massacre de 7 000 hommes et adolescents musulmans à Srebrenica en 1995. 
Près d’une dizaine d’années après l’ouverture des travaux du TPIY, le débat fait toujours rage sur la responsabilité des crimes de guerre, sans qu’aucun accord ou presque ne puisse être dégagé sur les faits les plus élémentaires des conflits en Bosnie, en Croatie et au Kosovo. La tentative de Vojislav Kostunica, le premier ministre serbe (alors président), en 2001, pour instituer une commission de la vérité était condamnée dès le début par les allégations de parti pris et fut dissoute en moins d’un an. 
Cependant, les comparaisons avec le tribunal de Nuremberg de l’après-seconde guerre mondiale s’arrêtent là : alors que le procès s’éternise, les observateurs se demandent pourquoi il aura fallu si longtemps pour établir les responsabilités criminelles. Après tout, à Nuremberg, les plus hauts échelons de la hiérarchie du IIIème Reich furent jugés et condamnés en quelques mois. 
Ce qui est bien accueilli au pays, où les criminels de guerre sont encore considérés comme des héros de la guerre. En effet, la dernière élection présidentielle serbe s’est déroulée comme un quasi référendum sur M. Milosevic et de ce fait sur les relations entre la Serbie et l’occident et le monde en général. 
Malgré ses promesses électorales, le président serbe Boris Tradic n’a toujours pas réussi à coopérer avec le TPIY en aidant à la capture de M. Mladic (M. Karadzic n’étant probablement plus, lui, en Serbie), qui témoignerait certainement à charge contre M. Milosevic. Son appréhension est compréhensible : le premier ministre de l’ère post-Milosevic, le premier à avoir coopéré avec le tribunal, Zoran Djindjic, l’a payé de sa vie. 
De tels ralentissements mettent en lumière les faiblesses fondamentales du TPIY : contrairement au tribunal de Nuremberg, la communauté internationale l’a rassemblé pendant la guerre et non après. Sans contrôle ferme des preuves à charge ni des accusés, le TPIY a manqué dès le début de la légitimité et de l’autorité de la « justice des vainqueurs ». 
Cela continue à entraver l’instruction à charge contre M. Milosevic, en soulevant des questions sur la suffisance des preuves le liant directement à la politique génocide d’épuration ethnique, même si cela semble moins problématique depuis que les charges qui pèsent sur lui ne relèvent pas de la « responsabilité du commandement », mais plutôt sur la charte de principes du TPIY de la responsabilité individuelle. Cela permet implicitement de poursuivre en justice ceux qui sont responsables d’une « entreprise criminelle conjointe », liant ainsi la responsabilité des comportements criminels tels que la déportation et l’enlèvement à d’autres atrocités prévisibles. 
Mais le temps commence à manquer. Le TPIY doit conclure de nouvelles mises en accusation cette année et se dissoudre en 2008. 
Depuis le début, les objectifs du TPIY furent ambitieux, ayant été déclenché sous les auspices des forces de paix du Conseil de sécurité de l’ONU. Si cela avait pour but de permettre au tribunal de prévenir des violences futures, alors il a échoué, du moins à court terme. 
Le premier procureur en chef du TPIY, Richard Goldstone, appela à la condamnation des persécutions ethniques pour permettre à toutes les parties de transcender les politiques identitaires et à aller de l’avant pour mettre en place un ordre politique libéral. La responsabilité individuelle casse en quelque sorte la chaîne de l’identité ethnique et de la vengeance collective. 
Cependant, de nombreux Serbes s’accrochent à leur sens d’exception historique et de souffrance unique. En effet, la coïncidence des bombardements de l’OTAN en 1999 et de la mise en accusation de M. Milosevic ont favorisé la transformation des deux événements comme des « attaques contre le peuple serbe ». 
Cette dénégation historique n’est pas moins évidente en Croatie où les polarités de l’accusation et de la souffrance sont simplement inversées. Là aussi le TPIY ne sera pas regretté. 
Les enquêtes et les mises en accusation du TPIY peuvent-elles vraiment être transférées à des tribunaux nationaux ? Jusqu’à présent, cette perspective n’est guère prometteuse : les quelques procès locaux de la région perpétuent les préjugés ethniques puissants et les politiques tendues qui les entourent. 
Comme dans bien des régions du monde, il faudra plusieurs générations avant que les crimes de cette région puissent être apaisés. La responsabilité du TPIY devrait porter sur l’établissement et la diffusion d’un dossier qui ne laisse aucune chance de survie à la dénégation historique. 

Sortir du Labyrinthe au Moyen-Orient 
BERLIN – Deux années ont passées depuis l’élection à la présidence américaine de Barack Obama. Tout à son crédit – et contrairement à son dernier prédécesseur – Obama a ouvré dès son premier jour en poste pour une résolution du conflit entre les Israéliens et les Palestiniens. 
Car rien de bien extraordinaire n’en a résulté. Pire encore, compte tenu du fait que les efforts d’Obama pour imposer un moratoire sur les nouvelles colonisations en Cisjordanie ont échoué, les négociations directes entre les acteurs du conflit ont échoué. 
Les bonnes intentions ne valent grand chose dans la vie – et encore moins en politique. Ce qui compte avant tout, ce sont les résultats. 
Le président George W. Bush estimait qu’il n’avait besoin de tenir compte que d’une part du double rôle de l’Amérique au Moyen-Orient, c’est-à-dire l’alliance avec Israël. Au cours de ses huit années à la présidence, il n’a pas eu de temps pour le second aspect du rôle américain, celui de médiateur essentiel de la paix entre Israéliens et Palestiniens. 
Dès ses débuts, Obama voulait faire les choses de manière différente en poursuivant une politique active au Moyen-Orient. Mais les résultats sont jusqu’à présent assez similaires à ceux de l’ère Bush. 
Mais ce n’est pas si simple, car un maintien du conflit (ce que signifierait ‘oublier le conflit pour de bon’) ne prolongerait pas seulement ce qui constitue une tragédie à la fois pour les Palestiniens et les Israéliens, mais serait aussi trop dangereux pour la région. Mais surtout, ce qui ne présage rien de bon, la fenêtre d’opportunité pour une solution à deux états pourrait se refermer pour de bon, parce que les réalités du terrain ne le permettraient plus. 
Pour les Israéliens, cela impliquerait une occupation permanente de Jérusalem Est et de la Cisjordanie, et donc de devoir faire avec une majorité arabe, ce qui fragiliserait les fondations de leur état – démocratie et autorité de la loi – et donc sa légitimité. Un tel développement constitue la plus grande menace pour Israël à moyen terme, ce qui rend la solution à deux états vitale pour ses propres intérêts. 
Mais cela ne durera pas. En outre, la situation stratégique du pays se détériore progressivement compte tenu de la redistribution globale du pouvoir et de l’influence de l’ouest vers l’est qui ne peut qu’affaiblir la position d’Israël. 
Ils sont divisés entre le Fatah et le Hamas en interne, sous occupation israélienne à Jérusalem Est et en Cisjordanie, isolés du reste du monde à Gaza, désespérés dans les camps de réfugiés de la région et rabroués par leurs voisins arabes. Compte tenu d’un tel contexte, la perte de la perspective de deux états n’augurerait que misère plus profonde encore et indignités supplémentaires. 
Mais si les Israéliens et les Palestiniens partagent le même intérêt vital pour la solution à deux états, ils ont des intérêts très différents et parlent donc de choses très différentes lorsqu’ils évoquent un mêmes sujet. 
La sécurité est la principale priorité pour Israël ; pour les Palestiniens, ce qui importe le plus est la fin de l’occupation israélienne. Israël ne peut se permettre un second Gaza en Cisjordanie et à Jérusalem Est ; un état avec une présence militaire israélienne permanente ne vaudrait rien pour les Palestiniens. 
La principale erreur d’Obama a peut-être été de donner une signification primordiale à une question mineure – mettre un terme à de nouvelles colonisations. Un gel indéfini des constructions entrainerait la fin immédiate de la coalition gouvernementale du Premier ministre israélien Benyamin Netanyahu à Jérusalem, sans donner à Israël ou à Netanyahu quoique ce soit de tangible en retour. 
La question cruciale que les Etats-Unis doivent poser à la fois à Netanyahu et au président palestinien Mahmoud Abbas est de savoir s’ils donneraient leur accord – ici et maintenant – pour une sérieuse négociation au sujet du statut final. Si c’est le cas, une porte de sortie de ce qui semble être un conflit insoluble entre la sécurité israélienne et un état palestinien serait alors ouverte. 
La formule pourrait être la suivante : un accord détaillé sur le statut final aujourd’hui (prenant en compte toutes les questions ouvertes y compris Jérusalem Est comme capitale de la Palestine) ; la mise en ouvre de l’accord par étapes prédéfinies sur un laps de temps plus long ; et la surveillance du processus via un mécanisme basé sur la présence sur le terrain d’une tierce partie (menée par les Etats-Unis). Cela donnerait aux Palestiniens une garantie sur les frontières de leur état, sa capitale et le terme prédéterminé de l’occupation israélienne. 
Ce temps imparti pourrait être utilisé, avec l’aide internationale, pour forger des institutions d’état efficaces, aborder le développement économique et apaiser les tensions entre la Cisjordanie et Gaza. Sur ces bases nouvelles et pérennes, une solution pour les réfugiés palestiniens pourrait être trouvée et une avancée effectuée dans le sens d’une réconciliation entre le Fatah et le Hamas. 
Israël aurait la garantie que sa sécurité ne serait pas mise en danger par un accord sur un statut final et la mise en place d’un état Palestinien, et que son retrait des territoires palestiniens serait progressif, sur plusieurs années, et surveillé sur le terrain par une tierce partie. Le pays aurait alors des frontières claires, reconnues internationalement, lui permettant de mettre fin de manière définitive au conflit avec ses voisins arabes. 
Alors que la situation au Moyen-Orient paraît aujourd’hui désespérée, une nouvelle tentative qui se concentrerait sur les points essentiels, et non sur des questions mineures, mérite d’être soutenue. L’autre alternative serait la perte de la solution à deux états et la perpétuation d’un terrible – et périlleux – conflit. 

Exorciser le fantôme de Musharraf 
CAMBRIDGE – A la suite des récentes élections libres, le Pakistan revit au plan politique. Mais l’euphorie qui avait gagné le pays avec la fin de l’époque Musharraf commence à s’estomper, tandis que le gouvernement est confronté à des choix difficiles. 
Mais les clivages ethniques, des institutions faibles et l’extrémisme dans le nord du pays entretiennent l’instabilité. Et alors que le nouveau gouvernement prend ses marques et définit ses priorités, l’Occident, et les Etats-Unis en particulier, doivent réévaluer l’impact de leurs liens avec le Pakistan. 
Le nouveau Premier ministre pakistanais, Yousaf Gilani, est un politicien chevronné et, peut-être plus important, est issu d’une famille d’origine soufie, ce qui, compte tenu de la tradition de tolérance soufie, ne peut être qu’un bon présage. Gilani a déclaré sans équivoque lors de son discours d’investiture que la lutte contre le terrorisme était une priorité absolue, et sa première décision a été d’ordonner la libération des juges assignés à résidence par Musharraf. 
À Multan, la ville natale de Gilani, des émeutiers s’en sont déjà pris à des bureaux du gouvernement et à des banques pour protester contre les coupures d’électricité. Deux politiciens connus de l’opposition, un ministre et un membre du cabinet fédéral de l’ancien gouvernement Musharraf, ont été molestés en public, mettant en question le contrôle gouvernemental sur la loi et l’ordre dans le pays. 
Musharraf semble jusqu’à présent avoir accepté tranquillement son changement de statut – même s’il n’a guère le choix. La nouvelle direction politique, que ce soit au Parlement ou ailleurs, a tout fait pour éviter une collision frontale avec l’ancien président. 
Il est intéressant de noter qu’en pleine période de transition politique, Musharraf a effectué une visite d’une semaine en Chine pour défendre le projet de construction d’un pipe-line de pétrole et de gaz entre la Chine et le Golfe persique qui traverserait le Pakistan. La question qui sous-tend cette visite est de savoir si Musharraf cherchait à faire comprendre aux Etats-Unis que les priorités du Pakistan étaient en train de changer. 
D’un autre côté, les liens de l’armée pakistanaise avec l’administration américaine semblent être stables et l’alliance stratégique avec les Etats-Unis devrait être reconduite, avec peut-être quelques nuances sur la manière de mener la « guerre contre le terrorisme ». Mais les politiciens pakistanais seront sans doute influencés par leur opinion publique, qui est généralement très critique des choix politiques américains. 
Il n’en reste pas moins que les intérêts à long terme des Etats-Unis dans la région seront mieux servis par la consolidation des forces démocratiques au Pakistan. La proposition d’augmenter l’aide au développement et à l’éducation au Pakistan, récemment présentée au Sénat américain, pourrait permettre aux Etats-Unis de regagner leur capital de sympathie. 
Dans le même temps, le président George W. Bush a déclaré que « si un autre attentat, similaire à celui de 11 septembre, était en cours de préparation, il l’était probablement au Pakistan et pas en Afghanistan ». Il reste à savoir si cette évaluation des services des renseignements américains est basée sur des informations crédibles ou pas. 
Les derniers mois avaient été entachés par des dizaines d’attentats suicide et autres activités terroristes – le prix à payer pour les erreurs passées du Pakistan, et de l’Occident. L’Afghanistan est en est un parfait exemple, tout comme l’incapacité à résoudre l’épineuse question du Cachemire avec l’Inde. 
Mais l’idée de « discussions » met l’Occident mal à l’aise. L’administration américaine a assimilé cette stratégie à des négociations avec des terroristes, et a fait remarquer qu’une précédente série de négociations n’avait en rien contribué à mettre fin aux violences. 
Mais le nouveau gouvernement souhaite faire la différence, au Pakistan, entre les membres d’al-Qaïda d’une part et les conservateurs religieux et les jeunes Pashtouns désillusionnés de l’autre. 
La victoire de l’Awami National Party (ANP), un parti laïc, dans la province frontière du Nord-Est est après tout un signe clair que ses habitants rejettent les forces politiques religieuses et la violence. Cette ouverture pourrait être élargie par le dialogue et la réconciliation avec ceux qui sont prêts à renoncer à l’extrémisme et au militantisme. 
Le nouveau gouvernement pakistanais devra expliquer cette situation aux pays occidentaux pour préserver leur soutien. Dans l’intervalle, les Etats-Unis doivent mettre fin aux frappes militaires directes dans la région, même si elles sont menées à la connaissance et avec la coopération des forces armées pakistanaises. 


Crime et châtiment en augmentation au Tibet 
En 2008, par exemple, un Tibétain appelé Wangdu, éducateur pour AIDS à Lhasa, a été condamné à mort pour avoir envoyé des nouvelles sur les manifestations tibétaines à des Tibétains à l’étranger. La logique était claire : préserver ce que les dirigeants Chinois appellent la « stabilité » et l’« harmonie » afin de maintenir le pouvoir de l’état. 
Mais deux évènements récents au Tibet, autour des procès de deux dirigeants Tibétains qui n’ont ni attaqué ni critiqué l’état, ne suivent pas cette logique. 
Dans le premier procès qui a eu lieu le 24 juin, Karma Samdrup, 42 ans, l’un des plus fortunés hommes d’affaires tibétains en Chine, a été condamné à 15 années d’emprisonnement par une cour de Xinjiang pour vol d’antiquités. Les associations des droits de l’homme ont suggéré que les charges retenues étaient inventées car la police avait, 12 ans auparavant, abandonné ces mêmes charges par manque de preuves lors d’une première enquête, et aucun témoin ni preuve nouvelle n’ont été produits devant la cour. 
Son crime est d’avoir oublié d’avoir fait enregistrer une petite association environnementale dirigée par lui-même et son plus jeune frère dans leur village natal retiré de Gonjo, dans l’est du Tibet. Ayant été jugé coupable – le taux de condamnation en Chine est aux alentours de 98%, et il est même plus élevé au Tibet, le verdict n’a donc jamais été remis en question – il fut donc condamné à cinq ans de prison. 
Le plus jeune frère, Chime Namgyal, 38 ans et handicapé, est hospitalisé depuis le 11 juin pour de sérieuses blessures infligées pendant sa détention. Il n’a pas bénéficié d’un procès mais a été condamné à 21 mois de prison par les responsables locaux pour le même délit que Rinchen – menace contre la sécurité de l’état pour avoir organisé de manière non officielle le ramassage des ordures, la plantation d’arbres et des patrouilles de nature pour empêcher la chasse d’espèces menacées d’extinction. 
Karma avait fondé et financé une organisation environnementale tibétaine en 2001, et a été nommé philanthrope chinois de l’année 2006 par la Télévision Centrale de Chine (pour « avoir créé une harmonie entre l’homme et la nature »). Et l’année dernière, la Fondation One, un fonds humanitaire dirigé par la star de cinéma Jet Li, lui a octroyé un million de renminbi pour son « projet modèle ». 
En février dernier, le plus important quotidien chinois, le Quotidien du Peuple, publiait une grande photographie de lui prise lors de la remise de ce prix, avec un texte élogieux sur son travail. (Le journal devait ignorer qu’à cette époque, il était en détention depuis cinq mois.) 
Un livre paru l’année dernière en Chine faisant l’éloge des trois frères pour leur travail, Tianzhu (“Les perles célestes”), a eu un large succès auprès du public. En juin, sans aucune raison apparente, le livre a été interdit dans tout le pays malgré son manque total de contenu politique. 
Rinchen et Chime avaient critiqué un chef de la police locale pour avoir chassé des espèces en danger. On suspecte l’un de ses supérieurs au quartier général de la préfecture voisine de Chamdo d’avoir décidé de les punir, ainsi que deux de leurs cousins, Sonam Choephel et Rinchen Dorje, qui sont aussi sous les verrous au Tibet pour des délits vagues ou non précisés. 
Mais les responsables locaux n’auraient pas pu faire juger Karma dans la lointaine province de Xinjiang, ni même persuader le gouvernement central de bannir le livre inoffensif des frères sur leur amour de la nature. Des responsables plus haut gradés ont peut-être récupérer l’affaire contre Karma – et ont peut-être persuadé leurs homologues à Xinjiang de déterrer la première affaire d’antiquités – parce qu’il avait contacté ses relations à Pékin pour se plaindre du mauvais traitement réservé à ses frères par les responsables au Tibet. 
Cette théorie semble plausible car le dirigeant actuel du Parti Communiste dans la Région Autonome du Tibet était précédemment en poste dans la province de Xinjiang. Si cela s’avérait exact, le cas contre Karma suggèrerait que les responsables basés dans la région Tibétaine serait en train de gagner en pouvoir, capables d’agir au-delà de leur juridiction pour poursuivre ce qui semble être un peu plus que de simples revendications personnelles. 
Dorje Tashi, le riche propriétaire du Yak, un des grands hôtels touristiques de Lhasa, se languirait aussi en prison sur des accusations d’ordre politique. Au Tibet, où depuis 30 ans les principaux hommes d’affaires ont toujours été considérés comme des alliés naturels de l’état, ces évènements sont sans précédents. 
Le gouvernement central de la Chine a le pouvoir de régner sur ses chefs locaux ; qu’il n’y parvienne pas au Tibet est étonnant. Si il continue de laisser faire, il risque de perdre toute crédibilité auprès des Tibétains qui, comme les trois environnementalistes, ont essayé de respecter la loi et d’éviter la politique. 
D’autres Tibétains pourraient conclure que le gouvernement chinois a délégué la gouvernance de leur région à des satrapes locaux qui ont tout intérêt à poursuivre leurs petites affaires. Dans une région où l’état suscite suspicion et antagonisme, élargir les cibles des poursuites politiques des protestants Tibétains aux environnementalistes et des moines dissidents aux hommes d’affaires risque de saper les propres objectifs de la Chine dans l’une de ses régions les plus troublée. 

L’Expansion comme une solidarité 
De nos jours, il est souvent dit que le sens de la solidarité de l’Union européenne a été mis en danger, pour ne pas dire totalement qu’il a totalement explosé, par l’élargissement vers les pays de l’Europe centrale et de l’Est. La Bulgarie et la Roumanie se rapprochant à leur tour de l'entrée dans l'UE, et les négociations qui doivent s’ouvrir avec la Turquie et la Croatie, il est devenu essentiel de remettre en question cette idée. 
Cependant, les nouveaux États membres d’Europe centrale et de l’Est sont profondément intégrés dans le développement économique, social et culturel de notre continent. Les liens qui nous unissent ont été érodés par quarante années de domination soviétique, mais cela n’a pas modifié fondamentalement le caractère européen de ces États. 
Mon pays, la Pologne, a toujours eu des liens culturels profonds avec les autres pays européens, particulièrement la France. Nous avons participé à tous les développements européens majeurs en matière de musique, de littérature et de cinéma (avec, par exemple, les films d’Andrzej Wajda de l'ère Solidarnösc, tels que « Danton », une co-production française). 
Mais, surtout, il existe un sentiment profond chez les Polonais, les Hongrois et les Tchèques, ainsi que d'autres, qui se sentent tous Européens. Ce qui est là le véritable sens du mot « solidarité » tel que le définit le dictionnaire Le Petit Robert : « relation entre personnes ayant conscience d’une communauté d’intérêt ». 
Le manque d’unité au sein de l’Union européenne sur la question irakienne ne doit pas porter ombrage aux accords que les États membres ont conclu sur toutes les autres questions importantes en matière d'affaires internationales. Pour les questions économiques, les désaccords sur une régulation unique de l’Union européenne, par exemple, ne doivent pas masquer le fait qu'aucun État membre, nouveau ou historique, n’a jamais contesté le marché communautaire. 
Finalement, le processus d’élargissement lui-même est manifestement un symbole d'unité européenne sociale, civile et culturelle. Le fait que cela provoqua débat et discussion ne contredit pas la conviction partagée par tous, anciens et nouveaux États membres, qu’ils ont obligation de reconstruire un continent après quarante années de division. 
Devons-nous craindre le fait que l’Europe ne soit plus aujourd’hui un continent purement judéo-chrétien et blanc ? Les citoyens de l’Union européenne dont les origines sont dans d’autres continents et dont la religion est hindoue, islamiste, sikh ou bouddhiste pourront-ils s’identifier avec les valeurs et la culture « européennes » ? 
Ces questions sont surtout valables, en fait elles ne peuvent être évitées, dans le cas de la possible accession de la Turquie à l’Union européenne. L’intégration européenne est-elle animée par le respect des valeurs d’autrui ? 
Elles sont particulièrement difficiles si nous considérons la culture comme le ciment du futur de l’Europe. Tous les pays européens pensaient probablement dès le début que les nouveaux venus non Européens seraient assimilés de la même manière que les immigrés polonais furent assimilés dans la Ruhr allemande au dix-neuvième siècle. 
Il n’y a qu’à voir le nombre de citoyens respectables d’origine turque vivant en Allemagne. Ou le grand nombre de Britanniques indiens et pakistanais de deuxième génération que l’on voit maintenant en costume cravate avec ordinateur portable à la main, toujours entre deux avions. 
Nombre de groupes d’immigrants en Europe se trouvent eux-mêmes rejetés par leurs communautés du fait de l’impossible intégration sociale et économique. La menace constante du terrorisme a rendu l’isolation des populations islamistes d’Europe encore plus dramatique. 
L'Union européenne ne peut simplement pas déclarer la « solidarité » comme une valeur centrale et ne rien faire pour la favoriser chez ceux qui se sentent marginalisés. Ils doivent être autorisés, eux aussi, à sentir cette « relation entre personnes ayant conscience d’une communauté d’intérêt ». 

La Chine et l'innovation 
HONG KONG – Il y a cinq ans, on ne s'attendait guère à ce que quatre des principales compagnies (en nombre de visiteurs) présentes sur Internet - Alibaba, Baidu, Tencent et Sohu – soient chinoises, sans compter des multinationales innovantes comme Huawei et Xiaomi. On ne s'attendait pas davantage à ce que la Chine fournisse de plus en plus de biens publics au niveau mondial, notamment grâce à sa stratégie dite "une ceinture, une route" qui vise à fournir les infrastructures nécessaires pour faire de l'Eurasie un vaste marché unique. 
Une nouvelle récente est encore plus remarquable : malgré un taux de croissance en diminution, en Chine (Hong Kong inclus) les introductions en Bourse ont rapporté depuis le début de l'année 29 milliards de dollars, contre seulement un peu plus de la moitié aux USA. 
Quel que soit le critère choisi, l'innovation chinoise (qu'il s'agisse de son rythme ou de son étendue) est en phase d'accélération. Comment cela se passe-t-il et pourquoi maintenant? 
Ce n'est là rien de positif, pourtant tous ces défis sont aussi une chance, car ils confèrent un caractère d'urgence aux réformes. C'est pourquoi leur impact est considérable, même si le PIB ne traduit qu'imparfaitement l'étendue des transformations qu'elles suscitent. 
La Chine s'est engagée de longue date dans des réformes structurelles en faveur de l'économie de marché, que ce soit au niveau national ou local ; sans cela, elle ne serait pas devenue la deuxième économie de la planète. Mais la clé de son succès réside dans une expérimentation continue, et sa conviction dans ce choix ne fait que se renforcer. 
Récemment la Chine a adopté la même stratégie pour construire une économie de la connaissance plus innovante - une économie dans laquelle les services et la consommation intérieure servent de moteur à la croissance. 
La Chine a notamment encouragé la concurrence commerciale, la recherche scientifique et l'innovation. Les avancées dans tous ces domaines reposent sur des mesures destinées à améliorer la gouvernance, à renforcer les mécanismes de responsabilisation des différents acteurs et à doper l'investissement public. 
Facteur crucial, alors que la Chine a changé de cap, ses responsables ont conservé la stratégie qui a été efficace pour le pays jusqu'à présent : une éducation de masse, l'ouverture à la science et à l'innovation, l'investissement dans des infrastructures de télécommunication sophistiquées et le savoir-faire dans la fabrication des smartphones qui ont entraîné les progrès rapides de la Chine dans le secteur du commerce électronique et d'Internet. Cette ouverture à l'innovation - alliée à ce que certains qualifient de législation laxiste - a aussi permis à des plateformes comme Alibaba d'intégrer le paiement en ligne et la logistique nécessaire avant nombre de leurs homologues occidentaux. 
Ainsi, confronté à une main d'œuvre en diminution, le gouvernement a accru les investissements dans l'automatisme, la robotique et les autres technologies permettant d'améliorer la productivité. Il espère que la hausse des salaires réels (en augmentation de plus de 15% par an depuis 2008) va être compensée par la hausse d'une croissance basée sur la productivité - pour ne pas mentionner l'augmentation si nécessaire de la consommation intérieure. 
Cette stratégie a certes connu des revers et conduit à des tensions et à des erreurs. Les bulles de l'immobilier, du crédit et de la Bourse - qui ont engendré les villes fantômes, le surendettement local et la volatilité de la Bourse - en témoignent. 
Plutôt que d'éviter le risque, ils sont prêts à revenir sur les mesures qui échouent, et si nécessaire, à payer pour leurs erreurs. Etant donné l'épargne que le pays a constituée (ce que montre les énormes réserves en devises étrangères), ils disposent d'une marge budgétaire suffisante pour cela. 
Il faut considérer la campagne anti-corruption en cours comme un moyen de remédier à une autre conséquence négative des politiques passées. Elle repose sur deux axes : d'une part le gouvernement privatise quelques entreprises étatiques de manière à ce que le marché puisse contrôler le comportement des dirigeants de ces entreprises, d'autre part il traite les dirigeants des grandes entreprises publiques comme des fonctionnaires soumis à une réglementation de plus en plus stricte exigeant d'eux qu'ils rendent des comptes et se soumettent à la discipline du parti. 
Le gouvernement chinois prend un véritable risque en s'orientant vers des réformes structurelles sans précédent, que ce soit par leur rythme, leur échelle ou leur complexité. Heureusement, la Chine dispose à la fois de l'expérience et des moyens voulus pour se lancer dans la prochaine étape de sa transformation structurelle. 

Deux théories pour une déception 
Il y aun an, le Fonds monétaireinternational s'attendait à ce que la production mondiale augmentede 4% en 2015. Aujourd’hui, le Fonds prévoit 3,3% de croissance pour cette année – à peu près autant qu’en 2013 et 2014, etplus d'un point en dessous de la moyenne 2000-2007. 
Le commerce mondial est en panne. Cet été,enfin, ralentissement économique et turbulences de marché en Chine ont créé uneincertitude supplémentaire. 
Certes, il y a des aussi des bonnes nouvelles : lesperformances de l'Inde, de l'Espagne et du Royaume-Uni dépassent les attentes.La reprise aux États-Unis est solide. L’Afrique se porte bien. 
C’est en partie parce que les arbres ne peuvent pascroître jusqu’au ciel : l'économie de la Chine ne pouvait pas continuer àgrandir de 10% chaque année. Par ailleurs, la croissance n’est pas inconditionnellementsouhaitable : un peu moins de croissance et un peu plus d’air pur peuventaméliorer le bien-être. 
Néanmoins, de nombreux pays sont encore assez pauvrespour être dotés d'un fort potentiel de croissance et beaucoup d'autres, bienque riches, n’ont pas encore récupéré de la crise financière mondiale. Il doity avoir quelque chose d'autre qui entrave la croissance. 
La première,l’hypothèse de la « stagnation séculaire », a été proposée par LarrySummers . Son point de départ est que le taux d'intérêtd'équilibre qui égaliserait l’offre et la demande est actuellement en dessousdu taux d'intérêt effectif. 
Cela semble paradoxal, parce que les taux d'intérêt sontproches de zéro dans la plupart des économies avancées. Mais ce qui importe estle taux d'intérêt réel, c’est à direla différence entre le taux de marché et l'inflation. 
Plusieurs raisons qui peuvent expliquer pourquoi le tauxd'intérêt d'équilibre pourrait être négatif. Certaines sont d'ordrestructurel : l'épargne est élevée à l'échelle mondiale, notamment en Asiemais aussi en Europe, où les pays vieillissants comme l'Allemagne mettent del'argent de côté pour la retraite. 
Dans plusieurs pays,des booms immobiliers financés par l'emprunt ont causé un surendettement desménages et des entreprises ; de plus, les gouvernements ont réduit lesdéficits pour contenir leur propre dette. En conséquence, il y a probablementtrop peu d'investisseurs et trop d’épargnants. 
Mais il est entravé par la croissance lente et la faiblessepersistante de l'inflation qu’entretiennent chômage élevé et faible demandemondiale. Pire encore, à plus long terme, la faiblesse des investissements sapela productivité, tandis que le chômage prolongé détruit les compétences. 
C’est un cercle vicieux. La manière de le briser, selonSummers, est de maintenir la relance monétaire et de stimuler la demande grâceà une politique budgétaire agressive. 
L'autre explication de la faiblesse persistante de lacroissance mondiale a été formulée par la Banque des règlementsinternationaux , le club des banques centrales. La BRI estime que lestaux d'intérêt excessivement bas sont en grande partie la cause de lacroissance décevante. 
Cette explication peut sembler encore plus paradoxale quela première, mais la logique est simple : en raison des difficultéspolitiques, les gouvernements répugnent souvent aux réformes de l’offre qui augmenteraientl'efficacité économique et préfèrent stimuler la demande. Confrontés à unralentissement de la croissance causé par des facteurs structurels, de nombreuxpays ont répondu en abaissant les taux d'intérêt et en stimulant le crédit. 
Or, le crédit à bon marché encourage les mauvaisinvestissements et un endettement excessif, que les emprunteurs sont souventincapables de rembourser. Plus fondamentalement, l'investissement est un pari surl’avenir qui ne peut pas réussir si la croissance est structurellementdéprimée. 
Les bulles immobilières etles investissements dans des projets douteux entraînent un gaspillage deressources et une mauvaise allocation du capital qui brident finalement lacroissance potentielle. Le meilleur exemple en est peut-être l’Espagne dans lesannées 2000, où les étudiants quittaient l'université avant la fin de leursétudes pour prendre part à la frénésie immobilière. 
Ici aussi, le raisonnement met en lumière un cerclevicieux : le ralentissement de la croissance conduit à des remèdesartificiels et à une érosion supplémentaire du potentiel de croissance de longterme. 
La BRI plaide en faveur de la rigueur budgétaire, de larestructuration de la dette si nécessaire et de la normalisation rapide despolitiques monétaires – critiquant assez explicitement la l’approcheprécautionneuse de la Réserve fédérale américaine, qui tarde à remonter lestaux, et la stimulation agressive de la Banque centrale européenne. 
Les deux théories sont cohérentes. Toutes deux sontégalement capables d’expliquer certains des faits observés. 
L’hypothèse de la stagnation séculaire cadre bien avecles erreurs commises dans la zone euro au lendemain de la récession mondiale,quand les gouvernements ont tenté de se désendetter tandis que les entrepriseset les ménages étaient eux-mêmes réticents à dépenser, tandis que la BCEmaintenait une politique monétaire relativement restrictive. L'explication dela BRI se lit, elle, comme un résumé des malheurs de la Chine, où la croissancea ralenti, passant de 10% à 7% ou moins, mais où les autorités continuent àencourager un investissement qui équivaut déjà à près de la moitié du PIB,promouvant pour cela toutes sortes de projets à faible rendement. 
Certes, l'imprudencefinancière demeure un risque, mais c’est la pour cette raison pour laquelle quedes instruments réglementaires ont été ajoutés à la boîte à outils. L'appel dela BRI en faveur d’une normalisation monétaire généralisée est prématuré (mais celane signifie pas pour autant que les réformes doivent attendre). 
Dans le monde émergent, cependant, le décalage entre les anticipationsde croissance et le potentiel réel est souvent devenu un problème sérieux, quine peut pas être résolu par la relance de la demande et par une accumulationsans fin de dette. Les gouvernements devraient plutôt cesser de fonder leurlégitimité sur des perspectives de croissance excessives. 

Le problème de la Corée du Nord 
NEW YORK – Persone ne se soucierait beaucoup de la Corée du Nord, petit pays isolé de 24 millions d'habitants dirigé par une dynastie communiste grotesque, sans ses armes nucléaires. Son dirigeant actuel, Kim Jong-un, le petit-fils âgé de 30 ans du fondateur de la Corée du Nord et « Grand Leader », menace aujourd'hui de transformer Séoul, la riche capitale dynamique de la Corée du Sud, en une « mer de feu ». 
Kim sait très bien que la guerre contre les États-Unis signifierait probablement la destruction de son propre pays, qui est l'un des plus pauvres du monde. Son gouvernement ne peut même pas nourrir son propre peuple, régulièrement ravagé par la famine. 
Il y a assurément quelque chose d'insensé dans le système politique nord-coréen. La tyrannie de la famille Kim est fondée sur un mélange de fanatisme idéologique, de realpolitik violente et de paranoïa. 
Après l'effondrement en 1945 de l'Empire japonais, qui avait dirigé assez durement l'ensemble de la Corée depuis 1910, l'Armée Rouge soviétique a occupé le Nord, les Etats-Unis le Sud. Les Soviétiques ont déniché Kim Il-sung, un communiste coréen assez obscur, dans un camp militaire à Vladivostok, et l'ont installé à Pyongyang comme leader de la Corée du Nord. 
La vénération de Kim, de son fils et de son petit-fils, comme dieux coréens est devenue une partie d'une religion d'État. La Corée du Nord est essentiellement une théocratie. 
Enclavée maladroitement entre la Chine, la Russie et le Japon, la péninsule coréenne a longtemps été un champ de bataille sanglant pour de plus grandes puissances. Les maîtres de la Corée ne sont parvenus à survivre qu'en jouant une puissance étrangère contre l'autre, et en offrant leur loyauté principalement aux empereurs chinois, en échange de leur protection. 
La principale revendication de la dynastie Kim à la légitimité s'appelle Juche, l'idéologie officielle du régime, qui exalte l'autonomie nationale jusqu'à l'autarcie. En fait, Kim Il-sung et son fils Kim Jong-il étaient des dirigeants coréens typiques. 
La chute de l'Union soviétique a été un désastre pour la Corée du Nord, comme pour Cuba, car non seulement le soutien économique soviétique s'est évaporé, mais les Kim n'ont plus pu jouer une puissance contre une autre. Il ne reste plus que la Chine et la dépendance de la Corée du Nord vis-à-vis de son voisin du Nord est maintenant presque totale. 
Il n'y a qu'une seule façon de détourner l'attention de cette situation humiliante : la propagande au sujet de l'indépendance et la menace imminente des impérialistes des Etats-Unis et de leurs laquais sud-coréens doivent être amplifiées jusqu'à l'hystérie. Sans cette paranoïa orchestrée, les Kim n'ont plus aucune légitimité. 
Indépendamment de toute autre chose, il y a une raison politique nationale importante à la réticence des Etats-Unis : un président démocrate américain ne peut pas se permettre de paraître « mou ». Plus important encore, même si les Etats-Unis devaient fournir de telles garanties à la Corée du Nord, la propagande paranoïaque du régime continuerait probablement, étant donné la centralité du Juche de la peur du monde extérieur. 
La tragédie de la Corée est que personne ne veut vraiment changer le statu quo : la Chine veut garder la Corée du Nord comme État tampon, et redoute des millions de réfugiés en cas d'effondrement de la Corée du Nord. La Corée du Sud ne pourrait jamais se permettre d'absorber la Corée du Nord de la façon dont l'Allemagne de l'Ouest a absorbé la République Démocratique Allemande ruinée. 
Ainsi cette situation explosive va rester explosive, le peuple nord-coréen va continuer à souffrir de la famine et de la tyrannie, et des paroles guerrières vont continuer à s'échanger de part et d'autre du 38ème parallèle. Jusqu'à présent, ce ne sont que des mots. 

Les espions non commerciaux de Russie 
Promulguée en juillet 2012, la loi exige que toutes les organisations non commerciales (NCOs) engagées dans des « activités politiques » (non définies) s’enregistrent auprès du ministère de la Justice comme « exécutant des fonctions d'agent étranger ». Une mesure de suivi en 2015, la loi sur les organisations indésirables, oblige toute NCO à se présenter publiquement en tant que « agent étranger ». 
Après tout, quelles sont les « fonctions d'un agent étranger », dans le langage courant, à part servir les intérêts d'une puissance étrangère? En effet, concrètement, la loi russe empêche les NCOs qui ne sont pas sous le contrôle de l'Etat d'exercer toute activité dans le pays. 
Certains groupes se sont volontairement mis en liquidation; d'autres ont été supprimés parce qu’ils ne se conformaient à la réglementation; d'autres encore sont en exil. Parmi les victimes les plus éminentes se trouvent le Centre Sakharov, le Centre commémoratif pour les droits de l'homme et l'École d'éducation civique de Moscou. 
La vendetta contre les groupes indépendants ayant des liens avec l’étranger n’apporte aucun avantage à la Russie et endommage sa réputation internationale. On peut essayer de la comprendre à trois niveaux. 
Dans son unique discours électoral , le 23 février 2012, Poutine, rappelant la victoire de la Russie sur Napoléon en 1812, avait mis en garde contre l’ingérence étrangère dans les affaires intérieures du pays. Ce fut une référence claire à la Révolution Orange de 2004 en Ukraine, qui aurait été organisée et financée par la CIA, qui a renversé Viktor Ianoukovitch, le candidat à la présidentielle préféré de Moscou. 
La peur de la désintégration de l'Etat russe, héritage de l'empire, n’est jamais loin des pensées de ses dirigeants. Elle constitue le principal obstacle au développement d’une politique démocratique. 
Il s’agit d’un héritage encore embourbé dans le monde obscur des « organisations de façade »: de véritables « agents étrangers », apparemment indépendants et consacrés à des causes dignes, mais secrètement contrôlées par l'étranger. Les Russes les connaissent bien, parce que les Soviétiques les ont régulièrement mis en évidence comme autant d’outils de politique étrangère clandestins. 
La CIA a répondu en nature. Le Congrès pour la liberté culturelle, fondé en 1950, a été l’un de ses nombreuses « façades » qui a financé des revues littéraires et politiques bien connues tels que Encounter au Royaume-Uni, tout en aidant des intellectuels dissidents derrière le rideau de fer. 
Et les médias papier et électroniques d'aujourd'hui offrent de nouvelles possibilités aux « rénovations de façades ». Avec une imagination assez vive, on peut voir le long bras de Poutine dans la nomination de George Osborne comme rédacteur en chef de l'Evening Standard de Londres, propriété de l'oligarque russe Alexander Lebedev. 
Les relations étaient régies non pas par des normes juridiques, mais par des accords informels et une distinction claire entre les personnes à l'intérieur et à l'extérieur de la mentalité collective. Etant une société traditionnellement fermée, les Russes aiment ou haïssent, comme l’a expliqué le cinéaste Andrei Konchalovsky en 2015; ils ne respectent pas. 
Sans Pierre, écrit Konchalovsky, il n'y aurait pas eu Pouchkine, Tchaïkovski ou Tolstoï, mais seulement Pimen, Feofan Grek et Andrei Rublev. Mais il n'a pas déplacé le centre de gravité de la civilisation russe, qui est restée collective et slavophile, loin de l’individualisme occidental. 
Et l'Occident pourrait lui aussi offrir une concession sans frais – comme la suppression de certains Russes de la liste des personnes interdites de voyage en Europe ou aux États-Unis. Alors que la paix et la prospérité reposent en partie sur une relation Occident-Russie stable, est-ce trop demander que d’appeler à ces petites mesures de réduction de la paranoïa ambiante ? 

Vivre avec le populisme 
MADRID – « Nous devons éduquer nos maîtres », aurait dit l’homme d’État anglais Robert Lowe à ses collègues de la chambre des Communes, après le vote de la deuxième loi d’extension du suffrage, en 1867, qui a ajoutait plus d’un million d’inscrits aux listes électorales. Pour Lowe, l’éducation de la population était le meilleur moyen d’étendre l’accès à la gouvernance de la Grande-Bretagne. 
Mais cent cinquante années plus tard, on peut craindre que les « maîtres » éduqués des démocraties libérales n’aient que peu appris. Lowe, peut-on penser, ne serait guère étonné des mouvements populistes qui les mènent aujourd’hui en bateau. 
Comme l’ont montré la victoire du Brexit au référendum britannique sur le maintien dans l’Union européenne et l’élection de Donald Trump à la présidence des États-Unis, les électeurs ne se laissent que trop facilement berner par les fausses promesses et les préjugés. L’esprit critique devient la marque d’un comportement élitiste, tandis que sur des réseaux sociaux où l’information n’est pas vérifiée, les « fausses nouvelles » et autres « faits alternatifs » dominent le débat public. 
Mais tout autant que sur les électeurs qu’ils fascinent, notre attention doit se porter sur ces politiciens, ne serait-ce qu’en raison de l’attrait qu’ils exercent. La question devient alors de savoir si un genre politique qui menace la démocratie libérale pourrait être reformulé pour la sauver. 
C’est l’automation, qui est responsable de la diminution des emplois manufacturiers, ce ne sont pas les échanges commerciaux. Et le déclin de l’industrie du charbon aux États-Unis n’est pas dû à la protection de l’environnement mais au gaz naturel. 
Il est toujours plus efficace pour les démagogues de jouer sur les émotions des gens que d’en appeler à leur « bon sens » comme l’explique George Orwell dans son analyse de Mein Kampf d’Hitler. Cela vaut aussi bien pour Trump, aux États-Unis, que pour les populistes d’extrême-droite comme Marine Le Pen en France, Frauke Petry en Allemagne ou Geert Wilders aux Pays-Bas. 
Les démocraties pourtant, peuvent aussi produire une forme plus éclairée de populisme, comme celle qu’illustre le sénateur Bernie Sander aux États-Unis. S’il avait été désigné comme candidat du parti démocrate à l’élection présidentielle (plutôt que Hillary Clinton) et s’il avait obtenu un mandat, sa promesse de renverser l’ordre socio-économique américain et de mettre en place une démocratie sociale à la scandinave aurait fait grincer des dents une bonne part de l’électorat. 
Il aurait certainement respecté la séparation des pouvoirs et aurait épargné à la présidence la débauche de mensonges et de narcissisme où elle se vautre aujourd’hui. Son sens moral et du service public plaident l’humilité, un trait de caractère indispensable si l’on veut maîtriser les instincts libérés par la puissance conférée à l’hôte de la Maison-Blanche. 
Le rejet dont il fut l’objet à la direction du parti démocrate n’a pas permis que l’Amérique voie s’opposer, lors de la compétition électorale les deux genres opposés du populisme. Si Hannah Arendt pensait juste quant à la « force d’attraction morbide » que le « mépris pour toute respectabilité » exerce sur la mentalité des masses, les « maîtres » enragés auraient pu, là encore, voter Trump. 
Il est de bon ton, désormais, de dénigrer le système en place, même lorsque le candidat en fait partie. Le choix auquel sont confrontés les électeurs semble être dorénavant de se ranger du côté des exploiteurs et de leurs thuriféraires ou bien d’accepter un dirigisme éclairé. 
À cet égard, il a beaucoup de traits communs avec le Premier ministre israélien Benyamin Nétanyahou. Tout au long de ses onze années de mandat, Nétanyahou n’a pas cessé d’attaquer la soi-disant hégémonie du parti travailliste et des grands médias. 
Avant les élections qui le portèrent au pouvoir, un autre Premier ministre israélien, Yitzhak Rabin estimait qu’il faudrait avoir perdu l’esprit pour ordonner un retrait des hauteurs du Golan, même en échange de la paix. Une fois en fonctions, Rabin lança les discussions visant à garantir la paix avec la Syrie en échange d’un retrait israélien de ces hauteurs stratégiques. 
Le système chancèle lorsque les électeurs ne disposent pas des éléments fiables qui leur permettent de se décider en fonction des programmes qu’on leur soumet. La solution, sur le long terme, est d’éduquer les « maîtres » et de répondre à leurs inquiétudes par des faits – comme Lowe le préconisait voici un siècle et demi. 

Une nouvelle chance pour la politique européenne 
MADRID – La plupart des dirigeants politiques de l’Europe souhaitent voir l’Union européenne sortir plus forte et plus unie de la crise qui la frappe actuellement. Or, le fait est que les politiques économiques mises en place dans la majorité des États de l’UE depuis le début de la crise ont fait apparaître une menace sans précédent pour cette intégration – une menace pesant bel et bien sur ce qui a déjà été accompli. 
La désaffection croissante à l’égard des institutions est devenue une réalité corrosive presque partout en Europe. La seule manière de surmonter la crise existentielle de l’Europe, et de répondre au besoin de changement ressenti par les citoyens, consiste à s’adresser de front aux opposants intérieurs de l’Europe : une politique sans palliatif. 
Nul ne saurait faire progresser l’union politique tout en semblant abandonner les citoyens européens sur le bord du chemin ; un sentiment né du caractère implacable de l’austérité. Pour de trop nombreux Européens, les sacrifices ne suffisent pas à poser les fondations d’une Europe meilleure et plus prospère, mais ne font que les entraîner dans un tourbillon fatal. 
Les dirigeants européens ne doivent pas rester passifs face au dangereux tsunami populiste qui traverse aujourd’hui le continent, et ils en sont conscients. Il est encore temps de réagir – en faisant preuve d’un leadership fort tout en faisant prévaloir la croissance sur les politiques à court terme – mais ce temps est limité, et l’horloge tourne. 
L’année prochaine sera une période cruciale, dans la mesure où elle marquera la fin du cycle politique actuel, et le commencement d’un nouveau cycle. L’année 2014 sera celle d’un nouveau gouvernement allemand, ainsi que celle des élections au Parlement européen et, en fin d’année, du renouveau de la Commission européenne. 
Nul ne souhaite voir l’UE échouer à cause du désamour de ses citoyens. La possibilité de tirer parti de l’opportunité politique qui s’offrira en 2014 exige l’amorce d’un effort pédagogique ouvert, dès aujourd’hui. 
À défaut, les élections européennes de l’an prochain pourraient bien donner lieu à un malheureux paradoxe. C’est précisément au moment où le Parlement européen se voit conférer davantage de pouvoirs que jamais auparavant, en conséquence du traité de Lisbonne, que le risque de voir cette institution condamnée à l’insignifiance est le plus prononcé. 
C’est la raison pour laquelle il appartient aux dirigeants européens de tirer pleinement parti du cycle politique à venir pour corriger le fonctionnement institutionnel de l’Europe et renforcer sa légitimité démocratique, ce qui leur permettrait de répondre par davantage d’intégration à l’euroscepticisme et à des accords bilatéraux isolés. Si nous souhaitons que les Européens surmontent leur crainte d’abandon d’une part de souveraineté afin de progresser vers l’union politique, il est indispensable de faire renaître et d’entretenir un sentiment civique d’attachement à l’Europe et à ses institutions. 
Il présuppose également l’existence d’un budget européen qui soit suffisant pour répondre aux attentes, et s’élève à la hauteur des défis à venir. La résolution de ces problématiques est tout aussi importante que la nécessité de remédier aux difficultés économiques individuelles des États. 
La légitimité des institutions réside en partie dans leur efficacité ; l’UE doit ainsi voir son autorité restaurée afin d’être en mesure de défendre les intérêts communs, et d’harmoniser ces intérêts en tenant compte des préoccupations nationales. Le Parlement européen ne peut exercer son pouvoir qu’à condition que les citoyens s’y sentent représentés. 
De 1914 à nos jours, l’Europe a à la fois enduré le pire et profité du meilleur de son histoire. Nous devrions garder à l’esprit l’immense symbolique de cette date afin de réaliser combien l’Europe a évolué – et en même temps pour admettre la nécessité de préserver ces évolutions. 
L’UE constitue l’un des plus grands accomplissements politiques de l’humanité. Pour cette raison, et afin de sortir plus forts de la situation difficile dans laquelle les Européens se trouvent aujourd’hui, il appartient aux dirigeants de l’Europe d’œuvrer avec la conviction selon laquelle l’avenir sera inexorablement celui d’une union plus intégrée et plus efficace. 

Populisme et corruption 
NEW-YORK – Au vu des victoires électorales des populistes à travers le monde, on pourrait croire que c'est bientôt la fin de la démocratie libérale. Mais l'arrestation cette semaine de l'ancien Premier ministre de Malaisie accusé de corruption montre que cette prophétie de malheur est peut-être prématurée. 
La montée des autocrates n'est pas seulement une question d'idéologie et elle ne traduit pas nécessairement un rejet généralisé de la démocratie, du libéralisme ou des droits fondamentaux. Les démagogues qui ont été élus sont bien plus motivés par la soif du pouvoir et des richesses pour eux-mêmes et leurs proches que par une idéologie. 
Ainsi, c'est sous la direction de l'un de ses proches qu'il a fait construire un stade de foot de 4000 places dans son village natal, Felcsut, qui compte seulement 1600 habitants ! Selon l'ONG Transparency International, la corruption qui traduisait essentiellement un dysfonctionnement du système avant 2010, en est devenue partie intégrante. 
Le scandale a conduit à la démission de quatre ministres et à la divulgation d'un enregistrement dans lequel on l'entendrait demander à son fils de se débarrasser de millions de dollars liés à la corruption. Mais Erdogan a nié ces accusations, disant qu'il s'agissait d'un coup monté, et finalement les procureurs turcs ont arrêté les poursuites. 
En Malaisie, l'ancien Premier ministre Najib Razak et ses associés sont accusés d'avoir siphonné plus de 4,5 milliards de dollars d'un fonds d'investissement public, 1MDB. Selon le ministère américain de la Justice, l'argent dérobé a servi à acheter des biens immobiliers hors de prix à Manhattan, des propriétés luxueuses à Los Angeles, des tableaux de Monet et de Van Gogh, un avion d'affaires privé, un yacht et d'autres biens de luxe. 
Et aux USA, les questions fusent quant à la manière dont Donald Trump utiliserait sa fonction au service de ses propres intérêts financiers et de ceux de sa famille. 
Les campagnes anticorruptions n'ont pas pour seul objectif de demander des comptes aux politiciens véreux, aux entreprises malhonnêtes et à leurs complices sur le terrain juridique et financier. Visant aussi à redistribuer les actifs volés, elles contribuent à diminuer les inégalités - et de ce fait la colère populaire si bien exploitée par les populistes. 
Lutter contre la corruption suppose d'identifier et de poursuivre ceux qui menacent les journalistes qui enquêtent sur les abus de pouvoir, ou même les assassinent. Contrairement à ce que prétendent les partisans des dictatures, les droits humains ne sont pas un luxe destiné à une minorité de privilégiés, mais un rempart indispensable de la démocratie. 
Une campagne d'ampleur contre la corruption permettrait aussi de rassembler la population dans des pays très divisés sur le plan politique. Il arrive qu'un gouvernement majoritaire s'en prenne aux intérêts d'une minorité, mais les régimes corrompus volent toute la population. 
En Chine, le président Xi Jinping a utilisé sa campagne contre la corruption pour se débarrasser de ses adversaires politiques et assurer sa mainmise sur le pouvoir. C'est une raison de plus pour que les défenseurs de la démocratie soient encore plus intransigeants quant au comportement des dirigeants. 
Et malgré les critiques de longue date formulées par Trump contre cette loi, il n'est pas encore parvenu à empêcher son application. Mais est-ce encore pour longtemps? 
En France un ancien président (Nicolas Sarkozy) a récemment été mis en examen pour corruption, ainsi qu'un homme d'affaires (Vincent Bolloré), soupçonné de malversations à grande échelle en Afrique. Au Royaume-Uni, le gouvernement soutient un amendement qui imposera aux territoires britanniques à l'extérieur de la Grande-Bretagne (bien connus pour abriter de l'argent de provenance douteuse) de publier d'ici fin 2020 la liste des véritables propriétaires des sociétés qui y sont enregistrés. 
L'application de la loi laisse souvent à désirer. Une surveillance effective des transactions financières internationales nécessite de renforcer considérablement les services spécialisés, notamment en enquêteurs et en magistrats spécialisés. 
Davantage de pays devraient suivre l'exemple du Royaume-Uni et interdire de masquer l'identité du propriétaire effectif d'un actif. A New-York, certains des propriétaires des appartements les plus chers font des pieds et des mains - le plus souvent sans enfreindre la loi - pour cacher leur identité en enregistrant leurs biens sous couvert d'une société fiduciaire, d'une SARL ou de toute autre entité. 
Plus généralement, les donateurs publics et privés devraient renforcer leur soutien en faveur des organisations de la société civile et des médias indépendants. Ce sont des institutions qui peuvent faire la chasse à la corruption, la dévoiler, mettre en lumière l'implication de personnalités politiques et appeler à ce que justice soit rendue. 
Lutter contre la corruption ne sera pas facile, car dans nombre de pays l'économie dépend au moins en partie d'investissements liés d'une manière ou d'une autre à des activités illégales. Mais ne rien faire est lourd de conséquences, car la corruption est l'une des premières causes du populisme et de l'abandon des valeurs démocratiques. 

Comment la corruption alimente le changement climatique 
LONDRES, BERLIN – Les acteurs de la lutte contre la corruption ont remporté plusieurs victoires majeures en 2016, notamment en œuvrant pour la transparence de l’un des accords les plus corrompus de l’univers des grands groupes pétroliers : l’acquisition du bloc pétrolier offshore nigérian OPL 245 en 2011 par Royal Dutch Shell et Eni, plus grande société italienne. Au mois de décembre dernier, la Commission nigériane contre les délits économiques et financiers a judiciairement mis en cause plusieurs Nigérians impliqués, le parquet italien ayant par la suite achevé sa propre enquête, renforçant la probabilité d’un procès contre les cadres et les entreprises responsables de l’accord. 
Si la SEC avait imposé cette règle plus tôt, Shell et Eni n’auraient probablement pas conclu l’accord relatif au bloc OPL 245, puisqu’il leur aurait fallu divulguer les paiements s’y rattachant. Seulement voilà, l’opposition dont a fait preuve le secteur pétrolier a permis de reporter cette règle, de telle sorte que les sociétés ont été en mesure de dissimuler ces paiements. 
Bien que l’accord climatique de Paris ait été salué comme une grande réussite lors de sa conclusion en décembre 2015, de nombreux signataires font clairement preuve d’un manque d’ambition dans la satisfaction de leurs engagements de réduction des émissions. Pour en comprendre les raisons, il faut réaliser à quel point nos systèmes gouvernementaux sont captifs de l’influence corruptrice d’un certain nombre d’intérêts particuliers. 
Mais après l’effondrement du régime d’Abacha, le bloc est retiré à Malabu, et attribué à Shell. Cette situation va provoquer une série de batailles juridiques entre Malabu, Shell et le gouvernement nigérian, qui prendront fin avec la conclusion du très douteux accord Shell-Eni de 2011. 
Plusieurs documents publics démontrent que le montant d’1,1 milliard $ versé par Shell et Eni au gouvernement nigérian aux fins de cet accord a en réalité été versé à Malabu. Les deux sociétés savaient en effet que cette méthode de paiement, via un compte créé par J.P. Morgan à Londres, s’inscrivait en violation de la Constitution nigériane, et que les fonds finiraient tôt ou tard dans les mains d’acteurs privés. 
Eni affirme avoir étudié l’accord et n’avoir décelé « aucune preuve d’acte de corruption dans le cadre de la transaction ». De son côté, Shell déclare avoir exclusivement payé le gouvernement nigérian, précisant que la société « réfute l’hypothèse qui sous-tend plusieurs déclarations publiques formulées par Global Witness concernant les agissements des entreprises Shell sur la question de l’OPL 245 ». 
Quelle que soit l’issue de ces poursuites, il n’est désormais plus possible de célébrer la règle imposée par la SEC, ni la volonté renouvelée des États-Unis d’instaurer une norme mondiale de transparence concernant les industries extractives. En effet, après l’arrivée au pouvoir de Trump et en présence d’un Congrès sous contrôle républicain, la règle de la SEC a été supprimée en vertu du Congressional Review Act, obscure législation utilisée une seule fois auparavant. 
Lors de sa campagne bien souvent empreinte de racisme et de misogynie, Trump avait promis d’« assainir le marais » des politiques corrompues de Washington. Or, la décision des Républicains du Congrès consistant à supprimer la règle de la SEC, décision rapidement inscrite dans la loi par le nouveau président américain, constitue un acte de pur cynisme, qui contribue à perpétrer ce système « corrompu » auquel Trump prétend s’attaquer. 
Lorsque l’industrie pétrolière et gazière a réalisé qu’elle ne parviendrait pas à faire légalement obstacle à la Section 1504, elle a fait appel à ses amis du Congrès pour obtenir de l’aide. Et les arguments utilisés par ses intermédiaires au Congrès seraient presque risibles si les conséquences ne s’avéraient pas aussi dramatiques. 
Au sens le plus large du terme, la corruption est cette glue qui maintient l’ensemble du « système », et qui permet aux puissants intérêts financiers de s’affranchir des règles censées leur imposer un contrôle. C’est la raison pour laquelle les gouvernements qui ont promis d’importantes réductions de leurs émissions de gaz à effet de serre sont incapables d’honorer leurs engagements. 
Mais plutôt que d’agir sur la base de cette conscience pour revoir leur modèle d’entreprise, elles se lancent dans une campagne massive avec pour objectif de tromper l’opinion publique et de s’attirer la complaisance des dirigeants politiques. Pas étonnant que Shell compte parmi les 47 grands producteurs d’hydrocarbures à faire actuellement l’objet d’une enquête du gouvernement des Philippines, pour sa possible implication dans plusieurs violations des droits de l’Homme liées au changement climatique. 
Les avancées en matière de lutte contre le changement climatique et la corruption exigeront que les mouvements écologistes et anti-corruption bataillent côte à côte, et qu’ils exploitent leurs points forts respectifs. À tout le moins, l’élection de Donald Trump et la possibilité de nouvelles victoires populistes en Europe cette année doivent nous servir de signal d’alarme. 

Les ouragans et le bulletin de vote 
SINGAPOUR – L’ouragan Florence, qui s’est abattu sur le Sud-Est des États-Unis la semaine passée, est le dernier épisode d’une série de catastrophes climatiques ayant multiplié les attentes en matière de vigilance. À mesure que les tempêtes deviennent plus fréquentes, les pouvoirs publics y répondent partout dans le monde en améliorant leurs systèmes de détection et d’alerte, leurs plans d’évacuation et leurs stratégies d’hébergement. 
Mais le jour approche où les incendies, les sécheresses et les tempêtes aggravées par le réchauffement climatique auront épuisé nos capacités de réponse. L’urgence d’une réduction des émissions de dioxyde de carbone – et d’un ralentissement du réchauffement induit par l’activité humaine – devient plus évidente après chaque catastrophe. 
Trois décennies ont passé depuis les premières mises en garde de James Hansen, ancien scientifique de la NASA, sur le réchauffement de la planète, imputable, « selon toute probabilité », à l’activité humaine. Ceux qui accordèrent alors attention à ses avertissements furent pourtant si peu nombreux qu’aujourd’hui tout un chacun en paie le prix. 
Ainsi des chercheurs ont-ils mis en évidence les liens entre le réchauffement climatique et les vagues de chaleurs extrêmes qui ont récemment frappé la Californie, la Chine, le Japon et la Corée du Sud. Les données permettent aussi de rapprocher la force des ouragans dans le Sud des États-Unis et l’augmentation de la température des eaux du golfe du Mexique. 
Certes, les mesures de sécurité sauvent encore des vies. À Houston, les autorités étaient prêtes à affronter Harvey parce qu’elles avaient tiré, en partie, les leçons de l’ouragan Katrina, qui dévasta en 2005 la Nouvelle-Orléans, causant la mort de 1 833 personnes, tandis que 88 personnes – au moins – on été tuées lors du passage de Harvey. 
Lorsque la tempête a frappé les terres, beaucoup de gens avaient déjà été évacués. Phailin a fait 45 morts, mais un cyclone de la même force avait causé, quatorze ans plus tôt, la mort de 10 000 personnes. 
Ainsi nombre de conseillers économiques considèrent-ils les solutions à la dégradation du climat comme nuisibles à la croissance – quand il est pourtant avéré qu’elles engendreront de nouvelles occasions d’investir et créeront de nouveaux emplois. Les décideurs politiques sont tout aussi peu enclins à promouvoir des mesures significatives – comme la mise en place de taxes carbone ou la suppression des subventions aux carburants fossiles. 
Mais c’est au niveau politique que la fracture est la plus criante, notamment aux États-Unis. 
Rien de tout cela n’a la moindre pertinence économique. 
Lorsqu’ils se rendront aux urnes, en novembre, ils devront prendre en compte les mesures proposées par les candidats pour lutter contre le dérèglement du climat. Si les questions de politique intérieure sont les premières à préoccuper les électeurs, Harvey, Florence et d’autres événements météorologiques extrêmes ont fait du réchauffement climatique un enjeu local, qui s’est indubitablement invité dans les urnes. 

Dérèglement climatique et croissance mondiale 
CAMBRIDGE – Encore récemment, la plupart des macroéconomistes pensaient que les fluctuations météorologiques n'avaient que peu d'incidence sur l'activité économique. Si le temps est exceptionnellement tiède en mars, le secteur du bâtiment recrutera sans doute davantage, mais cela se traduira par une baisse des embauches en avril et en mai. 
Mais des études économiques récentes remettent en cause cette idée. L'intensité inhabituelle du phénomène climatique El Niño au cours des derniers mois (un phénomène complexe qui provoque un réchauffement important de l'Océan pacifique au large de l'Equateur et du Pérou) a poussé à leur mise en oeuvre. 
Aux USA ils peuvent entraîner la création ou la disparition de 100 000 emplois par mois, or le nombre de créations ou de disparitions d'emplois est l'indicateur économique le plus consulté dans le monde, et peut-être l'un des plus fiables. Des évènements comparables aux oscillations australes d'El Niño, particulièrement marquées cette année, peuvent avoir des conséquences planétaires. 
Ainsi, après plusieurs années de sécheresse, il pleut enfin en Californie. En général (mais pas toujours), El Niño pousse à l'inflation car les mauvaises récoltes conduisent à la hausse des prix. 
A moment donné il n'y a plus eu de place où l'entasser : les routes à 4 voies n'en avaient plus que 2, et les routes à 2 voies, plus qu'une seule. Des toits se sont écroulés sous le poids de la neige, les transports publics ont arrêté de fonctionner et beaucoup de gens ne pouvaient plus se rendre à leur travail. 
Il est vrai que New-York a connu de grosses chutes de neige, mais l'on n'y aurait guère prêté attention si le maire avait fait le nécessaire pour déblayer les rues. L'est du Canada a bien plus souffert, le froid hivernal ayant joué un rôle (ainsi que la baisse du prix des matières premières) dans la mini-récession du pays lors du premier semestre de l'année dernière. 
La veille de Noël, le thermomètre affichait 20° C à l'aéroport de Boston et il a fallu attendre la veille du Nouvel An pour voir tomber un flocon de neige. Croyant à l'approche du printemps, les arbres et les plantes ont commencé à fleurir et même les oiseaux étaient perturbés. 
Cette année, en partie à cause à El Niño, l'anomalie climatique constitue la nouvelle normalité. De la Russie à la Suisse, les températures sont de 2° à 3° au-dessus des moyennes saisonnières et il semble que les conditions météorologiques resteront très inhabituelles au cours de l'année. 
Les conséquences sur les pays en développement sont particulièrement préoccupantes, car la sécheresse pourrait conduire à des récoltes catastrophiques - alors que beaucoup de ces pays sont déjà fragilisés par les conséquences du ralentissement chinois sur le prix des matières premières. Le dernier El Niño de forte intensité, en 1997-1998 (qualifié d'El Niño du siècle) a eu des conséquences dévastatrices pour nombre de pays en développement. 
Presque aussi complexes que le phénomène climatique lui-même, les conséquences économiques d'El Niño aussi sont difficiles à prévoir. Dans l'avenir peut-être verra-t-on 2016 comme l'année où El Niño aura été l'un des grands accélérateurs de croissance dans beaucoup de pays développés, et l'une des causes des sécheresses et des crises alimentaires dans d'autres comme le Zimbabwe, ainsi que des feux de forêts en Indonésie. 
L'économiste Emily Oster souligne que les bûchers où l'on brûlait pour sorcellerie au Moyen-âge (des centaines de milliers de personne ont péri ainsi, essentiellement des femmes) n'ont jamais été aussi nombreux que lors des périodes de privation économique et de famines qui paraissent liées aux conditions météorologiques. Certains commentateurs ont fait un lien entre la guerre civile en Syrie et les sécheresses qui ont affecté les récoltes et contraints un grand nombre d'agriculteurs à quitter les campagnes pour les villes. 
De manière moins dramatique (mais avec de lourdes conséquences économiques), le temps chaud aux USA pourrait avoir un impact sur les chiffres sur l'emploi auxquels que la Réserve fédérale à recours pour décider quand augmenter les taux d'intérêt. Il est vrai que les chiffres du chômage sont ajustés en fonction de la saison (le secteur du bâtiment recrute davantage au printemps qu'en hiver), mais pour une saison donnée, cet ajustement ne prend pas en compte les écarts importants par rapport aux moyennes. 
L'historique d'El Niño suggère que l'épisode actuel particulièrement intense pourrait avoir un impact significatif sur la croissance mondiale en stimulant la reprise aux USA et en Europe, tout en accroissant la pression sur les pays émergents déjà fragilisés. Ce n'est pas encore la simple conséquence du réchauffement climatique, mais c'est déjà un événement marquant sur le plan économique - et peut-être un avant-goût de ce qui nous attend. 

La politique de l’historidice 
NEW YORK – Dans l’actuelle tourmente planétaire, le Moyen-Orient connaît une détresse sans égal. L’ordre issu de la Première guerre mondiale se désintègre actuellement dans la majeure partie de la région. 
Le présent et l’avenir de la région ne sont néanmoins pas les seules victimes de la situation. Les violences d’aujourd’hui martyrisent également son passé. 
L’exemple le plus tragique n’est autre que le temple de Bêl situé à Palmyre, en Syrie, autrefois majestueux. À l’heure où j’écris ces lignes, la ville nord-irakienne de Mossoul sera bientôt libérée, après deux années de règne de l’EI ; mais trop tard pour voir sauvées les nombreuses sculptures d’ores et déjà détruites, les bibliothèques incendiées, et autre tombeaux pillés. 
En 2001, le monde assistait avec effroi au dynamitage des Bouddhas colossaux de Bâmiyân par les talibans. Plus récemment, les islamistes détruisaient détruit plusieurs tombeaux et manuscrits à Tombouctou. 
Les guerres de religion qui ont ravagé l’Europe au fil des siècles ont également conduit à la disparition de nombreuses églises, icônes et tableaux. Staline, Hitler et Mao n’ont eu de cesse de saccager un patrimoine et des œuvres d’art associés à une culture et à des idées considérées comme dangereuses. 
Ceux des dirigeants qui entendent façonner une société autour d’un ensemble nouveau d’idées, d’allégeances et de formes de comportement ont besoin de réduire à néant l’identité existante de l’individu adulte, et empêcher la transmission de cette identité à la jeunesse. La destruction des symboles et expressions de cette identité et des idées qu’elle incarne constitue pour les révolutionnaires une condition préalable à l’instauration d’une nouvelle société, culture et/ou forme de gouvernement. 
C’est la raison pour laquelle la sauvegarde et la préservation du passé sont fondamentales pour ceux qui entendent faire échouer l’actuelle menace fanatique. 
Le Convention de La Haye de 1954 appelle les États à ne pas cibler les sites culturels, et à ne pas les utiliser à des fins militaires en y installant par exemple des soldats et des positions de combat, ou en y stockant des armements. L’objectif est clair : protéger et préserver le passé. 
Aucune sanction n’est imposée à ceux qui ne respectent pas la Convention de 1954, comme l’Irak et la Syrie, ni à ceux qui se retirent de cet accord, lequel n’appréhende d’ailleurs pas la question des acteurs non étatiques (tels que le prétendu État islamique). En outre, aucun mécanisme d’action n’est prévu lorsqu’une partie à la Convention, ou tout autre acteur, agit en violation du texte. 
Difficile et triste réalité, bien que le terme soit fréquemment employé, nous ne pouvons pas à ce jour véritablement parler de communauté internationale. En effet, comment un monde incapable d’honorer sa responsabilité de protection des êtres humains, échec récemment observé en Syrie, serait-il en mesure de s’unir autour de la préservation des sculptures, manuscrits et autres œuvres d’art ? 
Aucun autre choix n’est possible que de stopper ceux qui entendent anéantir les biens culturels. Face aux principales menaces actuelles pour le passé, ceci implique de dissuader les jeunes que le radicalisme pourrait séduire, d’assécher le flux des recrues et ressources des groupes extrémistes, de convaincre les gouvernements de créer des unités policières et militaires de protection des sites les plus précieux, et, lorsque cela est possible, de frapper les terroristes avant qu’ils ne passent à l’action. 
Lorsqu’un gouvernement représente lui-même une menace pour des sites culturels, l’outil approprié doit être celui des sanctions. Mise en accusation, poursuite en justice, condamnation et emprisonnement des coupables d’une telle destruction peuvent se révéler dissuasifs pour autrui – mesures comparables à celles qui s’appliquent en matière de protection des personnes face aux violences. 
Dans l’attente, l’historicide demeurera une menace et, comme nous l’observons actuellement, une réalité. Le passé restera en danger. 

0L’exubérance brésilienne 
En comparaison, le Shanghai Composite, n’a que doublé durant cette période, tandis que la Bourse américaine, selon l’agence de notation Standard & Poor’s 500, n’a augmenté que de 50 pour cent. À vrai dire, les Etats-Unis n’ont jamais connu une augmentation multipliée par quatre des valeurs boursières sur moins de cinq ans, même durant la bulle spéculative de la fin des années 90. 
Compte tenu du fait que Lula est un homme de gauche déclaré, qui compte Hugo Chávez et Fidel Castro parmi ses amis, la performance brésilienne est d’autant plus étonnante. Comment en est-il venu à présider à une telle flambée de la Bourse ? 
Les résultats des entreprises ont évolué parallèlement aux cours de la Bourse. La stabilité et la modération du coefficient de capitalisation indiquent que la progression spectaculaire de la Bourse ne reflète pas uniquement l’enthousiasme des investisseurs. 
Au contraire, la question qu’il convient de se poser est pourquoi l’indice boursier n’a pas dépassé la croissance des bénéfices des entreprises. S’il faut se baser sur l’exemple des années 90, la flambée de la Bourse américaine (et d’autres pays) a en grande partie été alimentée par un rapport cours/bénéfices record. 
Quand les résultats boursiers prennent des proportions historiques, une explication apparaît toujours pour les rationaliser. De manière typique, les médias avancent des raisons pour expliquer comment l’économie est entrée dans une « nouvelle ère ». 
La monnaie nationale, le real, continue à s’apprécier et a doublé sa valeur face au dollar US par rapport à octobre 2002, lors de la première élection de Lula. L’inflation et les taux d’intérêt sont en baisse, le Brésil a une balance commerciale excédentaire, les investissements étrangers affluent et le gouvernement a non seulement remboursé ses dettes, il est devenu un créditeur mondial. 
Il semble donc que les investisseurs aient pris la mesure de la vitalité de l’économie brésilienne, suivant de près et la progression des résultats des entreprises et le mouvement. Après s’être sentis bien seuls jusqu’en 2002, les opérateurs brésiliens découvrent aujourd’hui que les investisseurs du monde entier veulent leur part du gâteau. 
L’on peut toutefois se demander, à la lumière des scandales liés à la corruption impliquant des membres proéminents du gouvernement, pourquoi le cours de la Bourse n’a pas fléchi. Pourquoi les affaires de corruption n’ont-elles pas provoqué de crises, comme cela a é8eté le cas en Corée du Sud et en Malaisie lors de la crise financière asiatique de 1997-1998 ? 
L’une des raisons est peut-être que ces scandales ont montré aux investisseurs que la liberté d’expression et la démocratie ne sont pas des vains mots au Brésil. Tant les journaux que les télévisions ont rendu compte sans relâche des scandales, prouvant aux Brésiliens et aux investisseurs étrangers que le système politique était suffisamment stable pour survivre à des critiques féroces. 
Lula reste populaire auprès des Brésiliens, parce que sa rhétorique populiste révèle une réelle empathie envers les plus pauvres, et auprès des investisseurs, parce qu’il a toujours modéré son radicalisme pour l’accommoder aux réalités économiques. Au président bolivien Evo Morales, qui menaçait de nationaliser les avoirs étrangers, il a répondu : « Le radicalisme est incompatible avec le sens commun nécessaire à celui qui gouverne ». 
Nous n’avons pas de boule de cristal pour prédire le cours probable du Bovespa. Mais pour moi, cette explication-ci est nettement plus crédible que celle racontée pendant le boom boursier des anné8ees 90. 

La stratégie commerciale dangereuse d’ExxonMobil 
C’est ce que nous constatons à nouveau dans le cadre d’un rapport du National Petroleum Council du Conseil de l’Arctique, présidé par le PDG d’ExxonMobil, Rex Tillerson. Ce rapport recommande en effet au gouvernement américain de procéder à des forages pétroliers et gaziers en Arctique – sans en mentionner les conséquences en termes de changement climatique. 
Alors même que d’autres sociétés pétrolières commencent à s’exprimer avec franchise sur la question du changement climatique, le modèle d’entreprise d’ExxonMobil continue de nier la réalité. Or, non seulement cette approche se révèle-t-elle moralement défaillante, mais elle s’avère également vouée à l’échec sur le plan financier. 
Les gouvernements mondiaux ont d’ores et déjà convenu de maintenir le réchauffement d’origine humaine en-dessous de 2°C. Or, la trajectoire actuelle nous oriente vers un réchauffement bien au-dessus de ce seuil, avec une augmentation potentielle de 4 à 6°C d’ici la fin de ce siècle. La solution consisterait bien entendu à passer des combustibles fossiles à une énergie à faible émission de CO2, de type éolien et solaire, ainsi qu’à des véhicules électriques alimentés par une électricité faiblement émettrice de CO2. 
Des entreprises telles que Total, ENI, Statoil et Shell préconisent la mise en place d’un tarif carbone (de type taxe ou système de permis) afin d’accélérer la transition vers une énergie faiblement émettrice de CO2, et commencent à s’y préparer en interne. Shell a renforcé ses investissements dans la technologie de capture et de séquestration du CO2 (CCS), afin de déterminer si l’utilisation des combustibles fossiles pourrait être rendue plus sûre en capturant le CO2, qui à défaut se trouve libéré dans l’atmosphère. 
Il ne s’agit pas d’évoquer un consensus total parmi ces sociétés ; elles ont promis de formuler leurs positions et politiques climatiques à l’approche du sommet de cette année sur le climat. Il faut quoi qu’il en soit leur reconnaître une volonté de débattre autour du changement climatique, et de commencer à s’intéresser aux nouvelles conditions à long terme du marché. 
La direction de l’entreprise, aveuglée par l’ampleur de sa puissance politique, fait preuve d’une négligence obstinée vis-à-vis des réalités changeantes du monde. 
Dans le cadre d’une étude de 2013, ExxonMobil apparaissait en deuxième position des sociétés mondiales, juste derrière Chevron, en termes de contribution totale aux émissions de CO2. En effet, l’étude démontre que l’entreprise à elle seule aurait contribué pour plus de 3 % au total des émissions mondiales depuis le début de l’ère des combustibles fossiles ! 
Ainsi, comment ExxonMobil aborde-t-elle les nouvelles réalités climatiques ? Comment réconcilie-t-elle ses politiques d’entreprise avec les besoins de la planète ? 
Elle semble croire avec insouciance que les gouvernements mondiaux honoreront tout simplement leurs engagements (ou qu’elle pourra recourir au lobbying afin de s’affranchir de quelque engagement propre). 
Le département de l’Énergie a demandé au groupe industriel National Petroleum Council de lui prodiguer ses conseils autour du forage en Arctique. Ce que lui a fourni le comité de Tillerson n’est autre qu’un exercice de manipulation. 
C’est la raison pour laquelle les meilleurs travaux scientifiques récents, parmi lesquels une importante étude publiée dans le magasine Nature au cours de l’année, formulent un message clair et sans équivoque : laissez le pétrole arctique dormir dans les sols et sous les eaux profondes de la région, dans la mesure où le système climatique ne dispose pas de l’espace suffisant pour l’accueillir. 
Notre monde dispose d’ores et déjà de réserves pétrolières et gazières bien suffisantes ; notre tâche consiste désormais à nous orienter vers une énergie faiblement émettrice de CO2, en équilibrant les réserves avérés plutôt qu’en les développant jusqu’à menacer encore davantage la planète. Comme le fait valoir l’étude publiée dans Nature : « Le développement des ressources de l’Arctique, de même que tout accroissement de la production pétrolière non conventionnelle, sont incompatibles avec les efforts consistant à limiter à 2°C le réchauffement mondial moyen. » 
D’aucuns se seraient attendus à ce qu’un tel sujet s’inscrive au cœur de l’étude du National Petroleum Council sur l’Arctique. Or, le rapport rendu n’évoque nulle part la question de savoir si les ressources pétrolières et gazières de l’Arctique seraient compatibles avec la sécurité climatique. 
Il serait bon que les actionnaires de l’entreprise s’offusquent de l’insincérité dont fait preuve ExxonMobil. La direction de la société prévoit de dépenser des sommes colossales – sans doute plusieurs dizaines de milliards de dollars – aux fins du développement des réserves pétrolières et gazières de l’Arctique, qui ne peuvent pourtant être exploitées de manière sûre. 
Les fonds de pension, universités, pools d’assurance et autres fonds souverains du monde entier se heurtent aujourd’hui à la difficulté des risques croissants, qu’ils soient moraux ou financiers, associés à la détention de parts au sein d’entreprises opérant dans le pétrole, le gaz et le charbon. Comme Lisa Sachs et moi-même l’avons récemment expliqué, il est nécessaire que les investisseurs les plus responsables interrogent rapidement ces entreprises sur la question des business plans qu’elles entendent mettre en œuvre pour se conformer au seuil des 2ºC de réchauffement. 
Ceux des plans d’affaires qui font intervenir des investissements en Arctique, dans les eaux les plus profondes, ainsi que dans les sables pétrolifères du Canada, n’ont pas leur place dans un monde soucieux de la viabilité de son climat. Il est nécessaire que les investisseurs d’ExxonMobil interrogent au plus vite la direction de la société sur sa stratégie commerciale, qui s’inscrit en contradiction avec les accords politiques et les besoins mondiaux. 



L'aveuglement volontaire face au réchauffement planétaire 
D'une part, étant donné qu'il ne concerne que les pays supposés émettre environ la moitié des gaz à effet de serre du monde d'ici 2050, il ne constitue pas un garde-fou efficace sur le long terme contre les dangers du réchauffement climatique. D'autre part, comme il demande aux pays industrialisés des réductions d'émissions significatives et coûteuses, il menace de coûter sur le champ très cher aux économies américaine, européenne et japonaise. 
L'Union européenne et les économistes des États-unis du temps de l'administration Clinton ont défendu l'adoption du traité de Kyoto pour finir par donner l'exemple d'un système qui n'est pas le traité de Kyoto. Ils ont programmé l'intégration des pays en développement dans le cadre du protocole, et l'échange avec les États-Unis et l'Europe du droit de ces pays à émettre du CO2 et autres gaz à effet de serre contre des aides au développement. 
Pourtant, après toutes ces années, je n'ai encore rencontré personne qui sache vraiment de quoi il parle et soit prêt à défendre l'accord de Kyoto en tant que véritable politique publique mondiale. “C'était un moyen de lancer le débat” sur les changements climatiques assurent certains. 
Le président George W. Bush s'est joint à son vice-président, Dick Cheney, pour nier l'existence même d'un problème de réchauffement de la planète (son ministre des Finances, Paul O’Neill, et l'administratrice de l'Agence de protection de l'environnement, Christine Whitman, n'étaient pas du même avis). Cela a sans doute coûté au monde une décennie de temps perdu à ne pas mettre au point de politique visant à s'attaquer au problème, d'autant que cette inaction volontaire se prolongera sans doute jusqu'à la fin du mandat de Bush. 
En 2009, les États-Unis possèderont peut-être un département d'État désireux de se faire entendre à nouveau. À moins d'être exceptionnellement chanceux et de découvrir que les climatologues sont passés à côté d'énormes sources d'absorption du carbone, les prédictions concernant le réchauffement de la planète se révèleront d'une précision tout aussi sinistre en 2009. 
Lorsque le temps sera venu de reconsidérer les politiques internationales concernant le réchauffement climatique, il faudra qu'il se passe deux choses. Tout d'abord, le cœur industriel du monde devra trouver le moyen d'encourager les pays en voie de développement à s'industrialiser d'une façon écologique et peu productrice de C02 et de CH4. 
Les programmes publics fonctionnent moins bien lorsque le meilleur chemin pour atteindre un but (dans ce cas les technologies post-carbone plus prometteuses) est incertain. La R&D privée est difficile à motiver lorsque les investisseurs soupçonnent que leur succès débouchera sur l'accaparement du fruit de leur labeur par un quelconque secteur plus réputé et sera utilisé dans le monde entier en échange d'une maigre compensation. 
Ou peut-être espérons-nous que le “nous” dont les intérêts sont pris en compte à l'heure des décisions importantes ne seront pas les “nous” qui figurent parmi les grands perdants. Peut-être continuerons-nous à fermer les yeux. 
Nous aurions pourtant davantage de chances de nous assurer un monde plus pérenne si nous ne nous étions pas laissé aveugler ces dix dernières années par la mascarade de relations publiques du protocole de Kyoto associée à la crétinerie ordinaire de l'administration Bush. 

Facebook et l’avenir de la vie privée en ligne 
NEW YORK – Chris Hugues, cofondateur de Facebook, a récemment admis qu’il était « grand temps » que le réseau social soit soumis à la vigilance du public, se disant « choqué que ces questions n’aient pas été traitées plus tôt ». Les leaders du secteur des technologies de l’information, notamment en Europe, mettent en garde depuis des années sur les abus de Facebook (et d’autre plateformes). 
L’audition du PDG de Facebook, Mark Zuckerberg, devant le Sénat américain n’a pas vraiment rétabli la confiance du public dans une entreprise qui se livre au trafic des données personnelles de ses utilisateurs. Le moment le plus révélateur de cette audience a eu lieu quand le sénateur de l’Illinois Richard Durbin a demandé à Zuckerberg s’il aimerait que tout le monde sache dans quel hôtel il avait séjourné cette semaine, et avec quelles personnes il avait échangé, soit précisément le genre de données suivies et exploitées par Facebook. 
Les détracteurs de Facebook soulignent ce point depuis des années. Stefano Quintarelli, l’un des plus grands experts européens des technologies de l’information, et ardent défenseur du droit au respect de la vie privée sur Internet (jusqu’à récemment membre du Parlement italien), dénonce avec ténacité et prémonition l’abus de position dominante de Facebook, et son utilisation inappropriée des données personnelles en ligne. 
Il défend depuis de nombreuses années une idée puissante : chacun devrait pouvoir reprendre le contrôle de son profil en ligne, qui devrait être facilement transférable vers d’autres plateformes. Si nous décidons que Facebook ne nous convient plus, nous devrions pouvoir changer pour un concurrent, sans pour autant perdre les liens vers nos contacts qui demeurent sur Facebook. 
Pour Quintarelli, la violation par Cambridge Analytica des données acquises en provenance de Facebook était une conséquence inévitable du business model irresponsable du réseau social. Facebook reconnaît aujourd’hui que Cambridge Analytica n’est pas seule à lui avoir subtilisé des profils personnels pour les exploiter. 
En vertu du RGPD, explique-t-il, « les organisations en violation peuvent être condamnées à de lourdes amendes, atteignant jusqu’à 4 % de leur chiffre d’affaires. 
Si le RGPD avait été en place, et si Facebook avait voulu éviter de telles amendes, l’entreprise aurait été contrainte d’informer les autorités de cette subtilisation de données immédiatement après en avoir eu connaissance, soit bien avant les dernières élections américaine ». Quintarelli souligne également : « Une concurrence efficace constitue un puissant outil de renforcement et de défense de la biodiversité dans l’univers numérique », ce à quoi devrait contribuer le RGPD, dans la mesure où il « introduit le concept de portabilité des profils, en vertu duquel un utilisateur peut transférer son profil d’un prestataire de services à un autre, de la même manière qu’il a la possibilité de transférer son profil téléphonique – à savoir son numéro de téléphone – d’un opérateur à un autre ». 
Un aspect tout aussi nécessaire réside dans « l’interconnexion : l’opérateur auquel nous transférons notre profil doit demeurer interconnecté avec l’opérateur source, de sorte que nous ne perdions pas le contact avec nos amis en ligne. C’est aujourd’hui possible grâce aux technologies de type IPFS et Solid, développées par l’inventeur du Web, Tim Berners-Lee ». 
Sarah Spiekermann, professeur à la Vienna University of Economics and Business (WU), également présidente de son Institut pour la gestion des systèmes d’information, est elle aussi pionnière dans la défense de la vie privée en ligne, dénonçant depuis des années le genre d’abus observés avec Facebook. Spiekermann, figure mondiale d’autorité concernant le trafic de nos identités en ligne à des fins de ciblage publicitaire, de propagande politique, de surveillance publique et privée, et d’autres démarches mal intentionnées, insiste sur la nécessité de lutter contre les « marchés des données personnelles ». 
De même, ce ne sont « pas seulement Facebook, Google, Apple ou Amazon qui récoltent et exploitent nos données à toutes les fins imaginables », explique Spiekermann. « Les 'plateformes de gestion des données' comme celles que gèrent Acxiom ou Oracle BlueKai ont en leur possession des milliers de caractéristiques personnelles et profils socio-psychologiques relatifs à plusieurs centaines de millions d’utilisateurs. » 
Elle relève également qu’un « riche écosystème de services en ligne soucieux du respect de la vie privée commence actuellement à voir le jour ». Une étude menée par une classe d’étudiants de troisième cycle à la WU a « observé les pratiques de collecte de données des quatre plus grands prestataires en ligne (dont Google, Facebook et Apple) et les a comparées à celles de leurs nouveaux concurrents, plus soucieux du droit à la vie privée ». 
L’étude, précise Spiekermann, « donne à chacun la possibilité de changer de prestataire de services sur place ». L’immense pouvoir de lobbying de Facebook a jusqu’à présent étouffé les propositions concrètes de Quintarelli, de Spiekermann, et de ceux qui œuvrent à leurs côtés. 


Le deuxième âge nucléaire 
NEW HAVEN – Le lancement par la Corée du Nord d’un missile longue portée à la mi décembre a été immédiatement suivi d’une vague de condamnations internationales, presque comiques tant elles étaient impuissantes et prévisibles. Mais ce lancement a souligné une nouvelle réalité qui ne peut plus être ignorée : le monde est entré dans un deuxième âge nucléaire. 
Mais les prochaines années seront particulièrement périlleuses, parce que la nouveauté même crée des dangers au fur et à mesure que les règles et les lignes rouges sont redéfinies. Dix ans ont été nécessaires pour stabiliser la situation lors du premier âge nucléaire et ce sera sans doute également le cas pour le deuxième. 
Au Moyen-Orient et en Asie du Sud et de l’Est, les anciennes rivalités s’expriment aujourd’hui dans un contexte nucléarisé, qui a déjà modifié les positions militaires au Moyen-Orient. Une partie de l’arsenal nucléaire israélien a été déplacée en mer, avec des ogives nucléaires embarquées à bord de sous-marins à propulsion diesel, de façon à éviter que ces armes soient ciblées par une attaque surprise. 
Comment Israël répondra-t-il à des tirs de roquettes de Gaza, du Liban et de l’Égypte s’il est simultanément confronté à la menace d’une attaque nucléaire de la part de l’Iran ? Que feront les Etats-Unis et Israël si l’Iran met sa menace à exécution en évacuant les villes ou au contraire en plaçant les zones de lancement de missiles dans les villes de façon à s’assurer que toute attaque contre ces zones s’accompagne d’un nombre élevé de victimes collatérales ? 
L’Inde a déployé une triade nucléaire – bombardiers, missiles balistique et sous-marins nucléaires lanceur d'engins – et en 2012, a testé un missile balistique intercontinental, qui lui permet de frapper Beijing et Shanghai. L’Inde est très certainement en train de développer des missiles à ogives multiples (mirvage) et a lancé des satellites qui lui permettent de mieux cibler les forces pakistanaises. 
En Asie de l’Est, la Corée du Nord est à présent une puissance nucléaire et s’apprête à ajouter une nouvelle génération de bombes atomiques à l’uranium à son arsenal. Le pays a également testé des salves rapides de tirs de missiles, démontrant qu’il pouvait attaquer simultanément la Corée du Sud et le Japon avant que ces pays puissent lancer une contre-offensive. 
Les Chinois peuvent ainsi aisément « nucléariser » une crise avec les Etats-Unis ou un autre pays. Ils n’ont pas besoin de détonner une bombe, mais seulement de prévenir leurs adversaires de l’énorme accroissement des enjeux et des dangers d’une confrontation. 
La Russie, pour ne pas être en reste, a récemment conduit des exercices d'envergure de ses forces nucléaires pour rappeler au monde qu’elle restait un acteur nucléaire à ne pas sous-estimer. 
Mais elles ne peuvent être comprises qu’en tenant compte du système multipolaire plus vaste de grandes puissances en train d’être forgé. Dans une grande mesure, il s’agit d’un système multipolaire nucléaire : détenir l’arme nucléaire contribue à faire d’un pays une grande puissance. 
Compte tenu des problèmes économiques des Etats-Unis et des probables coupes dans leur budget de la Défense et de la puissance croissante de la Chine, il n’existe plus la moindre probabilité de voir cette demande aboutir un jour. L’Inde est devenue un membre légitime et accepté du club nucléaire, en dépit de la fiction qu’est le TNP. 
Mais le problème le plus urgent tient à la disparition du monopole nucléaire des principales puissances et à l’accession de petits pays comme la Corée du Nord, le Pakistan, Israël et probablement l’Iran à l’arme nucléaire. Une nouvelle série de règles diplomatiques, de stratégie militaire et de contrôle des armements est nécessaire pour stabiliser cet ordre nucléaire émergent. 

Les Caprices de la Finance 
Barcelona – La crise financière, l’étranglement du crédit, puis la récession économique, ont sérieusement ébranlé la crédibilité des marchés, des institutions et des traders. De plus en plus de gens soutiennent qu’irrationalité, bulles, lubies et hystérie sont le propre des marchés et que les acteurs financiers ne sont animés que de présupposés. 
En résumé, il pense que les marchés ne brassent pas l’information de manière efficace et que la crise financière actuelle en est la preuve absolue. S’il a raison, on est plus près d’un John Maynard Keynes, pour qui le marché n’est qu’un casino, que d’un Friedrich von Hayek, pour qui il est au contraire une mécanique qui centralise à merveille l’information. 
Les intervenants du marché se seraient systématiquement trompé dans leurs estimations, du fait de la trop grande confiance qu’ils accordaient à leurs sources d’information et de la trop grande importance qu’ils attribuaient à l’actualité. Mais pour moi, l’explication de ces phénomènes relève plutôt du comportement des institutions et des traders devant le calcul rationnel et le traitement de l’information. 
Les problèmes que l’on voit sur les marchés financiers ont beaucoup à voir avec le manque d’information pertinente, avec l’inadéquation des incitations, avec la rationalité des réactions au contexte en somme. Quand l’information est insuffisante et mal répartie, les prix ont tendance à quitter leurs rails. 
La bulle Internet en est l’exemple le plus récent, mais la construction des voies ferrées, il y a plus d’un siècle, a été un phénomène analogue. On peut avancer qu’il en est de même pour ce produit inédit et obscur que sont les paquets de créances élaborés ces dernières années par les banques. 
Dans un tel contexte, les prix sont enclins à des écarts considérables par rapport à la norme établie par l’hypothétique sagesse collective que représenterait la somme de toutes les informations du marché. Tirant parti de l’impulsion des prix, les mouvements se règlent sur une activité rationnelle qui s’effectue d’elle même, et les investisseurs décident de “chevaucher la bulle,” tant qu’elle dure. 
Ce qui veut dire, quand l’information est éparpillée, que des écarts de prix importants et relativement tenaces par rapport aux valeurs nominales sont possibles, et même probables – mais qu’ils seront toujours suivis d’un réajustement sur la réalité. En fin de compte, les prix de la Bourse reflètent les fondamentaux de l’économie. 
Comment alors rendre compte de la surexposition de nombreuses institutions au risque des prêts hypothécaire et l’effondrement du marché interbancaire? Les banques ayant choisi de titriser leurs subprimes au lieu de les garder sur leurs bilans se comportaient-elles de façon irrationnelle? 
Une banque, pour garder ces prêts dans ses bilans, aurait été contrainte de détenir d’énormes réserves garantissant sa solvabilité et de surveiller les performances de ces prêts, à ses frais. La titrisation lui épargnait ces dépenses et faisait de ce nouveau produit un placement avantageux – avec la complicité des agences de notation, à qui l’inexpérience et le manque d’information des investisseurs ne pouvaient que profiter. 
C’est un phénomène connu; c’est celui dont parle George Akerlof dans son étude du marché des voitures d’occasion invendables, et qui lui a valu un Prix Nobel. Les banques ne se font pas confiance, car chacune se demande combien l’autre a de squelettes dans son placard. 
Si l’on pense que les intervenants économiques sont irrationnels, on est amené à faire une politique paternaliste, attachée à contrôler les comportements ou à renflouer les agences et les institutions en faillite, ce qui s’avérerait contre-productif et même dangereux. Cette politique serait sans doute assortie de restrictions sur l’investissement par les institutions et les particuliers, ainsi que de régulations importunes, qui seraient autant de limitations, et d’injonctions, sur le marché. 
Les appels à réfréner la spéculation sur les marchés dérivés ou à court terme ont ce parfum. Si, à l’inverse, on est convaincu que les acteurs économiques réagiront rationnellement aux incitations et à l’information, on pourra, par des mesures bien ciblées, réformer les structures de contrôle à bon escient, y compris les restrictions sur les véhicules hors bilan, être plus exigeant en matière de communication, et exercer un contrôle sur les conflits d’intérêt des agences de notation. 

Crise : on prend les mêmes, on recommence 
BERKELEY – Au cours de ce siècle, quand les historiens économiques compareront la « Grande récession » qui a commencé en 2007 avec la Grande Dépression qui a commencé en 1929, ils arriveront à deux conclusions essentielles. 
D'une part, ils diront que la réponse immédiate de la Réserve fédérale américaine et du Département du Trésor à la crise de 2007 était de premier ordre, tandis que la réponse qui a suivi la débâcle du marché financier en 1929 était de cinquième ordre, dans le meilleur des cas. Les conséquences de la crise financière de 2007-2008 ont été assurément douloureuses. 
D'autre part, les historiens futurs diront également que la réponse à plus long terme des États-Unis après 2007-2008 a été de troisième ou pire, tandis que la réponse du Président Franklin Roosevelt, du Congrès et de la Fed dans les années qui ont suivi la Dépression ont été de deuxième ou même de premier ordre. Les politiques puissantes de l'ère du New Deal ont préparé le terrain pour la croissance rapide et équitable de la longue période de croissance d'après-guerre. 
Le revenu national par habitant des États-Unis a connu une brusque hausse en 2006, juste avant la Grande Récession et il était toujours de 5 % inférieur à ce point en 2009. Il a pourtant suffi de trois ans pour qu'il retrouve son pic de 2007 et avec de la chance, il finira par être supérieur de 8 % à son pic de 2007 cette année. 
En revanche, quatre ans après le revenu national américain par habitant ait connu un pic en 1929, il était 28 % plus bas et il ne reviendrait pas à son pic de 1929 avant une décennie entière. En d'autres termes, il ne peut y avoir aucune comparaison avec la Grande Dépression, du moins en termes de diminution du revenu national par habitant. 
Durant les 11 ans du cycle économique du pic d'avant la Dépression de 1929, le rendement par travailleur était en hausse de 11 % et toujours en croissance rapide. En revanche, le rendement par travailleur cette année est seulement supérieur de 8 % par rapport à son pic d'avant la Grande Récession et ce chiffre continue d'augmenter lentement. 
Ainsi sur une période de 11 ans au début de la Dépression, Roosevelt et son équipe ont ramené le revenu national des États-Unis par habitantà son pic précédent tout en faisant augmenter le rendement par travailleur de 11 %. En outre, ils ont à leur crédit le fait d'être partis d'une position en 1933 qui était incomparablement pire que celle à laquelle ont été confrontés les décisionnaires américains à la fin de l'année 2009. 
Lorsqu'ils recherchent un responsable pour ces mauvais résultats, les démocrates font remarquer que les républicains ont fermé le robinet du stimulus fiscal en 2010 et qu'ils ont refusé par la suite de le rouvrir. Les républicains, quant à eux, ont proposé une gamme d'explications incompréhensibles et incohérentes pour la croissance anémique enregistrée depuis la crise financière. 
Quelques républicains rejettent naturellement la faute sur Obama et sur ses réussites législatives exemplaires, comme la Loi sur la protection des malades et les soins abordables de 2010 (Obamacare), sur la Réforme Dodd-Frank de 2010 de Wall Street et sur la Loi sur la protection des consommateurs. D'autres rejettent la faute sur les chômeurs, sur ceux qui ont complètement abandonné le marché du travail, ou sur ceux qui veulent travailler mais qui n'ont apparemment rien de précieux à apporter - les « travailleurs à zéro productivité marginale. » 
Il y a beaucoup plus de vrai dans l'argument présenté par les démocrates, même si Obama et son équipe méritent également une bonne part de reproches, pour avoir poursuivi une austérité budgétaire inadéquate au début de la relance économique. En tout cas, l'austérité n'est pas le fin mot de cette histoire. 
Par exemple, certains décisionnaires de la Fed, à quelques exceptions honorables, insistent toujours sur le fait qu'ils ont fait tout leur possible, compte tenu des vents contraires budgétaires de cette période. De même, les décisionnaires de l'administration d'Obama se félicitent toujours mutuellement d'avoir empêché une deuxième Grande Dépression et disent qu'ils ont fait tout leur possible, compte tenu des majorités républicaines récalcitrantes au Congrès après les élections de mi-mandat de 2010. 
En même temps, les économistes de tendance droite s'occupent encore à soutenir que les mesures budgétaires de l'administration Obama et que les mesures budgétaires du directeur de la Fed d'alors, Ben Bernanke, étaient dangereusement inflationnistes. S'il nous faut les croire, nous avons alors bien de la chance d'avoir échappé au destin de la Grèce ou du Zimbabwe. 
Mais comme l'ont montré Christina D. Romer et David H. Romer de l'Université de la Californie de Berkeley, les pays tout au long de la période d'après-guerre à qui ont manqué l'espace monétaire ou budgétaire pour traiter une crise financière, ont souvent souffert de déficits de rendement de 10 % ou plus même une décennie après coup. 
Onze ans sont écoulés depuis le début de la dernière crise et ce n'est plus qu'une question de temps avant qu'une nouvelle crise nous frappe - comme c'est la règle pour les économies capitalistes modernes depuis au moins 1825. Quand cela va se produire, aurons-nous l'espace monétaire et les mesures budgétaires suffisantes pour y faire face de façon à empêcher des déficits de rendement à long terme ? 

Etats d’Amérique centrale en déliquescence 
En effet, l’analyse des auteurs du rapport est peut-être juste, mais pour d’autres pays. Le paradigme de l’État « failli » semble s’appliquer davantage aux pays plus au sud, en Amérique centrale, au Guatemala en particulier. 
Pourtant, à regarder de plus près la qualité de la démocratie, surtout l’état d’institutions publiques telles que le système judiciaire et la police, le tableau est beaucoup moins reluisant. L’ironie, c’est que la stratégie très ferme du Mexique contre les cartels de la drogue sur son propre territoire aggrave la situation et pousse les gangs vers l’Amérique Centrale pour mener leurs opérations. 
Los Zetas, aile armée notoire du cartel du Golfe, est tenue pour responsable d’une série de massacres perpétrés l’année dernière dans le pays. Pour beaucoup d’économistes, le blanchiment via le système financier guatémaltèque de capitaux considérables issus de la drogue explique en grande partie le poids du quetzal face au dollar ces dernières années. 
Contrairement à Felipe Calderón, son homologue mexicain, qui emploie des tactiques brutales, Colom semble résigné à la défaite. Si les propos de janvier selon lesquels le pays était impuissant face à un « déferlement » de trafic de drogue depuis le nord entendaient gagner le soutien international, en revanche, ils inspirent peu confiance en son exercice de l’autorité. 
La triste vérité, c’est qu’il a probablement raison : la police nationale (PNC), inefficace, d’une corruption notoire et en manque de personnel, pose autant problème que les gangs de la drogue. Qui plus est, les forces armées, toujours marquées par les séquelles de la guerre civile, sont aujourd’hui l’ombre de ce qu’elles étaient. 
Même si la PNC devenait du jour au lendemain le dispositif de lutte contre la criminalité le plus efficace au monde, il est peu probable qu’elle aurait un impact significatif immédiat. Sans une restructuration complète du système judiciaire, aucune mesure gouvernementale ni pression sociétale ne pourra changer les choses. 
La situation du Salvador vient corroborer ces propos : la police salvadorienne est généralement considérée comme plus forte et plus efficace, pourtant, les taux de criminalité du pays sont globalement comparables à ceux du Guatemala. Dans les deux pays, l’impunité est au centre du problème : au Guatemala, seuls 4 % (au moins) de l’ensemble des crimes, et moins de 2 % des meurtres, font l’objet d’une condamnation pénale. 
Déjà faibles et inefficients, enclins à la corruption, à la politisation, à l’absence de coordination entre leurs services et à l’intimidation manifeste de leurs agents, les systèmes judiciaires de l’isthme sont une proie facile pour le crime organisé. Le Guatemala a été la victime la plus visible jusqu’ici et le Honduras, qui présente des caractéristiques similaires, pourrait bien être le prochain. 
Il est finalement très bon pour les affaires d’exercer un contrôle quasi-total sur d’immenses bandes de territoires d’Amérique centrale et d’agir en relative impunité. Si les Etats-Unis pensent remporter en partie leur lutte contre la drogue au Mexique et en Colombie, l’Amérique centrale risque de ne pas avoir la même résistance institutionnelle – ce qui laisse à d’autres fronts la possibilité de s’ouvrir. 
En plus du terrible impact humain et institutionnel, cette situation nuit aux stratégies économiques de long terme des gouvernements d’Amérique centrale. Pour le meilleur ou pour le pire, la démocratie s’est accompagnée de politiques de libéralisation économique et d’efforts pour attirer les investissements étrangers ; elle a culminé en 2005 avec la signature de l’Accord de libre-échange entre l’Amérique centrale et les Etats-Unis. 
Même si les sociétés étrangères ne sont pas volontairement ciblées, les assassinats qui font la une des journaux ne donnent pas une image reluisante de la région au niveau international. En dépit de l’apparente stabilité politique et de lois favorables à l’investissement, en l’absence d’un corps judiciaire efficace et de forces de sécurité fiables, il paraît bien plus difficile de placer des capitaux dans des projets prometteurs. 
Il ne sera pas simple d’améliorer réellement la situation. Les propos généralement sévères des politiciens d’Amérique centrale sur la violence ont eu peu de résultats en pratique : ils n’ont qu’un faible impact sur les cartels, dont les ressources dépassent souvent de loin celles de l’armée ou des forces de police locales. 
Pendant ce temps, la récession joue en faveur des gangs : les emplois se font rares, la pauvreté grandit et la capacité des gouvernements à proposer une protection et des services sociaux élémentaires est mise à rude épreuve – la vie de criminel semble d’autant plus séduisante et rémunératrice. Les éventuelles conséquences de ce cercle vicieux sont pour le moins inquiétantes. 

Recalés sur la question syrienne 
MADRID - Le 2 octobre à Istanbul, les très disparates mouvements d’opposition en Syrie ont donné carte blanche à la formation d’un «amp#160;Conseil national syrien.amp#160;» Il s’agit à ce jour de l’étape la plus importante franchie par les divers groupes qui s’efforcent depuis mai dernier de s’opposer de manière pacifique au régime du président Bashar al-Assad. 
Mais à peine deux jours après sa création, l’embryon de Conseil a dû faire face à un premier revers. La France, le Royaume-Uni, l’Allemagne et le Portugal, en collaboration avec les États-Unis, ont présenté devant les Nations Unies un projet de résolution destinée à condamner la répression en Syrie ainsi qu’à mettre un terme à l’usage de la force contre les civils. 
Le récent projet est une version édulcorée d’un premier texte proposé en juin dernier. Celui-ci contenait des termes nébuleux tels que «amp#160;mesures spécifiquesamp#160;» et «amp#160;autres optionsamp#160;». 
La démarche était claireamp#160;: compter sur une abstention russe et, par conséquent chinoise. Mais la Russie et le Chine ont choisi d’opposer leur véto, tandis que neuf des membres ont voté favorablement, avec une abstention du Brésil, de l’Inde, de l’Afrique du Sud, et du Liban. 
Il y a quelques jours, pas moins de 10amp#160;000 soldats déserteurs ont été dénombrés, plusieurs centaines desquels ont rejoint les mouvements rivaux tels que l’Armée Libre de Syrie et le Mouvement des officiers Libre. À moins d’une intervention protectrice de la part de la communauté internationale, un mouvement débuté dans la paix pourrait bien entrer dans une phase nouvelle et dangereuse. 
Il s’agit d’un des pays les plus hostiles à Israël, ce qui se manifeste principalement par un soutien au Hamas, à l’Iran ainsi qu’au Hezbollah. Un chaos en Syrie pourrait menacer la stabilité du Liban et refaçonner l’influence géopolitique de l’Iran dans la région. 
Parmi les BRICS - Brésil, Russie, Inde, Chine et Afrique du Sud, actuellement membres du Conseil de sécurité - deux pays ont opposé un véto et les autres se sont abstenus (de même que le Liban, pour des raisons évidentes). S’agissant de la résolution relative à l’intervention militaire en Lybie, les BRICS avaient décidé de «amp#160;laisseramp#160;» renverser le colonel Mouammar Kadhafi. 
La composition du Conseil de sécurité ne serait pas sensiblement différente si une répartition «amp#160;idéaleamp#160;» des sièges était atteinte. Ainsi, le fait qu’aucun accord n’ait abouti s’agissant de la Syrie laisse présager bien des difficultés futures dans la gestion de la sécurité du monde. 
Un soutien en faveur de la résolution aurait permis d’affaiblir la position d’Assad, car celui-ci se serait retrouvé isolé de ses alliés traditionnels, la Russie et la Chine. Un tel soutien aurait également démontré une unanimité de la communauté internationale dans son rejet de la répression et dans son engagement à protéger le peuple syrien (bien que le projet ne fasse aucune mention d’une intervention militaire). 
Les sanctions adoptées par l’UE et les États-Unis à l’encontre du régime d’Assad ne sont pas suffisantes. Mais, à moins que de nouvelles mesures ne soient véhiculées par - et donc légitimées par - le Conseil de sécurité, toute autre alternative est limitée. 
Ces dernières années, des pays comme la Chine, l’Inde et le Brésil ayant légitimement pris de l’ampleur sur la scène internationale, le G7 a laissé la place au G20. Dans le même esprit, une réforme ambitieuse du Fonds monétaire international a été adoptée en 2010 afin de refléter au plus près les changements dans la répartition du pouvoir à l’échelle mondiale. 
Après tout, la mondialisation a dans l’ensemble été porteuse de nombreux bienfaits, mais aussi d’aspects moins sympathiques, et notamment en ce qui concerne la sécurité à l’échelle mondiale. En dépit de notre inter-connectivité croissante, le Conseil de sécurité de l’ONU n’a toujours pas été capable d’aboutir à un consensus suffisamment affirmé pour tenter de résoudre des questions pressantes comme celle de la situation en Syrie. 
Il ne s’agit pas d’affirmer que le chemin vers une gouvernance mondiale plus forte soit clair et facile à suivre. Toujours est-il qu’aucun détour n’est possibleamp#160;: sans structures de pouvoir efficaces et sans un véritable engagement de l’ensemble des acteurs, stabilité et prospérité mondiale à venir ne sont guère prometteuses. 


Le fantasme du gagnant-gagnant de la démocratie libérale 
WASHINGTON, DC – Peu d'analystes avaient prévu le vote des Britanniques en faveur de la sortie de l'Union européenne ni le choix des Américains de faire de Donald Trump leur prochain président. Pourtant, il n'a pas fallu longtemps pour qu’émerge une explication consensuelle de ces erreurs de calcul. 
Parce que ces deux derniers groupes sont précisément ceux qui ont le moins bénéficié de la mondialisation, ils étaient les plus susceptibles de rejeter les institutions supranationales (dans le cas du Brexit) ou les candidats de l’establishment (dans le cas de l’élection de Trump). Les ignorer était, à bien des égards, une erreur évidente. 
On peut reconnaitre beaucoup de mérite à ce point de vue. La « pensée de groupe » afflige régulièrement les élites financières et intellectuelles d'aujourd'hui, y compris les sondeurs, qui ont souvent fréquenté les mêmes écoles, travaillent ensemble, lisent les mêmes médias, et se rassemblent dans les mêmes conférences et événements, de Davos à Aspen. 
Ils ont tendance à dénoncer le racisme, voire même des formes plus douces d'ethnocentrisme, et sont peu susceptibles de rejeter le féminisme. Bien que ces groupes ne soient pas eux-mêmes des modèles de diversité, il y règne une large reconnaissance de la valeur de la diversité, et la domination des hommes commence, au moins, à y diminuer. 
L'autre dénominateur commun de ce groupe est la richesse. Bien que tous les membres de ce groupe ne soient pas multimillionnaires, ils ont tendance à disposer de l'éducation et des compétences nécessaires pour tirer parti des avantages de la mondialisation économique. 
Au lieu de se rassembler entre semblables en silos, ils devraient créer des plates-formes reliant des personnes d’origines et de circonstances plus diverses – y compris celles qui ont connu des expériences très différentes de la mondialisation. Ces plates-formes contribueraient à remédier à la fragmentation du débat public. 
D’abord, les élites ont échoué non seulement à prédire les victoires récentes de populistes, mais aussi à prévoir que le décidément non populiste François Fillon allait gagner haut la main la primaire de la droite et du centre de l’élection présidentielle française. De toute évidence, l'ignorance de la colère de la classe ouvrière n’est pas le seul facteur qui brouille leurs radars politiques. 
Bien sûr, il est réconfortant de croire que, si seulement les faits étaient mieux connus et les gens pouvaient en discuter plus sereinement, les électeurs seraient plus unifiés et la politique serait plus constructive. Or, même avec un meilleur discours, davantage fondé sur les faits, les intérêts des gens divergeront inévitablement. 
Ceux qui ont voté pour le Brexit ou Trump ne l’ont pas fait juste parce qu’ils ne comprennent pas les véritables avantages de la mondialisation; ils sont actuellement dépourvus des compétences ou des possibilités d'obtenir un morceau de la tarte. Au-delà de la communication réside donc un réel besoin de politiques redistributives, qui ne relève fondamentalement pas du type gagnant-gagnant. 
Dans ce contexte, mieux communiquer et s’accorder sur les faits ne seront pas à eux seuls suffisants pour permettre à un accord de coopération de voir le jour. Des négociations seront nécessaires, au cours desquelles les deux parties devront sacrifier quelque chose. 
Ces deux questions pointent vers une faille plus large dans la vision du monde occidental : la croyance en des solutions de type gagnant-gagnant. En fait, la démocratie libérale, dans ses incarnations de centre-gauche comme de centre-droit, est sous-tendue par la conviction que de telles solutions (la plus importante étant la paix) peuvent bénéficier à toute une « société » – voire à l'humanité dans son ensemble – à long terme. 
Bien sûr, l'échec à obtenir des solutions gagnant-gagnant amène souvent à des situations perdant-perdant. Dans la première moitié du siècle dernier, il était largement admis que ne pas conquérir davantage d'espace agricole condamnerait les pays à la famine. 
Pour que les économies s’assurent l’aspect « gagnant » de la croissance inclusive, les très riches pourraient bien avoir à se soumettre à une forme de réglementation et de fiscalité, y compris certaines règles internationales, leur coûtant une fortune considérable à long terme. Bien que cela ne transformerait pas les riches en perdants (ils seraient encore riches), on ne peut nier qu'ils subiraient une perte. 
Même si tout le monde ne se sentira pas véritablement gagnant, il est toujours préférable pour les individus et les pays de travailler ensemble et de conclure des accords que de s’approprier et de défendre des espace et ressources limités par tous les moyens disponibles. Les coûts des conflits modernes, y compris les blocages politiques domestiques, sont trop grands, au point que même les gagnants finissent par être perdants. 
Ici, la différence fondamentale entre la vision du monde des démocrates libéraux ou sociaux et celle des idéologues extrémistes, qu'ils soient nationalistes ou non, est probablement la plus fondamentale. Les premiers devraient reconnaître la possibilité de situations gagnant-perdant à moyen terme, tout en maintenant leur foi à long terme dans un changement démocratique progressif de leur pays, et en travaillant à maintenir la paix internationale. 

Des contrats plus justes pour les pays pauvres 
Certes, les gouvernements pourraient obtenir des termes plus avantageux, mais ils pourraient aussi bien être mêlés à des querelles d’investissements internationaux et décourager ainsi d’autres investisseurs. Pour les entreprises, les renégotiations sont synonymes d’incertitude et de possibles interruptions de production et de revenus. 
Mais, bien souvent, la raison est que le pays d’accueil considère qu’un contrat est injuste. 
Même si l’observateur peut croire que le contrat est “juste”, dans certains cas, il arrive que le pays d’accueil ne possède pas l’expertise nécessaire pour négocier le meilleur contrat possible – situation fréquente lorsque les multinationales négocient avec les pays les moins développés (les 50 pays les plus pauvres du monde, la plupart en Afrique sub-saharienne). Le marché de 2005 de Mittal avec le Liberia (renégocié l’année dernière) et divers contrats avec le Congo relèvent sans doute au moins en partie de cette catégorie, tout comme certains marchés avec des pays de l’ex-Union soviétique. 
Il est fort probable que ce contrat implique une grande multinationale capable de faire jouer une équipe de négociateurs composée de juristes, de géologues et d’analystes financiers de premier ordre qui comprennent, par exemple, les compromis entre taxes et royalties et savent les exprimer dans une langue appropriée. Le pays d’accueil, en revanche, ne peut simplement pas être à la hauteur d’une pareille équipe. 
Le contrat qui en résulte est d’autant plus problématique qu’il est susceptible d’impliquer l’une des ressources les plus importantes du pays d’accueil, qui peut générer des revenus plus prévisibles (et sans doute supérieurs) à l’aide au développement officielle – et sur une longue durée. Ainsi, sans même qu’il soit question de corruption, il n’est en rien surprenant qu’un futur gouvernement exige qu’un contrat soit renégocié. 
Mais les pays pauvres manquent en général des fonds nécessaires pour s’acquitter des honoraires d’une telle équipe. Et ni la Banque mondiale, ni les banques de développement régional n’ont le savoir-faire interne, ni, d’ailleurs, les fonds, permettant d’apporter une assistance technique. 
De toute évidence, les multinationales veulent des marchés qui leur soient le plus favorable possible ; mais elles veulent aussi des contrats durables qui ne soient pas désavoués par le gouvernement d’après. Elles ont donc tout intérêt à négocier un marché juste, et qui soit considéré comme juste. 
Comment la mettre en place sans prendre des airs de corruption (si l’entreprise donne directement les fonds au gouvernement) ? Et comment les entreprises peuvent-elles empêcher qu’une partie de ces fonds soit mal employée (par exemple si le gouvernement engage une équipe de médiocre qualité) ? 
L’ICAF fonctionnerait comme un compte bloqué auquel l’entreprise verserait les fonds nécessaires pour que le pays d’accueil puisse engager une équipe de négociation. Le gérant de ce compte bloqué inviterait ensuite le pays à choisir une équipe, en suggérant le genre de qualités nécessaires et peut-être même en fournissant une liste d’experts. 
Le pays serait libre de choisir sa propre équipe, mais le gérant du compte bloqué, aidé d’un conseil consultatif international composé d’experts volontaires, devrait approuver son excellente qualité. On pourrait même y inclure un élément de renforcement des capacités en y ajoutant un ou deux négociateurs locaux. 
Il suffirait qu’une poignée de PDG et de Premiers ministres annoncent qu’ils sont prêts à envisager l’utilisation d’un tel outil au cas par cas. Certes, cela ne mettrait pas un terme à l’abrogation ou à la renégociation de contrats, mais cela éliminerait une de leurs causes principales, et rendrait service autant aux pays qu’aux entreprises. 

L’Arc d’une justice climatique 
ISLAMABAD – C’est une ironie du sort et elle est douloureuse : ceux qui sont le moins responsables des changements climatiques sont aussi les plus exposés à leurs ravages. S’il est un pays qui souffre de l’injustice climatique, c’est bien le Pakistan. 
Ces tragédies causées par les intempéries ne sont pas nouvelles au Pakistan ; ce qui diffère, c’est leur fréquence, et leur violence. Les inondations mortelles surviennent désormais tous les ans. 
Aujourd’hui, le Pakistan produit moins d’un pour cent des émissions mondiales. Alors même qu’il est régulièrement considéré comme l’un des pays les plus vulnérables aux effets dévastateurs des changements climatiques, étant données sa démographie, sa géographie et sa situation climatique naturelle. 
À titre de comparaison, en 2012, les pertes imputables au terrorisme se chiffrent environ à un milliard de dollars. Lorsque le pays n’est pas victime des inondations, il manque d’eau, à tel point qu’il est, selon la Banque asiatique de développement, l’un des pays du monde qui souffrent le plus du stress hydrique. 
En outre, l’augmentation des températures accroît la probabilité de voir les récoltes attaquées par les insectes et les maladies ; elle compromet la productivité agricole et soumet les populations à des vagues de chaleur de plus en plus fréquentes. L’élévation du niveau de la mer augmente la salinité des zones côtières, endommage les mangroves et menace les aires de reproduction des poissons. 
Les perspectives d’avenir ne sont pas moins alarmantes : aggravation du stress hydrique, augmentation des crues éclair, épuisement des réservoirs d’eau. D’ici 2040, les projections indiquent qu’une hausse moyenne des températures de 0,5° Celsius pourrait détruire 8 à 10% des récoltes du pays. 
Les lobbies des énergies fossiles, les gouvernements hésitants des pays industrialisés et les électorats indifférents ont freiné ou étouffé l’émergence d’un accord solide qui permette de réduire les émissions de gaz à effet de serre. Mais s’il est sans doute trop optimiste d’espérer une avancée décisive, à Paris, dans la lutte contre les changements climatiques, des progrès doivent être réalisés pour un partage équitable des coûts du réchauffement mondial. 
Aux environs de 2050, la moyenne annuelle des coûts d’adaptation aux changements climatiques se situera, pour le Pakistan, entre 6 et 14 milliards de dollars, selon la Convention-Cadre des Nations unies. Les politiques d’atténuation engloutiront quant à elles 17 milliards annuels supplémentaires. 
Alors que les changements climatiques continuent de prélever leur terrible tribut, le Pakistan ne peut permettre que les milliards de dollars de dégâts qu’il doit endurer du fait des plus gros pollueurs de la planète demeurent sans compensation. Quel que puisse être l’accord qui sera signé à Paris, les négociateurs doivent garantir que les pertes encourues au titre des émissions mondiales de gaz à effets de serre seront justement supportées et ne demeureront pas le seul fardeau de ceux qui en souffrent déjà les plus grands maux. 
Le Pakistan, qui est l’un des plus petits pollueurs de la planète est bien dans son droit lorsqu’il cherche les moyens et les fonds qui lui permettront de faire face aux conséquences de problèmes dont il n’est pas responsable. Nombre d’autres pays sont dans le même cas. 

Équité et changement climatique 
PRINCETON – Bien que l’équité soit un sentiment universel parmi les êtres humains, nous ne sommes pas toujours d’accord sur ce qu’exige cette équité dans une situation donnée. Ceci se vérifie tout particulièrement dans le cadre du débat sur la nécessité de réduire les émissions de gaz à effet de serre (GES) afin de contourner la menace du changement climatique. 
La Chine et les États-Unis sont les deux premiers pays émetteurs de GES, et la conclusion efficace de tout accord mondial sur la réduction des émissions semble compromise sans une participation de ces deux États. Or, en matière de négociations internationales sur le climat, le point de vue de l’un et de l’autre sur la marche à suivre semblent diamétralement opposés. 
En tant qu’universitaires travaillant sur la question du changement climatique – le premier au sein d’une université majeure en Chine, et le second au sein d’une université majeure aux États-Unis – nous avons pensé qu’il pourrait être intéressant de chercher à savoir si nous pouvions nous mettre d’accord sur un principe d’équité en mati��re de régulation des émissions de GES. 
Nous avons décidé de recourir au coefficient de Gini, célèbre mesure du degré d’inégalité en termes de revenus, afin de déterminer les inégalités cette fois-ci en termes d’émissions de carbone. Le coefficient de Gini minimum est égal à 0, indiquant alors que chacun perçoit exactement les mêmes revenus ; le coefficient le plus élevé possible s’élève à 1, indiquant alors qu’une seule personne possède l’ensemble des revenus, et que personne d’autre n’ne perçoit. 
Les différences en termes de principes d’équité généreront différentes répartitions des émissions pour chaque population, et différents « coefficients carbone de Gini. » 
Le calcul du coefficient carbone de Gini s’effectuant sur la base de la période 1850-2050, nous pouvons alors analyser le principe de responsabilité historique, pour chaque pays, comme la Chine, l’Inde et le Brésil, qui prend en compte les émissions passées ayant engendré un impact sur l’atmosphère. 
Nous avons sélectionné trois méthodes communément évoquées pour l’attribution de quotas d’émission de GES aux différents États : 
La méthode des droits équivalents d’émissions cumulées par habitant tend à déterminer l’équité au cours du temps. Elle combine ainsi la responsabilité des émissions passées et les droits équivalents par habitant. 
Le modèle du grand-père fait reposer les droits d’émission sur des modèles existants. Cette méthode est devenue l’approche de facto appliquée aux pays en voie de développement dans le cadre du Protocole de Kyoto, qui exige de ces États qu’ils réduisent leurs émissions de carbone en fonction de leurs niveaux de 1990. 
C’est-à-dire que les pays qui émettaient davantage de carbone en 1990 sont en droit d’en émettre à l’avenir plus que les pays qui émettaient moins de carbone qu’eux en 1990. La seconde approche – celle des droits équivalents d’émissions cumulées par habitant – constitue par définition le moyen d’établir une égalité parfaite entre tous les États quant à la contribution qu’ils devront apporter avec le temps au changement climatique. 
La première approche – celle des droits équivalents d’émissions par habitant à partir de la période actuelle – aboutit à un coefficient carbone de Gini d’environ 0,4. Cet écart démontre que les désaccords entre pays développés et pays en voie de développement sur la question du principe de responsabilité historique correspond à environ 40% des émissions mondiales de GES survenues ou susceptibles de survenir entre 1850 et 2050 sans excéder le budget carbone. 
Quant à la méthode la plus communément utilisée, à savoir le modèle du grand-père, elle aboutit au coefficient carbone de Gini le plus élevé, aux alentours de 0,7. Les écarts importants entre ces différents coefficients carbone de Gini démontrent combien il existe parmi la communauté internationale un manque de compréhension commune de ce qui pourrait constituer une approche équitable dans la lutte contre le changement climatique global. 
La réussite des négociations internationales dépendra de la façon dont les parties prenantes – et dont les citoyens qu’elles représentent – considèrent un certain nombre de principes d’équité fondamentaux, et notamment la responsabilité historique et les droits équivalents par habitant. Dans le cadre des négociations menées jusqu’à présent, il est d’ores et déjà clair que les questions d’équité à long terme ne sont pas traitées de manière appropriée. 
En appliquant de facto le principe du grand-père, notre coefficient carbone de Gini indique que 70% du budget carbone mondial fait toujours l’objet de désaccords entre les pays riches et les pays pauvres. S’il s’avérait trop difficile d’aboutir à un accord sur un principe d’équité de fond, le consensus sur le fait que les coefficients carbone de Gini sont tout simplement trop extrêmes pour être équitables pourrait alors servir de base à un consensus minimum. 
D’un autre côté, la méthode des émissions annuelles équivalentes par habitant repose sur un principe assez légitime pour pouvoir être considéré comme équitable, et aboutit à un coefficient de Gini inférieur à 0,4. C’est pourquoi nous estimons que toute solution équitable devrait présenter un coefficient carbone de Gini situé entre 0,0 et 0,4. 


Rendre sa grandeur au journalisme 
OXFORD – Dans le débat sur l'avenir du journalisme, les « fausses nouvelles » occupent le devant de la scène, avec histoires mettant en vedette les rodomontades d'un président américain, « les bots » de communication russe, sans oublier les trahisons et les subterfuges pour capter l'attention du public. Mais à l'ère de la baisse des bénéfices et du rétrécissement des auditoires, les fausses nouvelles sont-elles vraiment la plus grande menace à laquelle soient confrontés les médias traditionnels ? 
Dans un environnement d'informations de plus en plus enclin à l'hyperventilation, il peut être difficile de séparer le fait du contenu préfabriqué ou délibérément biaisé partagé sur les médias sociaux. La prolifération des « bots » – des programmes d'ordinateur qui propagent automatiquement la désinformation – brouille encore davantage ces frontières. 
Pourtant l'accent quasi constant mis sur les fausses nouvelles distrait de nombreuses personnes de ce secteur de plus graves défis à l'encontre du journalisme professionnel. L'érosion des modèles d'affaires et la dépendance croissante envers des distributeurs numériques tiers – comme Facebook et Google – ont menotté les organismes de presse et ont profondément réduit leurs résultats. 
En fait, les grands organismes de presse traditionnels ont toujours le dessus par rapport aux médias sociaux, en tant que sources de confiance. Comme l'indique le Digital News Report 2017 de l'Institut Reuters pour l'étude du Journalisme, 40 % de consommateurs d'informations déclarent que les organismes de presse, comme certains médias établis - le New York Times, par exemple - différencient exactement le fait de la fiction. 
Mais cela signifie également que 60 % des consommateurs d'informations estiment que les anciens médias négligent les faits. Cette seule statistique devrait être un motif de grave préoccupation pour tout le monde dans cette profession. 
Selon le rapport, qui a interrogé près de 70 000 internautes dans 36 pays, 29 % des répondants ont déclaré qu'ils évitaient toutes sortes d'informations. Pour un grand nombre d'entre eux, cela s'expliquait soit par le fait que les producteurs d'informations choisissaient des histoires négatives qui les mettaient de mauvaise humeur, soit parce qu'ils considéraient les reportages comme politiquement tendancieux et donc peu fiables. 
Sans confiance, il n'y a pas d'audience ; et sans audience, il n'y a plus de métier. Si les résultats de l'enquête sont représentatifs des tendances plus larges, un des piliers les plus importants du monde de la démocratie – une presse libre et ouverte – est en danger. 
À l'ère numérique, les déficits de confiance ont affecté la plupart des grandes institutions : les partis politiques, les grandes entreprises, les organisations religieuses et les universités. Cela pourrait être un signe d'une citoyenneté plus informée et plus critique ; ou plus probablement, il pourrait s'agir une réponse à un sentiment d'accablement face à nos choix et face à notre impuissance dans un monde complexe. 
Mais ce qui a changé pour les organisations médiatiques, c'est que grâce aux médias sociaux, elles n'ont plus le monopole quand il s'agit de demander des comptes aux puissants de ce monde. Au contraire, certains d'entre eux en sont venus à être identifiés avec les puissants – une partie de l'élite du monde médiatique, politique et des affaires, coupée des préoccupations des gens ordinaires. 
Tout d'abord, les organismes d'informations doivent fixer leur propre ordre du jour, plutôt que de gaspiller des ressources en poursuivant celui de quelqu'un d'autre. La recherche internationale qui a conduit aux Panama Papers et aux Paradise Papers sont des exemples brillants d'un journalisme pertinent et intéressant : deux critères fondamentaux auxquels tout reportage devrait répondre. 
Deuxièmement, les journalistes ont une responsabilité face à leurs audiences d'analyser ce que font certains acteurs puissants, plutôt que ce qu'ils disent. Comme l'a récemment observé la chroniqueuse Margaret Sullivandu Washington Post, la couverture du Président des États-Unis Donald Trump se concentre étroitement sur ses mots, aux dépens de sa politique. 
La distinction des journalistes entre « couverture de l'information » et « couverture de l'information sur le terrain » met en évidence la réalité qu'une proportion importante du personnel de la salle de presse ne quitte jamais ses bureaux. Les journalistes ne font pas nécessairement cela par choix : un grand nombre d'entre eux sont collés à leurs écrans parce que leurs sociétés manquent de ressources, ou les forcent à couvrir et à rendre compte des flux de Twitter. 
Quatrièmement, les organisations médiatiques doivent intéresser les audiences : leur parler, mais sans condescendance. Très souvent, le cycle d'informations est motivé par des hypothèses relatives au goût éventuel des téléspectateurs ou des lecteurs, plutôt que par ce qu'ils veulent réellement. 
Cinquièmement, dans leur hâte d'expérimenter de nouvelles formes de récits, certaines entreprises médiatiques oublient leur mission. Les organismes d'informations devraient s'abstenir de se lancer dans des projets chers et clinquants, dans la mesure où ils ne facilitent pas une meilleure compréhension du récit pour leur audience. 
Enfin, rebâtir la confiance va exiger une nouvelle définition des informations elles-mêmes. Une audience qui se sent dépassée par l'information et par la complexité, peut y répondre en l'ignorant. 
Si les médias traditionnels se permettent d'être définis par le débat sur les fausses nouvelles, eux aussi seront submergés. Tant que les entreprises de médias sociaux s'optimiseront pour bénéficier des recettes publicitaires, leurs algorithmes auront tendance à récompenser les extrêmes et les organisations médiatiques gaspilleront de précieuses ressources pour lutter contre la désinformation. 
Une meilleure approche consisterait à rendre les informations moins ennuyeuses. Les sociétés de médias réputées ont toujours cherché à capitaliser sur les faits : le scoop, l'interview exclusive, l'enquête approfondie. 

Liberté d'expression et fausses informations 
La rumeur a circulé sur les médias sociaux et Alex Jones, l'hôte d'un talk-show de droite, a affirmé à plusieurs reprises qu'elle avait participé à des actes de violence sur des enfants et que son directeur de campagne John Podesta avait participé à des rituels sataniques. Dans une vidéo sur YouTube (qui a été retirée depuis), Jones faisait référence à « tous les enfants qu'Hillary Clinton avait tués, coupés en morceaux et violés de ses propres mains. » 
Pour cette raison apparente, les accusations de réseau pédophile se sont concentrées sur la pizzeria et ont utilisé le hashtag #pizzagate. Les allégations étaient fréquemment retweetées par des « bots » (des programmes conçus pour diffuser certains types de messages), ce qui a contribué à donner l'impression que de nombreuses personnes prenaient le « Pizzagate » au sérieux. 
Même après l'élection de Trump (et en dépit de son démenti par le New York Times et le Washington Post), l'histoire a continué à se diffuser. Le Comet Ping Pong a été harcelé par des appels téléphoniques constants, injurieux et souvent porteurs de menaces. 
Edgar Welch, un chrétien qui porte des versets de la Bible tatoués dans le dos, était l'un des auditeurs de Jones. Le 4 décembre, il a parcouru plus de 560 km depuis son domicile de Caroline du Nord vers Comet Ping Pong, armé d'un fusil d'assaut, d'un revolver et d'un couteau. 
Comme il n'a trouvé aucun enfant, il s'est rendu à la police. Les fausses informations - « la désinformation active » présentée pour avoir l'apparence d'émaner d'un site d'informations sérieux - sont une menace envers les institutions démocratiques. 
Le président Barack Obama a reconnu le danger pour les libertés démocratiques en parlant à la presse en Allemagne peu après les élections américaines. Que de fausses informations aient coûté ou non la présidence à Clinton, elles auraient clairement pu entraîner la défaite d'un candidat à une élection et bouleverser les relations internationales. 
Cela est également contraire à l'un des principes fondamentaux sur lesquels repose la démocratie : que les électeurs puissent faire des choix éclairés entre les candidats en lice. 
« Le Congrès ne promulguera aucune loi (…) réduisant la liberté d'expression, ou de la presse. (...) » En 1919, l'interprétation de ces mots par la Cour suprême avait conduit à la doctrine selon laquelle le Congrès ne pouvait interdire un discours que s'il constituait « un danger présent et manifeste » de préjudice grave. Cette position a été raffinée dans ce qui est peut-être la plus grande défense de la liberté d'expression par un juge américain : l'opinion concordante de Louis Brandeis dans l'affaire Whitney contre l'Etat de Californie en 1927. 
Brandeis a décrit la liberté d'expression et de réunion comme des « fonctions essentielles à l'efficacité de la démocratie. » Il a lancé un appel « aux hommes courageux, autonomes, ayant confiance dans le pouvoir de la libre pensée sans peur, appliqué aux processus d'un gouvernement populaire. » 
Brandeis insistait en disant que dans le cas où « il y a le temps d'exposer par la discussion le mensonge et les erreurs, d'éviter le mal par les processus d'éducation, le remède à appliquer est davantage de discours, pas le silence imposé. » Actuellement, il est difficile d'avoir une telle confiance dans le pouvoir de la « libre pensée sans peur », surtout si elle est censée « s'appliquer par les processus d'un gouvernement populaire », qui vraisemblablement exige qu'elle influence les élections. 
Cependant, quelle est l'alternative ? Ce que Jones a dit à propos de Clinton est sûrement de la diffamation et Clinton pourrait lancer une poursuite civile contre lui ; mais cela est coûteux et prend du temps, ce qui risque très certainement de prendre des années avant d'arriver devant les tribunaux. 
Qu'en est-il du libelle criminel ? Au Royaume-Uni, le « libelle diffamatoire » a été pendant des siècles une infraction criminelle, mais il est tombé en désuétude et a été aboli en 2010. 
Aux Etats-Unis, la diffamation n'est pas un délit fédéral. Elle continue à être un crime dans certains Etats, mais peu d'affaires passent en jugement. 

L’âge de la désinformation, en six points 
MENLO PARK, CALIFORNIE – Les inquiétudes concernant la prolifération de la désinformation, de la mésinformation et de la propagande sont aujourd’hui telles que de nombreux gouvernements envisagent une nouvelle législation. Mais les solutions disponibles ne traduisent qu’une compréhension approximative du problème – et pourraient avoir des conséquences imprévues et néfastes. 
En juin dernier, le parlement allemand a voté une loi qui dispose des amendes allant jusqu’à 50 millions d’euros pour les sites grand public comme Facebook ou YouTube qui ne parviendraient pas à supprimer dans les vingt-quatre heures leurs contenus « manifestement illégaux », comme les incitations à la haine ou à la violence. Singapour envisage d’introduire une législation similaire pour faire face aux « informations mensongères ». 
En juillet, le Congrès des États-Unis a approuvé des sanctions draconiennes à l’encontre de la Russie, en réponse notamment à l’aide qu’elle aurait apportée aux campagnes de désinformation destinées à influencer le résultat des élections présidentielles américaines. Les discussions entre le Congrès, Facebook, Twitter et Google se sont intensifiées au cours des dernières semaines, en même temps qu’émergeaient au grand jour les preuves que des entités russes ont acheté des publicités politiques. 
Ces réactions sont vitales si nous voulons rompre le cercle vicieux de la désinformation et de la polarisation politique qui affaiblit le fonctionnement des démocraties. Mais ces interventions dans le champ législatif, qui toutes ciblent les plateformes numériques, échouent souvent à prendre en compte certains points – et plus particulièrement six d’entre eux – par lesquelles la désinformation et la propagande d’aujourd’hui diffèrent de ce qu’elles étaient hier. 
Cette évolution comporte des avantages, mais aussi des risques graves – à commencer par la caducité des normes d’excellence journalistiques, telles qu’elles étaient généralement édictées par les organisations médiatiques traditionnelles. Sans les filtres des médias institutionnels classiques, le discours politique se déconnecte de l’ensemble commun de faits sur lesquels il se fondait. 
Le deuxième point, à l’ère du numérique, est la socialisation de l’information – qui découle de sa démocratisation. Plutôt que de recevoir directement notre information d’un des filtres institutionnels qui, malgré une mise en pratique laissant souvent à désirer, étaient fondamentalement respectueux des normes éditoriales, nous l’obtenons aujourd’hui par les voies du partage pair-à-pair. 
Ces réseaux de pairs peuvent contribuer à mettre en valeur des contenus, non pas en raison de leur pertinence ou de leur importance, mais de facteurs comme le nombre de clics ou les recommandations d’amis. En outre, l’information, dès lors qu’elle est filtrée par des réseaux d’amis, peut fonctionner comme une chambre d’écho qui renforce les biais de chacun (quoique la gravité du problème soit très incertaine). 
Aujourd’hui, en revanche, un article du New York Times partagé par un ami ou un membre de la famille et les élucubrations d’un blog conspirationniste n’apparaissent pas sous un jour très différent. Et, comme le constate une récente enquête de l’American Press Institute, la source originale d’un article a moins d’importance pour les lecteurs que la personne de leur réseau qui a envoyé le lien. 
Le quatrième élément qui doit être pris en compte dans la lutte contre la désinformation est l’anonymat de la création et de la distribution de l’information. Les nouvelles en ligne n’ont souvent ni marque de fabrique ni signature, ce qui occulte les conflits d’intérêt potentiels, permet aux acteurs étatiques intervenant dans des environnements informationnels étrangers de se réfugier derrière des dénégations plausibles, et offre un terrain propice au développement des robots. 
Il existe certes de « bons » robots, ceux, par exemple, des services consommateurs ou du suivi météo en temps réel. Mais toutes sortes de mauvais acteurs manipulent les systèmes d’information en ligne pour défendre des points de vue extrémistes et diffuser de fausses nouvelles en leur prêtant l’apparence de la banalité des faits acceptés du grand public. 
Cinquième point : l’environnement informationnel se caractérise aujourd’hui par sa personnalisation. À la différence de leurs homologues de la presse, de la radio ou même de la télévision, les créateurs de contenus sur Internet peuvent soumettre ces derniers à des évaluations auprès des consommateurs et adapter en conséquence des messages micro-ciblés en temps réel. 
« En tirant parti de manipulations émotionnelles automatisées en même temps que d’armées de robots, de sombres contenus postés sur Facebook, de tests A/B et de réseaux d’informations mensongères », peut-on lire dans un article récent, des groupes comme Cambridge Analytica créent de la propagande personnalisée, évolutive, et qui finit par entraîner une dépendance. La campagne de Donald Trump mesurait quotidiennement les réponses engendrées par environ 40 000 à 50 000 variantes publicitaires, pour adapter et cibler ses messages en fonction des résultats obtenus. 
Le dernier point qui distingue les écosystèmes informationnels contemporains de ceux que nous connaissions autrefois est leur souveraineté, comme l’a fait remarquer Nate Persily, professeur de droit à Stanford. Contrairement à la télévision, à l’imprimé ou à la radio, les réseaux sociaux comme Facebook et Twitter se réglementent tout seuls – et n’y excellent pas. 
Ces carences fragilisent les réponses que nous pourrions apporter à la prolifération de la désinformation et de la propagande, sans parler de la polarisation politique et du tribalisme qu’elle alimente. Facebook en est le principal responsable : avec 1,32 milliard d’usagers quotidiens en moyenne, son impact est considérable, mais l’entreprise refuse d’autoriser aux chercheurs de l’extérieur l’accès à l’information nécessaire pour comprendre ces questions essentielles, à l’intersection de l’Internet et de la politique. 
Nous vivons dans le meilleur des mondes de la désinformation. Aussi longtemps que ses pourvoyeurs conserveront par devers eux les données dont nous avons besoin pour le comprendre, les réponses que nous pourrons concevoir demeureront inadaptées. 

Les fake news vont-elles devenir inévitables ? 
CAMBRIDGE – « Fake news » est devenu le terme que le président américain Donald Trump associe à toutes les informations d’actualité qui ne lui sont pas favorables. Mais il s’agit également d’un terme analytique, qui décrit toute désinformation présentée sous la forme d’une annonce d’actualité habituelle. 
Dès 1925, Harper’s Magazine publie un article sur le danger des « fake news ». Seulement voilà, deux tiers des Américains adultes consultent aujourd’hui certaines informations d’actualité sur les réseaux sociaux, qui reposent sur un business model propice aux manipulations extérieures, et dont les algorithmes peuvent facilement être truqués à des fins de profit ou de malveillance. 
Qu’elles soient novices, criminelles ou gouvernementales, de nombreuses organisations – intérieures et étrangères – sont très habiles dans la rétro-ingénierie du fonctionnement d’analyse d’informations des plateformes technologiques. Coup de force, le gouvernement russe est l’un des premiers à avoir compris comme faire des réseaux sociaux une arme, et comment retourner les entreprises américaines contre les États-Unis eux-mêmes. 
L’attention, plus que l’information, devient la ressource précieuse qu’il s’agit de capter. Le big data et l’intelligence artificielle permettent un microciblage des communications, si bien que les informations reçues par les individus se limitent à une « bulle de filtres » axée sur une seule et même vision des choses. 
Les services « gratuits » qu’offrent les réseaux sociaux reposent sur un modèle économique dans lequel ce sont les informations et l’attention des utilisateurs qui constituent les produits, lesquels sont vendus aux publicitaires. Les algorithmes sont conçus pour apprendre ce qui maintient l’engagement des utilisateurs, afin de leur proposer plus de publicités, et de générer davantage de revenus. 
De même, une étude de démonstration réalisée en Allemagne cette année a révélé que l’algorithme de YouTube orientait directement les utilisateurs vers des contenus extrémistes, où les « clics » et les revenus sont les plus élevés. La vérification des faits menée par les médias d’actualité classiques échoue bien souvent à suivre le rythme, et se révèle parfois même contreproductive en attirant encore davantage l’attention sur les fake news. 
Son PDG Mark Zuckerberg a reconnu qu’en 2016, Facebook n’était « pas préparé aux opérations d’information coordonnées auxquelles nous sommes régulièrement confrontés ». La société a toutefois « beaucoup appris depuis, et nous avons développé des systèmes sophistiqués combinant technologies et ressources humaines pour empêcher les interférences électorales dans le cadre de nos services. » 
Parmi ces efforts interviennent des programmes automatisés capables de détecter et supprimer les faux comptes, une moindre visibilité des pages Facebook diffusant de fausses informations, la publication d’un rapport transparent relatif au nombre de faux comptes supprimés, la vérification de la nationalité de ceux qui placent des contenus publicitaires politiques, le recrutement de 10 000 employés supplémentaires chargés de travailler sur la sécurité, ainsi qu’une amélioration de la coordination avec la justice et d’autres entreprises pour faire face aux activités suspectes. Le problème n’est cependant pas résolu. 
Un bras de fer est voué à se poursuivre entre les entreprises de réseaux sociaux et les acteurs étatiques comme non étatiques qui investissent pour exploiter leurs systèmes. Les solutions technologiques telles que l’intelligence artificielle ne sont pas une solution miracle. 
Dans sa préparation à l’élection présidentielle américaine de 2016, l’Agence de recherche sur Internet basée à Saint-Pétersbourg, en Russie, a consacré plus d’un an à la création de dizaines de comptes de réseaux sociaux se prétendant organes d’information américains locaux. Parfois les contenus présentés favorisaient un candidat, mais ils visaient le plus souvent à propager tout simplement une impression d’anarchie et de dégoût de la démocratie, pour ainsi mettre à mal la participation électorale. 
Lorsque le Congrès a promulgué la loi de 1996 sur la décence des communications, les entreprises de réseaux sociaux, encore très jeunes, étaient seulement considérées comme des prestataires de télécommunications neutres permettant à leurs clients d’interagir. Ce modèle est aujourd’hui clairement obsolète. 
Or, l’imposition de restrictions sur la liberté d’expression, protégée par le premier amendement de la Constitution américaine, soulève plusieurs problèmes d’ordre pratique. 
Le problème des fake news et des imposteurs étrangers qui se prétendent sources de vraies informations est difficile à résoudre, dans la mesure où il exige un compromis entre plusieurs de nos valeurs importantes. Craignant de faire l’objet d’accusations de censure, les entreprises de réseaux sociaux cherchent à échapper aux réglementations de législateurs qui leur reprochent un péché à la fois d’omission et de commission. 
L’expérience des élections en Europe révèle combien le journalisme d’investigation et la sensibilisation préalable du public contribuent à immuniser les électeurs contre les campagnes de désinformation. Il faut toutefois s’attendre à ce que la lutte contre les fake news demeure un jeu du chat et de la souris entre ceux qui les colportent et les sociétés dont les plateformes exploitent ces fausses informations. 

Les Protocoles de Donald J. Trump 
LONDRES – Par un étonnant caprice de l’histoire de la logique, les Crétois, pourtant innocents, ont associé leur nom au célèbre « paradoxe du menteur ». Car c’est Épiménide, crétois, qui aurait dit : « Tous les Crétois sont des menteurs. » 
Sa mauvaise foi et ses provocations sont de notoriété publique. Il a affirmé, pendant des années, sans autre preuve que des sources jamais citées qu’il qualifiait pourtant d’« extrêmement crédibles », que le certificat de naissance de Barack Obama était un faux. 
Il a relayé l’idée charlatanesque d’un rapport de cause à effet entre vaccination et autisme, et d’une manière générale, il est un maître de la suggestio falsi, du travestissement du mensonge en vérité – ainsi a-t-il insinué que le changement climatique était un canular des Chinois pour handicaper l’économie américaine. Le marché des fausses informations, des forgeries, des canulars et autres théories de la conspiration a toujours été florissant. 
Les marchands d’imposture fabriquent de l’information pour le profit, pécuniaire ou politique, et les acheteurs sont nombreux et insatiables parmi les crédules, les lubriques ou les vindicatifs. Les ragots sont toujours divertissants. 
L’histoire contemporaine en livre toutes sortes d’exemples. La lettre de Zinoviev, un faux qui mettait en cause le Parti travailliste britannique dans une sédition communiste organisée par le Kremlin, fut publiée par le Daily Mail quatre jours avant les élections générales de 1924, réduisant à néant les chances du Labour. 
Ainsi lit-on, dans leur passage clé : « Nous fatiguerons tant les chrétiens de cette liberté que nous les forcerons à nous offrir un pouvoir international dont la disposition sera telle qu’elle pourra sans les briser englober les forces de tous les États du monde et former le Gouvernement Suprême. » La police secrète tsariste les fit circuler au début des années 1900 pour justifier les pogroms du régime, et ils inspirèrent la littérature antisémite durant la première moitié du XXe siècle, avec d’affreuses conséquences. 
L’attention portée aujourd’hui aux fausses informations résulte de l’énorme accélération de leur circulation informatisée à travers le monde. Dans le passé, il fallait, pour faire passer des impostures, être capable de tromper des organes de diffusion ayant tout de même une certaine réputation. 
Aujourd’hui, la mésinformation peut devenir virale à travers les réseaux sociaux, comme une nouvelle Peste noire. La grande question est de savoir si cela affectera la démocratie. 
Cette facilité sans précédent d’accès à l’information rendra-t-elle caduque toute tentative de contrôler la pensée des humains ou bien, au contraire, permettra-t-elle de renforcer ce contrôle au point de noyer la démocratie dans une mer de manipulations ? Optimistes et pessimistes ont les uns et les autres de bons arguments. 
Les institutions comme l’école, l’université, les journaux et les partis politiques ont joué jusqu’à présent ce rôle structurant. Mais les technologies de l’information sont institutionnellement nues. 
Elles ne fournissent aucun mécanisme structurant et par conséquent n’exercent aucun contrôle sur la diffusion d’opinions découplées de tout savoir. Les médias sociaux ont indubitablement contribué à la montée des populismes, qui prospèrent dans un tel environnement. 
Les populistes de gauche, comme Jeremy Corbin au Royaume-Uni, Bernie Sanders aux États-Unis et Jean-Luc Mélenchon en France, ont reçu une aide non négligeable des réseaux sociaux et de leur capacité à court-circuiter les organes de presse traditionnels. Les populistes de droite, comme Trump, Marine Le Pen en France ou Geert Wilders aux Pays-Bas, en ont profité exactement de la même manière. 
En revanche, si la diffusion de la mésinformation suit le modèle d’une contagion virale, aucun équilibre ne peut plus être trouvé, hormis dans la catastrophe. Il faut donc l’endiguer par la vaccination. 
Peu de politiciens sont à cet égard dignes de confiance – leur intérêt personnel est trop souvent en jeu – et peuvent remplir la tâche. Des agences indépendantes, comme Which ? l’association britannique de protection des consommateurs peuvent fournir une part de la réponse. 
Facebook tente aujourd’hui de mettre en place un drapeau signalant les fausses nouvelles et les impostures dont « des vérificateurs tiers [aur]ont contesté [l]a véracité ». Si louables que soient ces efforts, ils souffrent d’une faiblesse inhérente : ils s’en remettent encore au lecteur pour vérifier la véracité d’une information. 
Or nous sommes tous susceptibles de chercher l’information qui confirme nos croyances et d’ignorer celle qui les contestent. 

La prochaine vague de réfugiés du pétrole 
Le même mécanisme se répète tous les dix ou vingt ans : les prix de l'énergie connaissent des hausses pharamineuses, qui déclenchent une ruée vers de nouvelles sources d'approvisionnement en pétrole. Puis l'offre finit par excéder la demande et subitement, les prix descendent en flammes. 
Durant ma jeunesse, alors que je travaillais sur les champs de pétrole du Texas au printemps 1980, j'ai assisté à une montée des prix de référence du pétrole brut américain à 45 $ le baril, soit 138 $ en dollars d'aujourd'hui. En 1988, le pétrole se vendait à moins de 9 $ le baril, après avoir perdu la moitié de sa valeur durant la seule année 1986. 
Le taux de croissance du pays a chuté d'un tiers par rapport à son niveau des années 1970. Avec l'affaiblissement de l'Union soviétique, les troubles sociaux se sont amplifiés, pour aboutir à l'automne 1989 à la chute mur de Berlin et à l'effondrement du communisme dans toute l'Europe centrale et dans toute l'Europe de l'Est. 
Peu importe les inévitables turbulences sur les marchés financiers mondiaux ou l'effondrement de la production de gaz de schiste aux États-Unis et ses implications en matière d'indépendance énergétique. Le véritable risque réside dans les pays fortement dépendants du pétrole. 
Déjà, certains investisseurs réexaminent plusieurs milliards de dollars d'engagements financiers. Le Président Muhammadu Buhari, élu en mars 2015, a promis d'éradiquer la corruption, de mettre un frein aux dépenses immodérées de l'élite et de développer les services publics pour les plus pauvres, une proportion massive de la population du pays. 
Le gouvernement à court d'argent fait des coupes sombres dans les subventions dont dépendent un grand nombre d'Angolais, ce qui suscite la colère de la population et le sentiment que le boom pétrolier n'a enrichi que l'élite et a négligé tout le reste de la population. Lorsque les jeunes ont réclamé le changement politique au Président qui était au pouvoir depuis 1979, le gouvernement a lancé une répression contre la dissidence. 
Les citoyens ordinaires sont déjà en colère contre une élite kleptocratique qui détourne l'argent public. Que se passera-t-il quand, d'ici quelques années, une part énorme et croissante du budget national devra être consacrée au paiement de la dette extérieure au lieu de financer l'éducation ou la santé ? 
Pire encore, l'Arabie saoudite, qui pendant des années a versé de l'argent au gouvernement égyptien, est confrontée à ses propres craintes économiques. Aujourd'hui, le Royaume envisage ce qui était autrefois impensable : couper les ponts avec l'Égypte. 
Cinq ans de guerre civile ont laissé une population paupérisée se débattre avec la baisse des revenus pétroliers du pays. La nourriture et les médicaments se font rares, alors que les seigneurs de guerre se disputent les restes de la richesse nationale de la Libye. 
Ces pays ne sont pas seulement tributaires des exportations de pétrole : ils dépendent également beaucoup des importations. Lorsque les revenus vont se tarir et que les taux de change vont plonger, le coût de la vie va monter en flèche, ce qui va exacerber les tensions sociales et politiques. 

L'importance du récit en politique 
GENEVE – Dans une période où pullulent les fausses nouvelles et alors que les réseaux sociaux avivent les antagonismes, l'idée que les actes comptent plus que les mots n'est plus vraie. Ainsi que nous le redécouvrons, la puissance des mots est extraordinaire, mais ils peuvent conduire à d'énormes problèmes, notamment dans le domaine géopolitique. 
La déclaration de Trump selon laquelle les USA "n'auront d'autre choix que de détruire totalement la Corée du Nord" si ce pays menace l'Amérique ou ses alliés a retenu l'attention. La plupart des experts militaires estiment qu'une guerre dans la péninsule coréenne aboutirait à la destruction de la Corée du Nord, mais aussi peut-être de la Corée du Sud. 
"Pour surmonter les périls d'aujourd'hui et réaliser les promesses de l'avenir, nous devons commencer avec la sagesse du passé", a-t-il déclaré. "Notre succès dépend d'une coalition de pays forts et indépendants qui mettent en avant leur souveraineté pour promouvoir la sécurité, la prospérité et la paix pour eux-mêmes et pour le monde". 
On pourrait en déduire, comme beaucoup l'ont fait, que ce type de déclaration marque un retour des USA à la Realpolitik. Ainsi que le note l'historien John Bew dans son livre, RealPolitik paru l'année dernière, on pouvait s'attendre à un retour de balancier : "Notre débat de politique étrangère suit un cycle au cours duquel les dirigeants se déclarent plutôt idéalistes ou plutôt réalistes". 
Le livre de Bew nous rappelle aussi que si elle ne s'accompagne pas d'une idée de transformation ou d'un objectif normatif, la défense de l'intérêt national (le point de vue développé par Trump sur le monde) n'a en elle-même rien à voir avec la realpolitik. Déconnecter la politique internationale de préoccupations morales affaiblirait les USA et tous les pays qui les imiteraient. 
Le concept de Realpolitik est né à la suite des révolutions européennes de 1848, quand l'unification à venir de l'Allemagne était envisageable de multiples manières. Mais le principal objectif politique - un ordre international constitué à partir d'Etat-nations forts - était clair. 
Le président chinois Xi Jinping a fourni une réponse en début d'année lors du Forum économique mondial de Davos. Il a défendu avec force la mondialisation tout en insistant sur l'idée que "la recherche de l'intérêt national ne doit pas se faire au détriment des autres pays" et qu'il faut la situer "dans un contexte plus large". 
Si les dirigeants des deux pays les plus puissants de la planète ont des approches tellement divergentes des relations internationales, comment renforcer la coopération internationale ? 
Selon l'historien grec Thucydides, lors de la guerre de Péloponnèse, "ce fut la montée d'Athènes et la peur que cela inspira à Sparte qui a rendu la guerre inévitable". Comment éviter que la Chine et les USA ne tombent dans ce que Graham Allison, un politologue de Harvard qualifie de "piége de Thucydides" ou qu'un autre conflit géostratégique ne débouche sur la violence ? 
Selon Robert Sapolsky, un biologiste de Stanford, des oppositions qui paraissent irréductibles à moment donné peuvent "s'évaporer en un instant" si les circonstances changent. Il estime que la "théorie du contact" développée dans les années 1950 par le psychologue Gordon Allport peut faciliter la réconciliation entre rivaux et faciliter la création de liens entre "eux" et "nous". 
Il souligne que le choix des citoyens et la manière dont ils considèrent la situation politique ou économique tient en partie au récit historique qu'ils auront préalablement entendu. Ainsi c'est parce que le récit traumatique de la Grande Dépression reste présent dans notre mémoire collective que l'on qualifie la crise financière mondiale de 2007-2009 de "Grande récession". 
Le récit qui accompagne ou résulte des conflits nationaux, régionaux ou mondiaux se structure souvent sur l'opposition entre "eux" et "nous". Mais il ne faut pas confondre ces récits, aussi attractifs puissent-ils pour certains, avec la Realpolitik, car il leur manque l'esprit d'innovation, l'inspiration et l'idéalisme nécessaires au véritable changement. 
Les récits qui cherchent à préserver le bénéfice propre à l'intégration mondiale tout en limitant les obligations communes peuvent faire le "buzz" sur le plan national, car les citoyens veulent des dirigeants réactifs face aux préoccupations intérieures. Mais une identité commune et des objectifs communs paraissent insaisissables, bien que nous vivions à l'ère des réseaux sociaux. 
Les fractures politiques, économiques et sociales qui sont apparues ne doivent pas générer l'intolérance, l'indécision ou l'inaction. C'est pourquoi le prochain Forum économique mondial encouragera les dirigeants à créer un récit commun qui renforce la coopération pour la génération actuelle et les suivantes. 


Adieu aux anciens clivages du développement 
La notion d’une division entre le Nord, riche, et le Sud, pauvre et en développement, a pendant longtemps été au centre des concepts des économistes et des décisionnaires. Entre 1950 et 1980, le Nord représentait près de 80 pour cent du PIB mondial, contre seulement 22 pour cent de sa population, tandis que le Sud abritait le restant de la population mondiale avec 20 pour cent du revenu mondial. 
La dynamique de la mondialisation s’est traduite par une croissance et une interdépendance sans précédent. Toutefois, même si ce processus a atténué l’ancien clivage, de nouvelles divisions sont apparues, segmentant le monde en quatre étages interconnectés. 
Depuis 50 ans, ces pays riches ont dominé l’économie mondiale, et réunis, ont été responsables des quatre cinquièmes de la production mondiale. Mais ces dernières années, un groupe d’économies émergentes a commencé à contester la suprématie économique des pays riches. 
Ces économies émergentes – appelons-les les « pays mondialisants » constituent un second étage de près de 30 pays pauvres ou de revenus moyens (dont la Chine et l’Inde) avec des taux de croissance du PIB par tête de l’ordre de 3,5 pour cent par an, et une population de 3,2 milliards, soit en gros la moitié de la population mondiale. Ces pays ont connu une croissance économique soutenue sans précédent qui pourrait les amener à remplacer les pays riches comme moteurs de l’économie mondiale. 
Ces pays « mondialisants » constituent un groupe de pays très variés, que ce soit par la taille, la géographie, la culture ou l’histoire, qui ont su à merveille intégrer l’économie mondialisée et s’en servir pour optimiser leur développement. 
Ils abritent aussi une grande partie des ressources naturelles de la planète, avec notamment près de 60 pour cent des réserves de pétrole brut. Mais ces pays « rentiers » n’ont pas su transformer les dividendes de leurs ressources naturelles en une croissance économique durable. 
Ces pays les plus pauvres, regroupant plus d’un milliard de personnes, ont des économies stagnantes ou en déclin. Pour l’essentiel situés en Afrique subsaharienne, les pays « à la traîne » sont généralement dissociés de l’économie mondiale et sont confrontés à des défis importants au plan de développement. 
Ce nouveau monde composé de quatre étages présente trois défis fondamentaux : 
La triste vérité est que le montant par tête de l’aide au développement en Afrique est passé de 49 dollars en 1980 à 38 dollars en 2005. Les véritables besoins de développement des pays à la traî4ne et d’autres pays du monde ne sont pas pris en compte, malgré les beaux discours sur la nécessité d’intensifier l’aide au développement. 
Ensuite, les pays riches doivent s’accommoder de l’émergence des « pays mondialisants » – et en particulier de la Chine et de l’Inde – en réformant les institutions internationales. Les pays riches continueront à être des acteurs incontournables de la scène internationale, mais au fur et au mesure de l’augmentation de leur poids économique relatif, ces pays revendiqueront un rôle plus important dans les affaires internationales. 
Enfin, bien que les pays « mondialisants » aient permis à des millions de personnes d’échapper à la pauvreté et réduit les inégalités globales, le monde n’en est pas plus juste pour autant, parce que les économies émergentes de premier plan comme la Chine et l’Inde connaissent des inégalités croissantes au plan intérieur. Que ce soit entre les côtes et les zones rurales de l’intérieur ou entre les zones rurales et les zones urbaines, ces pays doivent s’attaquer aux disparités grandissantes qui risquent d’empêcher leur croissance de se poursuivre comme elle l’a fait jusqu’ici. 
Pour créer un monde plus équitable, les leviers traditionnels du développement – le commerce, les investissements, l’aide et les migrations – doivent être multipliés de manière approfondie et cohérente et les institutions internationales doivent être réformées. Ceci permettra d’améliorer notre capacité à faire face aux défis mondiaux et nos perspectives de construire un monde plus juste. 

Adieu à l’Euro? 
MUNICH – « Ce n’est pas l’euro qui est en danger, mais les finances publiques de quelques pays européens. » On entend cela tous les jours ; et pourtant, ce n’est pas vrai. 
Quelques 90% de la dette de refinancement que les banques commerciales des pays GIPS (Grèce, Irlande, Portugal et Espagne) détiennent auprès de leur banque centrale nationale respective ont servi à financer des entrées nettes de biens et d’actifs en provenance d’autres pays de la zone euro. Deux tiers de tous les prêts de refinancement au sein de la zone euro ont été accordés dans les pays GIPS, malgré le fait que ces pays ne représentent que 18% du PIB de la zone euro. 
A la fin 2010, le montant des crédits de la BCE, financés principalement par la Bundesbank allemande, s’élevaient à 340 milliards d’euros. Ce montant inclut les crédits de la BCE qui ont financé les fuites de capitaux d’Irlande, s’élevant à 130 milliards d’euros au cours des trois dernières années. 
Le programme de renflouement de la BCE a permis aux pays de la périphérie de continuer à vivre au-dessus de leurs moyens, et aux riches détenteurs d’actifs de déplacer leur richesse vers d’autres pays. Il deviendra bientôt impossible de poursuivre cette politique, parce que l’argent de la banque centrale qui circule des pays GIPS vers les pays au cour de la zone euro réduit de plus en plus les effets des opérations de refinancement menées dans ces derniers en vue de créer de la monnaie. 
Si cela continue au même rythme que les trois dernières années, le stock de prêts de refinancement en Allemagne disparaîtra purement et simplement au cours des deux prochaines années. En fait, la Deutsche Bank ne participe déjà plus aux opérations de refinancement. 
Le taux principal de refinancement deviendrait alors uniquement le taux auquel les pays européen de la périphérie empruntent l’argent de la BCE en vue de financer leurs achats dans le centre de l’Europe, ce qui deviendrait en fin de compte la source de l’ensemble de la monnaie circulant dans la zone euro. 
Un nouveau round de financement a alors été décidé, et il a été prévu que le Mécanisme Européen de Stabilité (MES) prenne le relais à partir de 2013. Cela peut relâcher un peu la pression, mais le problème ne fait que se déplacer du fonds de renflouement de la BCE vers la communauté des états. 
L’Irlande constitue la seule exception, parce qu’elle ne souffre pas d’un manque de compétitivité mais de fuites de capitaux. L’Irlande est le seul pays qui a baissé ses prix et salaires, et son déficit courant va bientôt se transformer en surplus. 
Au contraire, le déficit extérieur de l’Espagne est toujours supérieur à 4% du PIB, alors que le Portugal et la Grèce ont récemment enregistré des montants astronomiques autour des 10%. Ce que l’Europe est en train de tenter au Portugal et en Grèce rappelle les efforts futiles des banques centrales au cours des dernières décennies pour maintenir les taux de change à un niveau différent du prix d’équilibre du marché. 
A part la Chine, les banques centrales n’interviennent plus pour protéger leur devise. De même, l’Europe ne pourra continuer à tenter de soutenir artificiellement le prix des actifs dans la périphérie. 
Cela ruinerait l’Europe. Outre la restructuration du système financier, qui est cruciale, la Grèce et le Portugal doivent devenir meilleur marché pour augmenter leur compétitivité. 
Les choses ne seront pas très différentes pour le Portugal. Si ces pays ne disposent pas du consensus politique nécessaire pour y arriver, ils devraient, dans leur propre intérêt, envisager de sortir de la zone euro de manière temporaire afin de déprécier leur monnaie. 
Le système bancaire ne tiendrait pas le coup sans aide, de sorte que les activités de renflouement de la BCE devraient être redirigées à cette fin. Cependant, les économies réelles de ces pays bénéficieraient d’un congé de la zone euro. 
Premièrement, au mieux, elle ne résoudrait que le problème de la dette sans augmenter la compétitivité. Deuxièmement, l’expérience de l’Allemagne avec ce genre d’agence montre qu’il est impossible de liquider de larges parts d’une économie simultanément. 
Les banques européennes s’en mettraient plein les poches sans aucune réduction significative de la dette grecque. Il est temps de se rendre à l’évidence que les pays de la périphérie de l’Europe doivent réduire leur PIB nominal afin d’augmenter leur compétitivité. 

Economie : adieu à la révolution néoclassique 
LONDRES – La faillite de Lehman Brothers et la vente forcée de Merrill Lynch, deux des plus grands noms de la finance, marque la fin d'une époque. Mais que réserve l'avenir ? 
Les cycles économiques, aussi vieux que les cycles des affaires, sont amorcés en général par des dysfonctionnements importants dans les affaires. Les cycles "conservateurs" suivent des cycles "libéraux", eux-mêmes suivis d'un nouveau cycle "conservateur". 
Les cycles libéraux se caractérisent par l'intervention de l'Etat et les cycles conservateurs par son retrait. Il y a eu un long cycle libéral des années 1930 jusqu'aux années 1970, suivi par un cycle conservateur de dérégulation économique qui semble maintenant se terminer. 
Le dernier cycle libéral, associé au New Deal du président Roosevelt et à l'économiste Keynes, a été déclenché par la Grande dépression, même s'il a fallu attendre les dépenses gouvernementales massives de la Deuxième Guerre mondiale pour qu'il prenne toute son ampleur. Pendant les trois décennies d'ère keynésienne, les gouvernements du monde capitaliste ont géré et régulé leurs économies de manière à maintenir le plein emploi et à limiter les fluctuations dans le monde des affaires. 
Selon lui, les gouvernements devaient s'occuper de la politique monétaire et laisser l'économie se débrouiller par elle-même. D'après la "nouvelle ��conomie classique", ainsi qu'on l'a dénommée, en l'absence d'interférence gouvernementale inappropriée, l'économie évolue d'elle-même vers le plein emploi, l'innovation et la croissance. 
La crise actuelle du cycle conservateur traduit l'apparition massive de mauvaises dettes, ce qui est devenu apparent avec la crise des prêts à risque qui a débuté en juin 2007 et fait maintenant tache d'huile sur l'ensemble du marché du crédit, entraînant le naufrage de Lehman Brothers. "Imaginez une pyramide inversée", écrit Charles Morris, un banquier spécialiste dans les investissements, "plus les créances s'entassent au sommet, plus la pyramide devient instable". 
Quand la pyramide commence à s'écrouler, le gouvernement - autrement dit les contribuables - doivent intervenir pour sauver le système bancaire, relancer les marchés du crédit immobilier et éviter l'effondrement de l'économie. Mais une fois que le gouvernement intervient à une telle échelle, ce n'est en général pas pour se retirer aussitôt. 
Ce qui est ici en jeu, c'est le vieux dilemme économique non résolu : les économies de marché sont-elles "naturellement" stables ou faut-il agir pour les stabiliser ? Keynes insistait sur le fait que dans les marchés décentralisés l'activité économique se fonde sur des prévisions qui ne sont guère fiables. 
"De nouvelles peurs et de nouveaux espoirs vont surgir pour dicter la conduite humaine". C'est la description classique de la psychologie des foules que Soros considère comme la caractéristique majeure des marchés financiers. 
D'après la révolution économique néoclassique, les cycles économiques des marchés sont bien plus stables que ce que le croyait Keynes, les risques liés aux transactions peuvent être connus à l'avance et par conséquent les prix traduisent toujours des réalités objectives. 
La bulle du crédit qui vient d'éclater, alimentée par les "véhicules spéciaux d'investissement", les produits dérivés, les dettes obligataires et les évaluations bidons, reposait sur d'illusoires modèles mathématiques. 
L'historien Arthur Schlesinger pensait que les cycles libéraux succombent à la corruption par le pouvoir et les cycles conservateurs à la corruption par l'argent. Chacun présente des avantages et des inconvénients. 
Hormis la Chine et l'Inde qui doivent leur boom économique à l'économie de marché, la croissance a été plus forte et plus stable à l'âge d'or des idées de Keynes qu'à l'apogée de celles de Friedman ; ses fruits étaient plus équitablement répartis, la cohésion sociale et les valeurs morales plus solides. Ce sont des éléments positifs importants dont il faut tenir compte lorsqu'on considère le ralentissement modéré qui a affecté les entreprises. 
Mais quand le système financier abandonné à lui-même se coince, comme c'est le cas actuellement, on ne peut échapper à plus de réglementation. Le secteur de la production va rester libre, mais le secteur financier va être bien davantage contrôlé. 
Une science dans laquelle l'orthodoxie balancerait entre deux pôles est inconcevable. L'économie a une apparence scientifique parce que ses théories peuvent s'exprimer mathématiquement à partir de nombreux paramètres importants du monde réel. 
De son coté, l'économie keynésienne faisait abstraction de l'incompétence des responsables et de la corruption en supposant que les dirigeants politiques étaient omniscients et bien intentionnés. La "nouvelle économie classique" d'aujourd'hui fait abstraction de l'incertitude en supposant qu'on peut la réduire à un risque mesurable (que l'on peut couvrir). 
A part quelques génies, les économistes font des hypothèses qui correspondent à la situation du moment et leur attribuent la valeur de vérité permanente. Ce sont des esclaves intellectuels au service des gens au pouvoir et non les observateurs lucides d'une réalité changeante. 
Mais lorsque la situation change, elle devient obsolète. Ainsi que l'a dit Charles Morris, "les intellectuels sont de bons indicateurs retardés, des guides quasi infaillibles des vérités du passé". 

Adieu à la révolution ? 
« C’en est fini des FARC, quel que soit le nombre d’hommes et d’armes qu’il leur reste ». La conclusion lapidaire de Joaquín Villalobo, ancien chef de la guérilla salvadorienne, sur la narcoguérilla colombienne mérite qu’on s’y attarde, compte tenu de sa perspicacité inégalée sur la gauche armée révolutionnaire d’Amérique latine. 
Quel que soit le degré de hâte que finissent par avoir ces jugements, il semblerait fort que la plus ancienne et dernière organisation politico-militaire d’Amérique latine soit, enfin, au bord de la défaite. La stratégie de « sécurité démocratique » d’Alvaro Uribe, Président colombien, semble avoir payé, avec l’aide du plan pour la Colombie financé par les Etats-Unis et d’une bonne dose de chance – comme par exemple, la découverte il y a trois mois de milliers de fichiers informatiques compromettants lors d’un assaut contre le camp des FARC en Équateur. 
Si les événements des prochains mois confirment la disparition des FARC, l’Amérique latine sera enfin débarrassée de l’un de ses principaux fléaux des cinquante dernières années. Au moins depuis décembre 1956, lorsque Fidel et Raúl Castro accompagnés d’un jeune médecin argentin connu plus tard sous le nom de Che Guevara naviguèrent du port mexicain de Tuxpan jusqu’à Cuba, la région a vécu d’innombrables tentatives de petits groupes révolutionnaires de gauche de s’emparer du pouvoir par des soulèvements armés. 
Les révolutionnaires n’ont obtenu que trois succès : Cuba en 1959 ; le Nicaragua en 1979 ; et le Salvador où, jusqu’en 1992, ils ont combattu les Etats-Unis et l’armée locale dans une impasse, pour établir paix et prospérité dans leur pays. Partout ailleurs, quelles que soient les raisons – stratégies malavisées, erreurs tactiques, théories erronées, intervention américaine, etc. –, ils n’ont obtenu que défaites, répressions et futilités. 
Seuls quelques groupes subsistaient : le Sentier lumineux au Pérou, le Front patriotique de Manuel Rodríguez au Chili, pour une courte période les Zapatistes du Chiapas au Mexique et les FARC en Colombie. Les transitions démocratiques dans cette partie du monde ont rendu la guerre des guérillas injustifiable : comme l’écrivait le Che dans La Guerra de Guerrillas en 1962, là où dominent les caractéristiques (on pourrait ajouter : « et les réalités ») de la règle démocratique, nul besoin de prendre les armes. 
Alors, si Villalobos et Dieterich disent vrai sur la chute imminente des FARC, il s’agira d’une étape importante pour la région et pour justifier une stratégie – celle d’Uribe – dont nombre d’entre nous se méfient. Cette stratégie a été critiquée à juste titre pour des violations des droits de l’homme, pourtant, elle semble avoir porté ses fruits. 
Tout d’abord, malgré des taux élevés de désertion, la mort de trois chefs sur sept et la décision apparente de Chávez de les abandonner (au moins, pour le moment), les FARC se sont montrées particulièrement résistantes ces 40 dernières années. Certes, elles sont divisées, impopulaires et sans représentation internationale, mais les vicissitudes de la guérilla sont bien connues : un guérillero n’est véritablement mort que lorsqu’on l’enterre. 
Il est certain que Chávez est absolument indispensable à la survie des FARC, compte tenu de sa position actuelle, indubitablement affaiblie. Mais pour l’avoir rencontré en personne une douzaine de fois, il paraît naïf, au moins pour moi, de donner beaucoup de sens ou de conviction à tous ses propos – modérés, d’extrême gauche ou entre les deux. 
Ils sont nombreux à s’être prononcés en faveur d’une pacification négociée avec les successeurs de Manuel Marulanda, défunt chef des FARC. Mais sans aucune notion de partage du pouvoir, ces négociations sont plus facile à dire qu’à faire. 
Après tout, les accords de paix de 1992 de Chapultepec, qui ont mis un terme à la guerre civile au Salvador, ont été conclus plus de deux ans après qu’il est devenu évident qu’aucun camp ne sortirait gagnant. Ces accords ont vu le jour grâce à la participation habile des Nations Unies menées par Alvaro de Soto ; au talent de dirigeants avisés du FMLN comme Villalobos et du négociateur en chef Salvador Samayoa ; aux fortes pressions exercées par les Etats-Unis et à leur principal responsable, Bernard Aronson ; au courage indéniable et à la clairvoyance d’Alfredo Christiani, président du Salvador. 
Peu de ces ingrédients subsistent dans la Colombie d’aujourd’hui. Alors, Villalobos devrait peut‑être faire un peu plus attention et Dieterich être un peu moins dépité. 


Qui va souffrir le plus du changement climatique ? 
SEATTLE – Il y a quelques années, Melinda et moi avons rendu visite à un groupe de riziculteurs du Bihar en Inde, une des régions de ce pays fréquemment frappées par les inondations. Tous étaient extrêmement pauvres et dépendaient du riz qu'ils cultivaient pour nourrir et pour venir en aide à leurs familles. 
Notre visite nous rappelait avec force à quel point pour les plus pauvres cultivateurs du monde, la vie est un exercice de haute voltige, sans filet. Ils n'ont pas accès à des semences améliorées, aux engrais, aux systèmes d'irrigation ni à d'autres technologies pour leur venir en aide, comme c'est le cas pour les cultivateurs dans les pays riches. 
À présent, le changement climatique vient ajouter une nouvelle couche de risque à leur vie. La hausse des températures dans les prochaines décennies va donner lieu à des perturbations majeures dans le secteur agricole, en particulier dans les zones tropicales. 
Les plus pauvres cultivateurs du monde arrivent chaque jour au travail la plupart du temps les mains vides. C'est pourquoi parmi toutes personnes qui souffriront du changement climatique, ils sont susceptibles de souffrir le plus. 
D'ici 2050, on s'attend à ce que la demande mondiale en nourriture augmente de 60%. La baisse des récoltes va peser sur le système alimentaire mondial, en faisant augmenter la faim et en minant les énormes progrès accomplis par le monde contre la pauvreté au cours du dernier demi-siècle. 
Simultanément nous devons reconnaître qu'il est déjà trop tard pour arrêter tous les impacts de températures plus élevées. Même si le monde découvrait une source d'énergie bon marché et propre la semaine prochaine, il nous faudrait du temps pour abandonner nos mauvaises habitudes liées à l'utilisation de carburants fossiles et pour évoluer vers un avenir sans carbone. 
La plupart des outils dont ils auront besoin sont assez basiques : des choses dont ils ont besoin de toute façon pour cultiver davantage d'aliments et gagner davantage de revenus : accéder au financement, à de meilleures semences, à de l'engrais, à de la formation et à des marchés où ils pourront se vendre ce qu'ils font pousser. 
La Fondation Gates et ses partenaires collaborent au développement de nouvelles variétés de semences qui poussent même pendant les périodes de sécheresse ou d'inondation. Par exemple, les riziculteurs que j'ai rencontrés dans le Bihar font maintenant pousser une nouvelle variété de riz résistante aux inondations (surnommée scuba rice, ou riz « de plongée »), qui peut survivre deux semaines sous l'eau. 
Il est assez fréquent de voir ces cultivateurs doubler ou tripler leurs récoltes et leurs revenus quand ils ont accès à ce que les cultivateurs des pays riches tiennent pour acquis. Cette nouvelle prospérité leur permet d'améliorer leur alimentation, d'investir dans leurs fermes et d'envoyer leurs enfants à l'école. 
Une des innovations plus intéressantes pour venir en aide aux cultivateurs est la technologie par satellite. En Afrique, des chercheurs utilisent des images satellites pour créer des cartes pédologiques détaillées, capables de renseigner les cultivateurs sur les variétés qui se développeront le mieux sur leurs sols. 
Pour autant, une meilleure semence ou une nouvelle technologie ne peut pas transformer la vie des familles agricoles, tant que cette innovation n'est pas entre leurs mains. Un certain nombre d'organisations, dont un groupe à but non lucratif appelé One Acre Fund, trouvent des moyens de s'assurer que les cultivateurs profitent de ces solutions. 
Dans la Lettre annuelle de cette année, Melinda et moi avons fait le pari que l'Afrique sera en mesure de nourrir sa population d'ici les 15 prochaines années. Même face aux risques du changement climatique, c'est un pari que je maintiens. 
Leurs vies sont des puzzles aux pièces si nombreuses (depuis la plantation des bonnes semences et l'utilisation des bons engrais, jusqu'à la formation et à un endroit pour vendre leur récolte). Si une seule pièce ne trouve pas sa place, leurs vies sont mises en péril. 
Je sais que le monde dispose des moyens nécessaires pour les aider à mettre les pièces au bon endroit, aussi bien pour les défis auxquels ils font face aujourd'hui, que pour ceux qu'ils vont affronter demain. Plus important encore, je sais que c'est aussi ce que font les cultivateurs. 

Des ouvriers agricoles encore affamés 
Mais le volet consommateur de l’heure du repas n’est qu’un des nombreux chapitres du scénario. L’alimentation comporte également d’autres narratifs en filigrane, aucune aussi triste que celui-ci : les ouvriers agricoles — ceux qui amènent la nourriture dans l’assiette — sont aussi ceux qui risquent de se coucher le ventre creux. 
Chaque jour, environ 1,3 milliard de personnes — un tiers de la main-d’œuvre mondiale — travaillent dans les exploitations agricoles du monde. Et, chaque soir, beaucoup d’entre eux reviennent au foyer — après avoir subi d’innombrables violations de leurs droits individuels — sans même assez d’argent dans leurs goussets pour nourrir leur famille ou eux-mêmes. 
Les normes minimales de salaire cautionnées par l’Organisation internationale du travail (OIT) et adoptées par beaucoup de secteurs dans le monde entier sont soit inappliquées au secteur agriculture ou n’englobent pas les travailleurs agricoles hors du marché officiel. Or, la main-d’œuvre migrante constituant l’essentiel de la main-d’œuvre agricole, les lacunes dans la couverture sont devenues des gouffres. 
Dans les régions rurales des pays en développement, 80 % des ouvriers agricoles gagnent moins de 1,25 $ par jour, les enfermant dans le carcan de la pauvreté. En plus, les ouvriers étant payés à la pièce les obligent à travailler des heures durant dans des chaleurs extrêmes pour atteindre les quantités exigeantes. 
Pire encore, ceux qui travaillent dans des exploitations aux pratiques douteuses le font à leur risque. Selon l’OIT, la machinerie dangereuse, les longues heures de travail et l’exposition à la toxicité des pesticides rend le travail agricole l’une des occupations les plus meurtrières ; plus de 170 000 ouvriers agricoles meurent chaque année sur des exploitations non sécuritaires, un taux de mortalité du double de tout autre secteur. 
Et pourtant, le travail agricole est normalement exclu des normes de santé et de sécurité au travail dans la plupart des pays. Même aux États-Unis, aucune Loi fédérale n’oblige les employeurs à accorder des pauses aux ouvriers agricoles pour boire de l’eau et se mettre à l’abri du soleil, même si l’insolation y demeure la principale cause de décès des ouvriers agricoles. 
Même si des entreprises comme Monsanto font valoir que les pesticides sont nécessaires pour atteindre la sécurité alimentaire, les conséquences de l’exposition aux produits chimiques d’ouvriers comme Tomasi — dont le corps déformé et mutilé après des années de manutention de produits chimiques sans protection — révèle le coût humain de leur utilisation. Même en pays développé, un ouvrier agricole sur 5 000 est atteint d’une intoxication aiguë due aux pesticides et de nombreux autres sont exposés aux toxines sur une base quotidienne. 
Les travailleurs saisonniers et ruraux n’ont pas accès à la négociation collective et les travailleurs migrants sans-papiers évitent de parler aux représentants syndicaux de peur que les employeurs ripostent en appelant les autorités de l’immigration. De plus, les avantages de base comme la sécurité sociale, l’assurance médicale et l’indemnisation des accidents au travail sont habituellement inexistants. 
Il est grand temps pour nous tous de cesser de planter passivement notre fourchette dans ce qui arrive dans notre assiette et d’utiliser notre pouvoir d’achat pour résister de payer le plus bas prix pour la nourriture. Il ne sera pas facile de tenir les employeurs pour responsables des mauvais traitements infligés aux ouvriers agricoles, mais ce n’est pas impossible. 
Il faut faire d’autres démarches pour connaître tout l’historique d’un produit. Ceci se traduirait par une transition de l’étiquetage facultatif des déclarations que les aliments sont produits dans conditions équitables et humaines en mode obligatoire qui expose le non-respect de ces normes. 
Mondialement, plus de 821 millions de personnes souffrent de malnutrition — un chiffre qui ne cesse d’augmenter. C’est une tragédie ; nul ne doit voir ses droits bafoués où qu’il soit, surtout le droit à l’alimentation ; pourtant c’est exactement ce qu’un grand nombre d’ouvriers agricoles et de travailleurs de la chaîne alimentaire endure chaque jour. 
Faire respecter leurs droits a toujours été un dur combat, mais si nous continuons la lutte, l’histoire du système mondial de l’alimentation perdra peut-être un peu de son amertume. 
Vous pouvez en savoir plus sur le travail du Rapporteur spécial et accéder à son rapport officiel sur les ouvriers agricoles et le droit à l’alimentation sur le site Hilalelver.org. 



Le congrès de Fatah : status quo 
HERZLIYA – Le sixième congrès de Fatah qui s’est récemment tenu à Bethléem fut un évènement important pour l’avenir du conflit israélo-arabe et pour le mouvement palestinien. Mais une observation détaillée des résultats du vote du congrès pour l’élection de son Comité central donne une image très différente de celle esquissée dans leurs conclusions par la plupart des observateurs. 
Le congrès semblait vouloir démontrer trois points distincts : le Fatah a adopté une démarche de paix avec Israël, il a adopté des procédures démocratiques, et la relève est assurée par une nouvelle génération, un groupe particulier appelé la Jeune Garde. Mais ces interprétations sont en grande partie fausses. 
Des 18 membres élus (le chef de l’Autorité Palestinienne Mahmoud Abbas doit en nommer 4 autres ultérieurement), seuls deux membres sont réellement modérés (Nabil Shaath et Muhammad Shtayyeh). Quatre d’entre eux sont partisans de la ligne dure du mouvement (Muhammad al-Ghuneim, Salim al-Zanoun, Abbas Zaki, et Nasser Kidra) et la plupart des autres membres suivent la ligne traditionnelle du Fatah. 
Pour ce qui est de la démocratie, et même si ce congrès représente un réel pas en avant par rapport au passé (lorsque son leader de l’époque Yasser Arafat nommait personnellement les chefs du Fatah), de réels freins persistent. Selon les uns ou les autres, Abbas a choisi entre un tiers et la moitié des délégués. 
Ghuneim est un inconditionnel de la ligne dure, tout à fait opposé aux accords d’Oslo et qui ne veut pas entendre parler d’une paix négociée avec Israël. S’il devenait leader du Fatah (et par voie de conséquence de l’Autorité Palestinienne et de l’OLP), aucun compromis avec Israël ne saurait être envisageable. 
Il viendra en son temps pour des raisons purement chronologiques – les vieux chefs vieillissent inévitablement. Cependant, alors que presque tous les anciens membres du comité n’ont pas été réélus, au moins 15 des 22 membres sont de la vieille garde (on suppose qu’il en sera de même pour les quatre postes restant à pourvoir par Abbas). 
Parmi les nouveaux arrivants au comité central, les plus intéressants sont trois hommes plus jeunes, bien qu’ayant déjà joué des rôles clés dans l’organisation depuis déjà une vingtaine d’années ou plus. Marwan Barghouti, chef d’une branche fondatrice du Fatah en Cisjordanie, est aujourd’hui dans une prison israélienne pour avoir fomenté la révolte sanglante débutée en 2000 et pour son implication directe dans les assassinats de nombreux civils israéliens. 
Mohamed Dahlan et Jibril Rajoub, les deux autres jeunes , se sont construits leurs propres bases en tant que commandants des forces de sécurité respectivement dans la bande de Gaza et en Cisjordanie. Mais Rajoub a bien des ennemis et Dahlan est responsable de la défaite humiliante du Fatah par le Hamas dans le combat qui s’est conclu par l’expulsion du Fatah de Gaza. 
En d’autres termes, il n’y a pas de jeune garde unifiée. Donc, bien loin d’être une révolution électorale, seuls deux des membres élus, Barghouti et Muhammad Shtayyeh, qui a dirigé le PECDAR, l’Agence Palestinienne qui promeut la transparence et le développement économique, peuvent être considérés comme suffisamment critiques du Fatah. 
Il est vrai que cette élection n’a pas mis en place une direction désireuse de parvenir à une paix avec Israël et à un état palestinien obtenu par le compromis mais elle n’est pas non plus un prélude à un renouveau de la violence. Il y a plusieurs personnalités dans cette nouvelle équipe dirigeante qui ont de nombreux contacts israéliens et qui peuvent aisément et directement entrer en contact avec leurs homologues israéliens. 
Il est tout aussi important de remarquer que la plupart des nouveaux leaders du Fatah n’ont aucune affinité pour le Hamas : l’éventualité d’un rapprochement est donc fort peu probable. Malgré tout, si Ghuneim prend la tête de l’Autorité Palestinienne et du Fatah, ce qui pourrait être le cas dès l’année prochaine, il ne faudra pas être surpris par un arrêt des négociations avec Israël et une nouvelle salve de violences. 
Homme d’affaire averti, il pourrait devenir un médiateur et un informateur, ce qui serait une réelle nouveauté. Mais il sera intéressant d’observer s’il aura la possibilité de s’exprimer librement ou s’il sera muselé, et il n’y aura pas grand chose à attendre de son élection : Il est arrivé bon dernier et juste devant, à un vote près, Tayib Abu Rahman, un des lieutenants d’Arafat et un dur de la vieille école. 
En d’autres termes, c’est un groupe avec lequel Israël peut travailler sur les questions de status quo, mais pas sur des accords complets. Mais si Muhammad al-Ghuneim devient le nouveau chef, il y fort à penser que la paix ne sera pas négociée de si tôt. 


Le haussement d’épaules à 4,3 milliards de dollars 
LONDRES – En novembre, la Financial Conduct Authority (FCA) du Royaume-Uni a annoncé un règlement dans lequel six banques seraient condamnées à une amende totale de 4,3 milliards de dollars pour avoir manipulé le marché des changes. Et pourtant, le prix de leurs actions a à peine réagi. 
Des échanges d’e-mail et de conversations semi-analphabètes entre traders véreux ont révélé des conspirations d'airain pour truquer le taux de change "fix" de l'après-midi, dans le but d’engranger des profits et des gains personnels. Les cadres supérieurs étaient tellement désengagés qu'ils permettaient à leurs employés de se comporter comme des enfants vulgaires et trop payés. 
Cependant, malgré l'énorme amende de la FCA, aucun haut dirigeant n’a été contraint de démissionner et les investisseurs se sont contentés d’un vague haussement d'épaules. Une des raisons, bien sûr, est que le règlement était attendu ; seuls les détails des infractions et l’ordre de grandeur des amendes étaient nouveaux. 
La raison la plus importante, cependant, est que même 4,3 milliards de dollars ne sont que peu de choses par rapport au total des amendes et des frais juridiques encourus par les grandes banques au cours des cinq dernières années. Les analystes de Morgan Stanley estiment que les 22 plus grandes banques des États-Unis et en Europe ont été contraintes de payer 230 milliards de dollars depuis 2009 – plus de 50 fois le coût du règlement de la FCA. 
Les banques américaines ont concentré plus de la moitié de ces sanctions massives. Le montant de la facture européenne ne s’élève qu’à un peu plus de 100 milliards de dollars – dont environ la moitié a été payée par les sept plus grandes banques britanniques. 
Aux États-Unis, les peines ont été dominées par des amendes pour la vente de titres adossés à des hypothèques commercialisés de manière trompeuse, souvent à l’encontre des deux entités soutenues par le gouvernement Fannie Mae et Freddie Mac. Les banques, il faut le dire, n’acceptaient pas entièrement les arguments des réglementateurs à ce sujet, mais elles ont mordu sur leur langue et délié les cordons de la bourse. 
Les banques estiment que certains des demandeurs pour lesquelles elles sont obligées de payer sont indignes, mais elles ont néanmoins craché l'argent. Cet épisode malheureux a coûté aux banques britanniques 37 milliards de dollars jusqu'ici, et encore davantage à l’avenir – très probablement 5 milliards de dollars supplémentaires, voire plus. 
L'analyse de Morgan Stanley suggère que nous pouvons nous attendre à 70 milliards de dollars supplémentaires d'amendes et frais de justice au cours des deux prochaines années, en lien avec des erreurs et omissions déjà identifiées. Et de nouveaux épisodes pourraient voir le jour ; il y a deux ans, personne n’avait anticipé les retombées de la manipulation des marchés des changes. 
L'échelle des sanctions est maintenant assez grande pour avoir un impact substantiel sur les bilans des banques, retarder le rétablissement de leur santé et limiter leur capacité de prêt. 
Au Royaume-Uni, dans le passé, les amendes aidaient à défrayer les coûts du régulateur : les mauvais acteurs réduisaient les frais facturés aux bons, créant une boucle de rétroaction positive. Aujourd'hui, les paiements ont pris une telle ampleur que le gouvernement les a saisis et a transféré les revenus dépassant les coûts d'application des régulateurs vers des organisations caritatives au profit d’anciens combattants. 
Aux États-Unis, les bénéficiaires finaux sont moins évidents ; en effet, ils ne sont pas divulgués publiquement. Charles Calomiris de l'Université de Columbia a contesté ce qu'il appelle « une véritable subversion du processus budgétaire » étant donné que les fonds sont collectés et dépensés de façon non-transparente. 
Il faudra un certain temps avant de savoir si des amendes importantes sur les sociétés, principalement payés par leurs actionnaires, contribuent à garantir l’honnêteté du système. Néanmoins, cela semble peu probable lorsque les banques et les investisseurs semblent complètement ivres, réagissant à peine aux sanctions des régulateurs. 
La FCA vient d'annoncer une révision de sa politique de tarification. « Ce ne est pas une course aux sanctions », selon Georgina Philippou, directrice de la stratégie de mise en application de l'Authority. 

La peur et la liberté sur Internet 
Nous avons appris au début du mois qu'à la demande des dirigeants chinois, Microsoft avait fermé le site Internet d'un blogueur chinois hébergé par un service de Microsoft appelé MSN Spaces. Le blogueur, Zhao Jing, y avait publié des informations sur une grève des journalistes de The Beijing New,qui avait suivi le renvoi du rédacteur en chef libre-penseur du journal. 
Le geste de Microsoft soulève une question-clé : Internet peut-il vraiment être une force libératrice que les gouvernements autoritaires ne peuvent contrôler aussi facilement que les journaux, la radio et la télévision ? 
Quelle ironie, quand on pense que le fondateur et dirigeant de Microsoft, Bill Gates, a été un défenseur enthousiaste de ce point de vue. En octobre dernier, il disait justement : “Il n'existe vraiment aucune manière, au sens large, de réprimer l'information aujourd'hui, et je pense que c'est un progrès merveilleux qui doit tous nous réjouir...C'est un moyen de communication d'une ouverture et d'une liberté totales, et c'est ce qui le rend si singulier.” 
Malgré ces sentiments, Microsoft aide de son mieux les autorités chinoises à censurer les informations. Une porte-parole de Microsoft a déclaré que l'entreprise avait bloqué “beaucoup de sites” en Chine, et il est notoire depuis plusieurs mois que l'outil utilisé pour faire des blogs chinois filtre les mots comme “démocratie” et “droits de l'homme” lorsqu'ils apparaissent dans les titres de sites personnels. 
Mais les sites de MSN Spaces sont hébergés par des serveurs aux États-unis. Les lois locales à respecter dans ce cas sont celles des États-unis, et les discussions de Zhao Jing au sujet de la grève des journalistes de Beijing ne viole aucune d'entre elles. 
Il n'existe pas non plus de loi mondiale empêchant les Chinois de discuter d'événements que leur gouvernement préfèrerait ne pas les voir aborder. TheNew York Times, par exemple, est libre de publier ses articles sur la grève, même s'il est diffusé sur un site Internet que tous les internautes bénéficiant d'un libre accès peuvent consulter. 
La défense de Microsoft fait donc long feu. Nous ne pouvons que deviner les vraies raisons qui l'ont poussé à fermer le site ; et des craintes de répercussions sur ses intérêts commerciaux en Chine pourraient bien constituer un facteur majeur. 
Certes, une entreprise peut et doit poser des limites dans l'utilisation de ses services. La ligne absolutiste, qui consiste à laisser la liberté absolue prévaloir, s'écroule face à des exemples dérangeants. 
Dans sa défense classique de la liberté d'expression, De la liberté, John Stuart Mill affirmait que la raison la plus importante de permettre la liberté d'expression est de promouvoir la compétition entre les idées les plus larges possibles, et que le débat sans entrave constitue la meilleure manière de les tester. En protégeant les idées des critiques, le gouvernement les transforme en dogme rigide et sans vie, qu'elles soient vraies ou non. 
Si nous sommes d'accord avec Mill, alors un seul exemple de Gates correspond à la catégorie des expressions devant être protégée. Les recettes de fabrication des bombes nucléaires sont des techniques, pas des idées. 
Le plus difficile des trois exemples de Gates est celui des déclarations pro-nazies sur un site destinée à l'Allemagne. Il est aisément compréhensible que l'Allemagne veuille interdire de telles opinions. 
Un défenseur de la suppression des idées nazies pourrait avancer qu'elles ont déjà été essayées, et qu'elles ont échoué, de la plus abominable façon qu'on puisse imaginer, à produire une société meilleure. Quoi qu'il en soit, le meilleur signe possible qui montrerait que l'Allemagne a dépassé son passé nazi serait de concentrer ses lois spécifiquement sur la haine raciale, plutôt que sur le nazisme en tant que tel. 
Dans tous les cas, les mesures de répression de la Chine à l'égard des reportages directs et des discussions autour des événements qui ont lieu dans ce pays ne reviennent pas à la suppression d'une idéologie politique discréditée, mais à celle d'un débat politique ouvert et argumenté. Si Bill Gates pense vraiment qu'Internet devrait jouer un rôle de force libératrice, il devrait s'assurer que Microsoft n'est pas en train de faire le sale boulot du gouvernement chinois. 

Peurs et ressentiments en Europe 
Il y a toutefois peu de chances qu’une coalition d’extrême droite forme un gouvernement, étant donné que les dirigeants de ces deux partis, Heinz-Christian Strache et Jörg Haider, se méprisent mutuellement. Il n’en reste pas moins que le résultat de ces élections est troublant, dans un pays qui a vu naître Adolf Hitler et où les Juifs furent contraints de laver les trottoirs de Vienne avec leur brosse à dents avant d’être déportés et exterminés. 
Un score de 29 pour cent des voix représente environ 15 pour cent de plus que ce que les partis d’extrême droite obtiennent dans les bonnes années (pour eux) dans d’autres pays européens. Strache, le leader du FPÖ, a demandé que le gouvernement crée un nouveau ministère chargé de la déportation des immigrés. 
Aucun des deux partis ne préconise la violence, même si leur rhétorique peut parfois l’inspirer. Les électeurs de l’extrême droite sont sans doute moins motivés par une idéologie que par les angoisses et les ressentiments éprouvés dans de nombreux pays européens, y compris dans des pays n’ayant aucune tradition fasciste, comme les Pays-Bas et le Danemark. 
Au Danemark, le parti du Peuple danois, de la droite populiste, est le troisième parti du pays avec 25 sièges au Parlement. Les populistes néerlandais, comme Rita Verdonk ou Geert Wilders, qui mène une croisade paranoïaque contre « l’islamisation » de la société, exercent de fortes pressions sur les élites politiques traditionnelles – une combinaison de conservateurs, de sociaux-démocrates et de démocrates chrétiens. 
C’est là que le bât blesse. L’objet du plus profond ressentiment des électeurs d’extrême droite en Europe sont précisément ces élites politiques qui, de l’avis de beaucoup, gouvernent depuis trop longtemps au sein de coalitions confortables, qui semblent essentiellement destinées à défendre des intérêts privés. 
En Autriche, même les conservateurs admettent que la succession ininterrompue de gouvernements chrétiens et sociaux démocrates a bouché les artères du système politique, rendant difficile pour des petits partis de percer dans ce qui est appréhendé comme un bastion de privilèges politiques. 
Dans les démocraties européennes d’après-guerre, les manifestations de nationalisme ont toujours été tolérées dans les stades de foot, mais pas dans la vie publique. Le scepticisme concernant l’unité européenne a régulièrement été qualifié de sectarisme, voire de racisme. 
Lorsque les descendants des travailleurs importés de pays comme la Turquie et le Maroc dans les années 1960 commencèrent à former de vastes communautés musulmanes dans les villes européennes, des tensions sont apparues au sein des quartiers populaires. Les griefs concernant la criminalité et les coutumes différentes ont souvent été récusées par les élites libérales comme n’étant que du « racisme ». 
Lorsque les Néerlandais, les Français et les Irlandais ont rejeté le projet de constitution européenne, ils faisaient part de leur manque de confiance envers leurs élites politiques. Et les politiciens populistes qui promettent de restaurer la souveraineté nationale en rejetant « l’Europe », en luttant contre « l’islamisation » et en déportant les immigrés, exploitent ce manque de confiance. 
Les termes qui reviennent le plus souvent dans la bouche des électeurs des partis d’extrême droite autrichiens sont « de l’air frais ». Ils disent avoir voté en faveur de Haider et Strache pour briser le monopole des partis dominants. 
Leur motivation n’est pas illégitime. Lorsque les électeurs sont angoissés au sujet de leur identité nationale, de la souveraineté de leur gouvernement, de la composition démographique et sociale de leur société, il est de loin préférable que ces peurs s’expriment dans l’arène politique.Tant que les citoyens recourent aux urnes et non à la violence pour faire part de leurs préoccupations, aussi difficiles puissent-elles parfois être à entendre pour les oreilles libérales, la démocratie ne sera pas vraiment en danger. 
Certains candidats présidentiels américains prétendent se présenter contre l’ establishment de Washington, même lorsqu’ils sont fils d’anciens présidents. La situation devient critique lorsque les citoyens perdent confiance, non seulement dans les élites, mais également dans le système même. 
Il est par contre tout indiqué de les prendre au sérieux dans le cadre du débat politique, pour contenir le danger de la vindicte populaire. Au lieu de lui nuire, l’ascension de l’extrême droite peut en fait contribuer à renforcer la démocratie en dénonçant la corruption liée aux intérêts particuliers. 

Peur et dégoût dans les pays industrialisés 
Depuis ces quelques dernières années, les citoyens des pays industrialisés les plus avancés au monde s'inquiètent toujours plus des prouesses économiques de la Chine, de l'Inde et d'autres pays émergents avec de larges populations à bas salaires. Ils ont des craintes à l'égard de leurs propres emplois et de l'avenir de leurs enfants dans un monde où ils doivent affronter la concurrence venue des pays les plus pauvres. 
J'ai effectué une recherche dans la base de données Lexis-Nexis pour retrouver les articles des presse anglophones du monde entier qui contenaient les trois mots suivants : externalisation, emplois, Inde. Pour l'année 1999, Lexis-Nexis produit 39 articles et 749 articles pour l'année 2003. 
J'ai retrouvé la même augmentation dans l'utilisation associée de ces mots quand j'ai lancé la recherche en français, en allemand, en italien et en espagnol : 90 % des articles ont été publiés en 2003 et 2004. 
Pourquoi une telle montée de l'inquiétude ? Après tout, les pays industrialisés perdent leurs emplois dans la manufacture au profit de pays moins développés depuis plus de cinquante ans. 
En fait, les nouvelles technologies sont probablement la principale raison de l'avancement rapide la mondialisation. Les téléphones mobiles et Internet permettent de relier les intelligences d'un grand nombre de personnes dans différents pays sans effort et de manière efficace, ce qui encourage les échanges dans la création intellectuelle. 
Simultanément, les nouvelles technologies de l'information avivent notre conscience de la qualité des emplois qualifiés qui migrent vers l'Inde ou la Chine, des emplois destinés aux personnes scolarisées et qualifiées. Durant les cinquante dernières années, les habitants des pays industrialisés ont cherché à se former au niveau universitaire pour se spécialiser et ainsi se protéger dans un marché du travail peu favorable. 
La peur accrue de la concurrence de la part des pays émergents est aussi une conséquence naturelle de l'éclatement de la bulle spéculative du marché des actions en 2000 : le marché des actions, dans certains pays, est tombé à moins de la moitié de sa valeur de crête. Une fois nos espoirs exagérés dans nos placements financiers déçus, nous avons commencé à considérer les autres sources de revenus et de richesse à notre disposition et avons alors été confrontés au ralentissement économique mondial qui s'est amorcé en 2001. 
Des 442 participants, 11 % ont répondu : Oui, cela m'inquiète beaucoup, 36 % ont répondu : Oui, cela m'inquiète un peu et 52 % ont répondu : Non, cela ne m'inquiète pas du tout. Ainsi, tandis que la plupart des personnes interrogées ne s'inquiètent pas, près de la moitié exprime une certaine inquiétude. 
J'ai posé cette question aux nouveaux accédants à la propriété en partant du principe que la crainte de perdre leur emploi puisse expliquer le boom remarquable du marché de l'immobilier aux États-Unis (ainsi que dans d'autres pays industrialisés). Après tout, ceux qui craignent de perdre leur emploi peuvent éventuellement chercher une plus grande sécurité économique dans l'accession à la propriété immobilière dans leur propre pays riche, ce qui, dans le mouvement, fait augmenter les prix. 
Et les résultats de mon enquête viennent corroborer en partie cette hypothèse. Bien que 81 % des interrogés indiquent que la crainte de perdre leur emploi n'ait aucun effet sur leur décision d'acheter une maison, de ceux qui indiquent qu'elle en ait eu, le nombre de ceux qui indiquent que cette crainte a encouragé leur achat est plus important que le nombre de ceux qui indiquent qu'elle l'a découragé avec un écart de 2 contre 1. 
La crainte de la concurrence étrangère est maintenant essentielle, et elle influencera le processus politique dans les pays industrialisés et les pays émergents relativement industrialisés à travers le monde. Cela aide à expliquer la montée du protectionnisme et l'échec des discussions de l'OMC à Cancun en septembre dernier dans l'amélioration de l'accès aux marchés des pays industrialisés pour les pays émergents. 
Ils veulent trouver le moyen de concurrencer les salariés indiens ou chinois qui ont les mêmes qualifications qu'eux, voire de meilleures qualifications. Malgré les bravades sur la supériorité américaine, les étudiants eux-mêmes ne se sentent pas supérieurs et se demandent s'ils ne vivront pas eux aussi à un niveau de vie semblable à celui des pays émergents dans les années à venir. 
Les pays émergents ne font rien de répréhensible : ils travaillent à se faire une place aux côtés des pays industrialisés en qualité d'égal. Il est essentiel, d'un point de vue moral et pratique, qu'ils y parviennent. 

Peurs sur les marchés mondiaux 
CAMBRIDGE – L'extraordinaire volatilité des marchés au cours de l'année dernière tient en grande partie aux risques et aux incertitudes liées en particulier à la croissance chinoise, à la situation des banques européennes et à l'abondance de l'offre pétrolière. Durant les deux premiers mois de cette année, beaucoup d'investisseurs craignaient que même les USA, dont la situation n'est pas si mauvaise en termes de croissance, ne tombent dans la récession. 
Un coup suffisamment fort porté à la croissance chinoise ou au système financier européen pourrait faire basculer l'économie mondiale d'une croissance faible vers la récession. Une hypothèse encore plus effrayante serait de voir l'année prochaine à la même époque la présidence américaine transformée en une émission de téléréalité. 
Le taux d'emploi est élevé, la confiance des consommateurs est forte et la part du secteur pétrolier dans le PIB n'est pas suffisante pour mettre l'économie américaine à genoux du fait de la baisse des prix. En réalité on tient insuffisamment compte de la peur d'une autre grande crise dans le comportement actuel des marchés. 
Dans les deux cas on note une demande excessive pour des actifs sans risque. Certes la "répression financière" a aussi joué un grand rôle après la guerre, les Etats contraignant les investisseurs privés à acheter des titres de dette publique à des taux inférieurs à ceux du marché. 
Et même plus de 10 ans après la Deuxième Guerre mondiale, les marchés se sont affolés lorsque le célèbre économiste John Kenneth Galbraith a estimé que le monde risquait une nouvelle dépression. L'opinion publique n'avait pas oublié que la Bourse avait chuté de 90% lors des premières années de la Grande dépression. 
Dans d'autres pays cela a été bien davantage, par exemple plus de 90% en Islande. Il n'est donc pas étonnant que lorsque elle a baissé récemment de 20%, nombre de gens se soient demandés jusqu'où va se poursuivre la dégringolade – et si la crainte d'une nouvelle récession ne va pas devenir une prophétie auto-réalisatrice. 
L'idée est que les investisseurs craignent une récession et que la Bourse chute au point de provoquer par une baisse conséquente des dépenses dans l'économie réelle, amorçant ainsi le ralentissement redouté. Ce n'est peut-être pas faux, même si les marchés surestiment leur influence sur l'économie réelle. 
Par ailleurs, le fait que l'économie américaine soit parvenue à redémarrer malgré les difficultés indique que la demande intérieure pourrait être assez forte, mais cela ne semble pas impressionner les marchés. 
La plus simple est la situation qui est vraiment mauvaise. Chacun des risques pris individuellement n'est peut-être pas aussi élevé que dans les années 1950, mais ils sont plus nombreux et les cours sur les marchés sont dans une position de départ bien plus élevée. 
A l'échelle de la planète, les marchés de la dette constituent de grandes poches de fragilité et de faiblesse, tandis que le relâchement monétaire en cours masque des problèmes profondément enracinés. On a pointé le manque de liquidité dans les principaux marchés comme cause des grandes fluctuations de prix. 
Mais l'explication la plus convaincante est encore la peur des marchés : ils craignent que lorsque des risques extérieurs apparaissent, les responsables politiques ne soient pas capables d'y faire face. Cette paralysie est la plus grave de toutes les faiblesses mises en lumière par la crise financière. 
Le plus grand problème qui pèse sur le monde aujourd'hui est l'incapacité lamentable de la plupart des pays à entreprendre les réformes structurelles indispensables. La croissance de la productivité étant au moins temporairement anémique, c'est l'offre et non l'insuffisance de la demande qui est le facteur essentiel dans les pays avancés. 
Si les dirigeants ne parviennent pas à réaliser les réformes structurelles après une crise, il est difficile d'imaginer qu'ils le feront un jour. Ce n'est pas en gouvernant un œil toujours fixé sur les sondages comme s'il s'agissait d'une émission de téléréalité qu'ils y parviendront. 



Les budgets de la zone euro sous le feu des projecteurs 
DUBLIN – C’est bien connu, les marchés obligataires se caractérisent par leur inconstance, fondés davantage sur les passions que sur de rigoureuses analyses macroéconomiques, et sont loin d’être infaillibles, comme l’a démontré la crise financière mondiale de 2008. Ils présentent également bien souvent un manque de fiabilité manifeste dans l’évaluation des perspectives à long terme d’une économie. 
Bien que les taux d’intérêt atteignent actuellement des niveaux historiquement bas dans l’Union européenne, la dette étatique de la zone euro pourrait subir une forte pression si ces marchés obligataires venaient à réévaluer le risque associé aux emprunteurs souverains. Il y a là une considération susceptible de peser lourdement sur les gouvernements débiteurs, lors de la soumission de leur budget à l’examen de la Commission européenne. 
Ces agences se contentent trop souvent de suivre les tendances, plutôt que de les influencer. Tels le chauffeur de bus trop concentré sur ce qu’il se passe dans son rétroviseur pour regarder correctement la route, nombre d’analystes des obligations considèrent les données économiques historiques comme un déterminant clé de la performance future. 
C’est dans ce contexte que les plans budgétaires présentés par les gouvernements de la zone euro le 15 octobre devront faire l’objet d’une évaluation. Cette modalité du Pacte de stabilité et de croissance de la zone euro, spécifiée par l’Article 126 du Traité sur le fonctionnement de l’Union européenne, s’applique aux États membres échouant à honorer leur engagement d’abaissement de leur déficit budgétaire en-dessous de 3 % du PIB. 
La principale source d’inquiétude réside en ce que les faibles taux d’intérêt auxquels empruntent actuellement la plupart des gouvernements européens ne sauraient durer encore longtemps, et ce pour deux raisons. 
Tout d’abord, les obligations souveraines détenues par les banques sont traitées comme des actifs non risqués dans le cadre des règles européennes de calcul de la solvabilité des banques et de leurs niveaux d’adéquation du capital. Or il s’agit d’un postulat risqué, dans la mesure où l’on sous-entend ici qu’aucun gouvernement européen n’échouera à rembourser son obligation en intégralité, avec tous les intérêts exigibles, et dans les délais convenus. 
Cette situation ne saurait cependant persister ; si la circulation des fonds venait à ralentir, ou si des actifs à plus fort rendement devenaient disponibles, la demande en obligations étatiques pourrait nettement diminuer. Dès lors, les taux d’intérêt sur la dette souveraine devront augmenter, afin que demeurent soutenables les niveaux d’endettement des États. 
Un tel scénario n’est pas inconcevable, et sa concrétisation plongerait dans le chaos le budget de nombreux États membres endettés de la zone euro. Ainsi, dans l’examen des plans budgétaires de ces États membres, les gouvernements et la Commission auraient tort de miser sur la persistance de faibles taux d’intérêts sur obligations d’État dans un avenir proche. 
Si les investisseurs venaient effectivement à décider que les rendements des obligations d’État ne justifient plus l’investissement, les choix des emprunteurs souverains pourraient s’en trouver restreints. Peut-être seraient-ils en mesure de défier la Commission européenne, mais leur résistance face aux sentiments des marchés obligataires leur imposerait une pression colossale. 
Il serait moins probable que ceci se produise si le système européen de coordination des politiques budgétaires des 18 membres de la zone euro (les fameux Two Pack et Six Pack) était davantage respecté – notamment par les plus grands États, tels que la France et l’Italie. 
En revanche, si ce système se trouvait défié, ou réinterprété en direction d’une altération de sa signification initiale, les marchés obligataires pourraient à nouveau faire preuve de nervosité. L’Irlande compte parmi les pays les plus conscients des difficultés associées au fait d’avoir à emprunter à des services de fonds, et à rembourser des dettes proches de l’échéance. 

La Fed parie sur le surplus de main d’œuvre 
De même, lors de sa dernière réunion, la Fed a suggéré de procéder en 2016 à seulement deux hausses de taux d’intérêt à hauteur d’un quart de point, plutôt qu’à quatre hausses. En réaction, les investisseurs ont vendu leurs dollars américains et fait augmenter les prix des actions ainsi que des bons du Trésor américain, tandis que les matières premières et les actifs des marchés émergents ont grimpé en flèche. 
S’il doit s’agir pour la Fed de répondre aux inquiétudes autour de la croissance mondiale, comme certains le suggèrent, il peut alors sembler étrange que les actifs à risques se redressent – et encore plus s’agissant des matières premières et des marchés émergents. Seulement voilà, il existe une logique par-delà ces apparentes incohérences, une logique centrée sur un coup de poker de la part de la Fed, empreint de forts enjeux potentiels. 
Mais avant d’aborder les détails de ce coup de poker, intéressons-nous aux autres explications qui ont été avancées pour justifier ce redressement des marchés. Une première explication fait valoir l’assouplissement monétaire entrepris par la Banque centrale européenne et la Banque du Japon. 
L’OPEP n’a nullement décidé de réduire sa production, et seule une poignée de ses membres a consenti à geler cette production. L’offre excédentaire mondiale ne diminue véritablement que lorsque la production décline, lorsque les puits existants, privés d’investissements en capital, commencent à s’assécher. 
Enfin, en Chine – pays certes confronté au ralentissement de la croissance de son PIB, mais bien loin d’une situation de récession – la hausse du revenu des ménages et de la consommation contribuent à compenser le déclin des investissements en immobilisations. 
En effet, dans ses récentes déclarations, Janet Yellen a expliqué que le taux de participation à la population active avait pris un « virage à la hausse », et qu’il restait encore une « marge d’amélioration ». Si la Fed considère désormais que l’économie dispose d’une capacité d’expansion supérieure à la tendance et ne risquant pas de générer une inflation trop importante, alors elle peut effectivement décider de donner sa chance à la croissance. 
Le fait que la Fed ait décidé d’agir plus en douceur signifie également un moindre risque d’appréciation du dollar – un avantage clair pour les marchés des matières premières et les économies émergeantes endettées en dollars. Enfin, la perspective d’un dollar plus stable vient soulager le renminbi, ce qui devrait ralentir la sortie de capitaux « flottants » hors de Chine, supprimant une source de risque supplémentaire pour le système financier mondial. 
En effet, l’indice de base des prix à la consommation atteint d’ores et déjà 2,3 %, poussé par une inflation de 3,1 % dans le domaine des services (ces deux chiffres augmentant de plus d’un demi-point de pourcentage d’une année sur l’autre). L’inflation relative aux logements, qui représente environ un quart de l’indice des prix à la consommation, a d’ores et déjà accéléré jusqu’à atteindre 3,2 %. 
La Fed préfère néanmoins concentrer son attention sur l’inflation sous-jacente des « dépenses de consommation privée », qui atteint un niveau plus discret de 1,7 %. Ici, les prix des produits concernés par les DCP demeurent en baisse, tandis que les prix des services augmentent seulement de 2,1 %, soit une inflation semblable à celle de l’année passée. 
D’après un rapport du mois de mars, le taux de participation de la population à la vie active aurait augmenté d’un demi-point de pourcentage depuis le creux de septembre 2015, et atteindrait actuellement 63 %. Cette même étude révèle qu’environ six millions d’Américains aujourd’hui absents sur le marché du travail souhaiteraient exercer une activité. 
Presque toutes les sous-catégories – qu’il soit question du sexe, du niveau d’études, de la tranche d’âge, ou de l’origine ethnique – sont en déclin aux États-Unis depuis l’an 2000. Pour autant, l’offre de main-d’œuvre disponible est elle aussi généralement cyclique, avec une tendance à la hausse lorsque l’économie s’améliore et que les opportunités d’emplois se multiplient. 
Supposons que ce volume s’élève à 1,5 million de travailleurs – chiffre suffisamment prudent, qui maintiendrait encore le taux d’emploi par rapport à la population bien en dessous du pic d’avant-guerre. Selon des taux réalistes de création d’emplois aux États-Unis, une période de 12 à 18 mois serait nécessaire pour absorber ces nouveaux entrants. 
Ceci rappelle l’expérimentation effectuée par l’ancien président de la Fed Alan Greenspan à la fin des années 1990, lorsqu’il avait laissé s’opérer le boom de l’économie américaine, sur la base de l’intuition – qui se révélera fondée – selon laquelle la productivité était en phase d’accélération. Se pourrait-il que Janet Yellen souhaite effectuer un pari similaire, en misant cette fois-ci sur le surplus de main d’œuvre ? 
Pour l’heure, c’est la politique du mécontentement populiste – à travers la campagne présidentielle de Donald Trump, ou encore la possibilité d’une sortie britannique hors de l’Union européenne – qui mobilise l’attention du monde. Or, ce sont bien les chiffres de l’emploi et de l’inflation aux États-Unis qui constituent les véritables indices de ce qui est à venir. 

La Fed et la stabilité des prix 
SAN FRANCISCO – Il y a une grande différence entre le mandat de maintien de la stabilité des prix de la Fed [Réserve fédérale américaine] fixé par ses statuts et l'objectif d'un taux d'inflation de 2% qu'elle s'est attribuée d'elle-même. Dans ces conditions, comment se fait-il que les dirigeants politiques confondent l'un et l'autre ? 
La "stabilité des prix" est une expression dénuée d'ambiguïté : un panier de biens doit conserver le même prix sur une longue période, qu'il s'agisse de 10, 50 ou même 100 ans. Par contre un calcul simple montre que si l'inflation est de 2%, un article qui coûte aujourd'hui 100 euros en vaudra 122 au bout de 10 ans et atteindra la somme rondelette de 724 euros au bout de 100 ans. 
Lors de sa récente audition devant le Congrès, Janet Yellen, la présidente de la Fed, a mentionné plusieurs fois le mandat de maintien de la stabilité des prix, mais elle a mentionné deux fois plus fréquemment un autre objectif de la Fed : un taux d'inflation de 2%. "L'inflation des USA est encore inférieure à l'objectif de 2% de la Commission" a-t-elle déclaré, il faut donc continuer à faire preuve de volontarisme "pour améliorer encore la situation de l'emploi et favoriser un retour de l'inflation vers un taux de 2% à moyen terme". 
La Fed veut-elle réellement augmenter l'inflation pour qu'elle atteigne 2%, autrement dit une hausse des prix de plus de 700% sur un siècle ? Est-ce à cela que pensait le Congrès lorsqu'il a fixé comme mission à la Fed de veiller à la stabilité des prix ? 
Le précédent président de la Fed, Alan Greenspan, savait que ce n'était pas le cas. Le 2 juillet 1996 lors d'une réunion de la Commission fédérale de l'Open Market (FOMC, Federal Open Market Committee) qui était essentiellement consacrée à l'objectif souhaitable en matière de taux d'inflation, il avait posé une question simple : "Parlons-nous de stabilité des prix ou d'inflation zéro ?". 
La discussion s'est alors tournée sur la difficulté qu'il y a à mesurer correctement l'inflation et sur la nécessité de créer un amortisseur pour éviter la déflation. Pour Greenspan, on peut parler de stabilité des prix quand les attentes en ce qui concerne leurs variations "n'affectent pas les décisions des entreprises et des ménages". 
La plus grande partie de la réunion de la FOMC a porté sur le point de savoir si la Fed devait ramener la hausse des prix qui était alors de 3% par an à 2% ou même moins pour consolider les gains obtenus dans le difficile combat contre l'inflation mené depuis 15 ans par les responsables politiques. Greenspan a alors résumé le consensus : "… nous sommes maintenant tous d'accord sur un taux de 2%". 
C'est de là que vient l'objectif de 2% d'inflation de la Fed. Lors de la discussion qui a suivi, plusieurs membres de la FOMC ont défendu l'objectif d'un taux d'inflation inférieur à 2%, mais personne n'a dit qu'il fallait augmenter le taux d'inflation s'il était inférieur à 2% (tout en restant positif). 
Avant de clore la rencontre, Greenspan a demandé aux participants de garder le secret sur le taux d'inflation ciblé : "Je vous affirme que si le taux de 2% d'inflation sort de cette piéce, cela créera plus de problèmes pour nous que ce que n'importe lequel d'entre vous peut imaginer". Les minutes officielles de la r��union ne font aucune référence à cette discussion qui a duré plusieurs heures et le FOMC n'a annoncé officiellement son objectif de 2% en matière de taux d'inflation qu'en 2012 par la voix de Ben Bernanke, le prédécesseur de Yellen. 
L'objectif d'un taux d'inflation de 2% est maintenant au centre des prises de décision de la FOMC. Ainsi, bien que le taux d'inflation annuelle ait été de 0,8% en décembre 2014, les minutes de la réunion de janvier dernier du FOMC mentionnent à plusieurs reprises les progrès à accomplir vers son objectif de plein emploi et d'une inflation de 2%, ce qui suppose de maintenir les mesures voulues pour y parvenir. 
Les statuts de la Fed sont explicites : elle doit assurer la "stabilité des prix" tout en conservant des taux d'intérêt modérés et en visant au plein emploi. Autant que le taux d'inflation est compris entre 0 et 2%, la Fed devrait s'estimer satisfaite et ne pas en faire davantage. 

La mauvaise guerre menée par les services de banque centrale 
PÉKIN – Fixées sur les objectifs d'inflation dans un monde sans inflation, les banques centrales se sont égarées. Avec des taux d'intérêt de référence bloqués à la redoutable borne zéro, la politique monétaire s'est transformée d'un agent de stabilité des prix en un moteur d'instabilité financière. 
La Réserve fédérale américaine illustre ce dilemme politique. Une fois que le Federal Open Market Committee a décidé en septembre de reporter une nouvelle fois le début de la normalisation tant attendue de la politique monétaire, ses colombes de l'inflation ont fait ouvertement campagne pour un autre report. 
L'indice des prix à la consommation (IPC) est proche de zéro et l'inflation « tendancielle » ou sous-jacente (l'indicateur préféré de la Fed), reste nettement inférieur à ce que l'on considère comme l'objectif sacro-saint de 2%. Avec une reprise aussi longue qu'anémique et d'allure à nouveau fragile, les colombes soutiennent qu'il n'y a aucune raison de se précipiter vers les hausses de taux d'intérêt. 
Parce que la politique monétaire fonctionne avec des décalages, les banques centrales doivent éviter de se fixer sur les effets immédiats et utiliser plutôt des prévisions imparfaites pour anticiper sur les effets futurs de leurs décisions. Dans le cas de la Fed, la présomption que les États-Unis vont bientôt s'approcher du plein emploi a poussé son « double mandat » à se focaliser sur un objectif unique : ramener l'inflation à 2%. 
Sur ce point la Fed commet une erreur fatale, car elle recourt largement à une méthodologie de prévision de l'inflation vétuste qui filtre les « facteurs particuliers » et qui entraîne souvent les prix volatils de marchandises comme la nourriture et l'énergie. Il est logique que les fluctuations des prix finissent par baisser et que les indicateurs de prix de référence convergent vers le taux d'inflation de base. 
Et elle échoue aujourd'hui, en conduisant invariablement la Fed à surestimer l'inflation sous-jacente. En effet, les prix du pétrole ayant chuté de 50% au cours de la dernière année, la Fed maintient obstinément que la croissance rapide des prix (et le précieux taux d'inflation de 2%), approchent à grands pas. 
Il manque à ce raisonnement une prise en compte des nouvelles et puissantes forces mondiales qui pèsent sur l'inflation. Selon les dernières perspectives du Fonds Monétaire International, le déflateur pour toutes les économies avancées devrait augmenter d'à peine 1,5% par an en moyenne d'ici 2020, soit pas beaucoup plus qu'au rythme affaibli par la crise de 1,1% de ces six dernières années. 
Mais plutôt que de reconnaître les causes probables de ces développements (à savoir, un déficit apparemment chronique de la demande globale couplée à une surabondance de l'offre et une profusion déflationniste des innovations technologiques et des nouvelles chaînes d'approvisionnement), la Fed continue de minimiser l'impact déflationniste des forces mondiales. Il faudrait plutôt attribuer la faible inflation à la réussite du ciblage de l'inflation et à la Grande Modération qu'il vraisemblablement engendré. 
Cette interprétation orgueilleuse est devenue le chant des sirènes d'une politique monétaire très accommodante. Incapable de dissocier les pressions mondiales et nationales pesant sur l'inflation, la Fed, en jouant la carte du ciblage des prix, a commis son erreur habituelle en penchant du côté de l'argent facile. 
Cela est manifeste dans le fait qu'au cours des 15 dernières années, le taux réel des fonds fédéraux (le taux de référence de la Fed ajusté sur l'inflation), a été en territoire négatif plus de 60% du temps, avec une moyenne de -0,6% depuis mai 2001. De 1990 à 2000, en revanche, le taux réel des fonds fédéraux était en moyenne de 2,2%. 
Au cours de la même période de 15 ans, les marchés financiers ont été ébranlés, avec une profusion des bulles de capitaux et de crédit menant à une série de crises qui ont presque poussé l'économie mondiale dans le chaos en 2008-2009. Mais plutôt que de le reconnaître, sans parler de répondre aux excès d'avant la crise, la Fed est restée agnostique à ce sujet, en précisant que le repérage des bulles est au mieux une science imparfaite. 
Mais encore elles alimentent à présent le risque d'une nouvelle instabilité financière capable de déclencher une nouvelle crise. Seuls quelques-uns d'entre nous ont mis en garde contre une crise imminente dans la période allant de 2003 à 2006, certains (dont la Banque des règlements internationaux et le FMI), tirent aujourd'hui la sonnette d'alarme, mais en vain. 
Cependant dans un monde aujourd'hui dépourvu d'inflation, il est contre-productif. Pourtant les cibleurs d'inflation qui dirigent actuellement les grandes banques centrales insistent pour mener cette guerre d'un temps révolu. 
Convaincues que les Japonais allaient attaquer depuis la mer, les défenses britanniques s'étaient enfermées dans des bunkers de béton impénétrables, avec une artillerie fixe qui ne pouvait tirer que vers le Sud. Ainsi quand les Japonais ont émergé de la jungle et des marais de la péninsule malaise par le Nord, les Anglais ont été incapables de les arrêter. 
Les directeurs des banques centrales, comme l'armée britannique à Singapour, pointent leurs armes dans la mauvaise direction. Il est temps pour eux de tourner leur arsenal politique vers l'ennemi actuel : l'instabilité financière. 

Les marchés émergents après l’augmentation les taux de la Fed 
Cette inquiétude est compréhensible : lorsque la Fed avait signalé en 2013 que la fin de sa politique d'assouplissement quantitatif (QE) était imminente, la « crise de colère » qui en avait résulté avait envoyé des ondes de choc vers les marchés financiers et les économies de nombreux pays émergents. 
En effet, une hausse des taux d'intérêt aux États-Unis, probablement suivie par une appréciation de la valeur du dollar, pourrait, on peut le craindre, faire des ravages parmi les gouvernements, les institutions financières, les entreprises et même les ménages des marchés émergents. 
Néanmoins, bien que la perspective de relèvement des taux d'intérêt de la Fed soit susceptible de créer d'importantes turbulences sur les marchés financiers des pays émergents, le risque de voir éclore de véritables crises et bouleversements profonds est plus limité. Tout d’abord, tandis que l’épisode de 2013 avait pris les marchés par surprise, ce ne sera pas le cas de l'intention de la Fed de relever ses taux cette année, qui a clairement été indiquée depuis plusieurs mois. 
Une autre raison de ne pas céder à la panique est que, par rapport à 2013, lorsque les taux directeurs étaient faibles dans de nombreux pays émergents fragiles, les banques centrales ont déjà resserré leur politique monétaire de manière significative. Avec des taux directeurs désormais à deux chiffres ou proches de ces niveaux dans de nombreuses économies émergentes, les autorités ne sont plus aussi loin de la courbe générale qu’elles ne l’étaient en 2013. 
De nombreux pays détiennent également des réserves suffisantes pour les protéger contre un mouvement spéculatif sur leur devise, la dette du gouvernement ou les dépôts bancaires. De plus, la plupart ont une part relativement plus limitée de leur dette libellée en dollars par rapport à la dette en monnaie locale que ce n’était le cas il y a une décennie, ce qui limitera l'augmentation de leur charge de la dette lorsque la monnaie se dépréciera. 
Le Brésil, qui connaîtra une récession et une inflation élevée cette année, s’est plaint quand la Fed a lancé son programme de QE tout comme quand elle y a mis fin. Ses problèmes sont essentiellement auto-infligés – le résultat de politiques monétaires, fiscales et de crédit lâches, qui doivent toutes être resserrées à présent, lors de la première administration de la présidente Dilma Roussef. 
Les difficultés de la Russie ne reflètent pas non plus l'impact des politiques de la Fed. Son économie souffre en raison de la chute du prix du pétrole et des sanctions internationales imposées après son invasion de l'Ukraine – une guerre qui va maintenant forcer l'Ukraine à restructurer sa dette extérieure, que la guerre, une grave récession et la dépréciation de sa monnaie ont rendue insoutenable. 
De même, le Venezuela a connu d'importants déficits budgétaires et toléré une inflation élevée même lorsque le prix du pétrole était au-dessus de 100 dollars le baril ; au prix actuel, il pourrait être contrait de faire défaut sur sa dette publique, à moins que la Chine ne décide de renflouer le pays. De la même façon, une partie des contraintes économiques et financières rencontrées par l'Afrique du Sud, l'Argentine et la Turquie sont le résultat de mauvaises politiques et des incertitudes politiques domestiques, et non pas de l’action de la Fed. 
En bref, la fin du taux directeur zéro de la Fed causera de sérieux problèmes aux économies de marché émergentes qui ont d'importants besoins d'emprunt interne et externe, d'importants stocks de dette libellée en dollars et des fragilités macroéconomiques et politiques. Le ralentissement économique de la Chine, sonnant la fin du super-cycle des matières premières, créera des vents contraires supplémentaires pour les économies émergentes, dont la plupart n’ont pas mis en œuvre les réformes structurelles nécessaires pour stimuler leur potentiel de croissance. 
Mais, encore une fois, ces problèmes sont auto-infligés et de nombreuses économies émergentes ont des fondamentaux macroéconomiques et structurels solides, ce qui leur procurera une plus grande résilience lorsque la Fed commencera à augmenter ses taux. A ce moment, certains souffriront plus que d'autres ; mais, sauf quelques exceptions qui ne présentent aucune importance systémique, on ne devrait pas assister à des bouleversements et des crises généralisés. 

La Fed s’est laissée distraire par le dollar 
CAMBRIDGE – Dans le cadre de sa déclaration de politique générale de septembre, la Réserve fédérale américaine a pris en considération – de manière importante – l'impact de l'évolution économique mondiale sur les Etats-Unis, et donc sur la politique monétaire américaine. En effet, la Fed a décidé de retarder la hausse des taux d'intérêt en partie parce que les décideurs américains s’attendent à une appréciation du dollar qui, en faisant baisser les prix à l'importation, risquerait de saper leur capacité à atteindre leur cible de 2% d'inflation. 
En réalité, bien que les mouvements de devises puissent avoir un impact significatif sur l'inflation dans les autres pays, les fluctuations du dollar ont rarement eu un impact significatif ou durable sur les prix aux États-Unis. La différence, bien sûr, réside dans le rôle dominant du dollar dans la facturation du commerce international: les prix sont fixés en dollars. 
Tout comme le dollar est souvent l'unité de compte dans les contrats d'emprunt, même lorsque ni l'emprunteur ni le prêteur ne sont une entité américaine, la part du dollar dans la facturation du commerce international est d'environ 4,5 fois la part de l'Amérique dans les importations mondiales et trois fois sa part dans les exportations mondiales. Les prix de quelques 93% des importations américaines sont fixés en dollars. 
Dans un tel environnement, le taux de transmission (« pass-through ») des mouvements du dollar vers les prix des importations américaines hors carburants est l’un des plus bas au monde, à la fois à court (après un trimestre) et long terme (après deux ans), pour trois raisons principales. Tout d'abord, les contrats de commerce international ne sont renégociés que rarement, ce qui signifie que les prix en dollars sont « fixés » pour une période prolongée – près de dix mois – malgré les fluctuations du taux de change. 
Deuxièmement, parce que la plupart des exportateurs importent également des intrants intermédiaires dont les prix sont en dollars, les fluctuations des taux de change ont un impact limité sur leurs coûts et donc sur leur motivation à changer les prix en dollars. Enfin, troisièmement, les exportateurs qui souhaitent préserver leur part sur les marchés mondiaux – où les prix sont en grande partie libellés en dollars – cherchent à stabiliser leurs prix en dollars, pour éviter d'être victimes de mouvements des taux de change spécifiques. 
Le peu d'impact que des chocs sur les prix à l'importation ont sur l'inflation américaine est hautement transitoire, la plupart des effets disparaissant après seulement deux trimestres. Une forte appréciation de 10% du dollar américain, par exemple, réduirait l'inflation pour les importations hors carburants de 4,4% cumulativement au cours des 2-3 trimestres suivants, mais n’aurait qu’un impact négligeable sur l'inflation au-delà de cette période. 
Si on tient compte de la part des dépenses de biens de consommation dans les importations, cette appréciation de 10% ferait baisser l'inflation, telle que mesurée par l'indice des prix à la consommation (IPC), de seulement 0,5 point de pourcentage au cours des deux trimestres suivants. En outre, cette estimation représente probablement une limite supérieure, car elle suppose que les détaillants américains fassent passer aux consommateurs la totalité du montant de toute augmentation des prix à l'importation. 
En pratique, ils sont plus susceptibles d'augmenter les marges de détail et de diminuer la répercussion du coût sur le prix final. Le taux de transmission des prix le long de la chaîne de production pour les produits manufacturés importés, qui représentent mieux le panier de consommation, est encore inférieur à celui de l’ensemble des importations hors carburants. 
Bien que ces facteurs isolent les Etats-Unis des pressions inflationnistes découlant des fluctuations du taux de change, ils augmentent la vulnérabilité des autres pays, en particulier les économies émergentes. Puisque les prix en dollars de la plupart des importations de ces pays ne sont pas très sensibles aux fluctuations des taux de change, le taux de transmission de ces mouvements vers les prix à l'importation libellés en monnaie domestique est proche de 100%. 
L'incidence des fluctuations des taux de change sur l'inflation dans la plupart des pays est donc 3 à 4 fois plus grande qu’aux Etats-Unis. Une dépréciation de 10% de la livre turque, par exemple, génèrerait une augmentation cumulative de l'inflation IPC entre 1,65 et 2,03 points de pourcentage sur deux ans, toutes autres choses étant égales. 
Malgré ce déséquilibre, il est peu probable que la domination du dollar américain comme monnaie de facturation ne change de sitôt – en particulier parce que tout changement nécessiterait une coordination entre un grand nombre d'exportateurs et importateurs dans le monde entier. L'euro pourrait sembler un candidat sérieux, étant donné le volume des échanges entre les pays de la zone euro; mais, en dehors de l'Europe, la monnaie est utilisée beaucoup moins largement que le dollar. 
Un dollar plus fort n’est donc pas une raison légitime pour retarder la normalisation des taux d'intérêt américains. 

La Fed tend un autre piège 
NEW HAVEN – La Réserve fédérale américaine a emprunté une voie familière et très dangereuse. Ancrée dans le déni de ses erreurs passées, la Fed poursuit la même approche progressive qui a contribué à préparer le terrain pour la crise financière de 2008-2009. 
Voyons ce qui s'est passé à la réunion de décembre du Federal Open Market Committee (FOMC), où des discussions en vue d'augmenter le taux des fonds fédéraux de référence ont été formulées par des adjectifs, plutôt que par des actions explicites. 
Ajoutez à cela la déclaration de la Directrice de la Fed Janet Yellen, selon qui il faudra au moins deux autres réunions du FOMC avant que ne se produise un tel « décollage » et la Fed semble être en train de télégraphier un voyage prolongé sur la route des mesures de normalisation. 
Cela ressemble étrangement au scénario de 2004-2006, lorsque l'approche progressive de la Fed a conduit à l'erreur quasi fatale de tolérer les excès de montage dans les marchés financiers et dans l'économie réelle. Après avoir poussé le taux des fonds fédéraux vers un minimum de 45 ans à 1%, suite à l'effondrement de la bulle spéculative du début des années 2000, la Fed a retardé la politique de normalisation pendant une période excessivement longue. 
Durant 24 mois après juin 2004, le FOMC a relevé le taux des fonds fédéraux de 1% à 5,25% en 17 incréments de 25 points de base chacun. Pendant ce temps, les bulles du crédit et de l'immobilier ont rapidement gonflé, alimentant l'excès de consommation des ménages, une forte baisse de l'épargne personnelle et un déficit record des comptes courants : des déséquilibres qui ont ouvert la voie à la crise qui allait bientôt suivre. 
La Fed s'est bien sûr dégagée de toute responsabilité quant au fait d'avoir piégé les États-Unis et l'économie mondiale dans la grande crise. Ce n'était pas faute de la politique monétaire, ont soutenu les deux anciens présidents de Fed Alan Greenspan et Ben Bernanke : s'il faut trouver un coupable, il s'agit selon eux d'un manque de surveillance réglementaire. 
Bien que cette approche ait un certain mérite, elle est incomplète, car elle ne répond pas à la mauvaise évaluation flagrante du risque provoqué par une politique monétaire trop accommodante et par les taux d'intérêt historiquement bas qu'elle a générés. En ce sens, l'évolution graduelle de la Fed en 2004-2006 a été une erreur politique aux proportions gigantesques. 
La Fed semble encline à refaire un autre mauvais pas du même type, voire potentiellement encore plus grave, dans le contexte actuel. Tout d'abord, étant donné les soucis constants à propos des vulnérabilités de l'après-crise et du risque de déflation, la Fed d'aujourd'hui semble encline à trouver n'importe quelle excuse pour prolonger sa normalisation graduelle, en adoptant un rythme plus lent que celui adopté il y a une décennie. 
Cependant la Fed a cessé d'acheter de nouveaux capitaux, elle n'a montré aucune inclination à revoir à la baisse ses actifs démesurés. Pendant ce temps, elle a passé le relais de l'assouplissement quantitatif à la Banque du Japon et à la Banque centrale européenne, qui vont créer encore plus de liquidités à une époque de taux d'intérêt historiquement bas. 
En cette époque de futilités, la persistance d'une politique extrêmement accommodante dans un système financier inondé de liquidités pose un grand danger. En effet, cela pourrait bien être la leçon de la récente volatilité des marchés des actions et des devises et, bien sûr, des prix du pétrole en chute libre. 
Prise au piège dans un bourbier post-crise de taux d'intérêt à zéro et de bilans gonflés, les grandes banques centrales mondiales n'ont aucune stratégie efficace pour reprendre le contrôle des marchés financiers ou des économies réelles qu'ils sont censés gérer. Les leviers politiques (les taux d'intérêt de référence et les bilans des banques centrales) restent dans leur situation d'urgence, même si l'état d'urgence a pris fin depuis longtemps. 
Bien que cette approche ait réussi à stimuler les marchés financiers, elle n'a pas guéri les économies développées meurtries, qui restent engluées dans les recouvrements de moindre qualité et en proie à des risques déflationnistes. 
Les marchés financiers vont bien sûr pousser les hauts cris. Mais à quoi servent les banques centrales indépendantes si elles ne sont pas prêtes à faire face aux marchés ni à faire les choix difficiles et rigoureux qu'exige une surveillance responsable de l'économie ? 
L'ingénierie financière sans précédent par les banques centrales au cours des six dernières années a joué un rôle décisif dans l'établissement des prix des actifs sur les principaux marchés dans le monde entier. Mais il est temps à présent que la Fed et ses homologues ailleurs dans le monde abandonnent l'ingénierie financière et commencent à mobiliser les outils nécessaires pour faire face à la prochaine crise inévitable. 

La Fed amorce une réduction des inégalités 
Les ramifications en termes d’écarts de taux d’intérêt, en termes d’actions sur les marchés émergents, en matière de demande de logements, et dans bien d’autres domaines, sont actuellement largement débattues à travers le monde. À l’heure où les marchés vont devoir s’habituer à une politique monétaire moins conciliante, un important aspect positif pourrait toutefois en découler, que la plupart des observateurs semblent pourtant négliger. 
Aux États-Unis, les inégalités de revenus et de richesses se sont régulièrement creusées depuis l’apparition de la crise financière mondiale en 2008. L’actuelle normalisation de la politique monétaire pourrait ici amorcer la fin de cette tendance. 
Examinons quelques chiffres peu flatteurs, révélateurs de l’état actuel des choses. Le revenu médian réel des ménages américains (ajusté à l’inflation) est à peu près identique à celui de 1979. 
L’écart de richesse entre la catégorie des Américains à hauts revenus et le reste de la population n’a jamais été aussi extrême, les ménages riches représentant un ménage sur cinq dans l’ensemble des États-Unis. Aspect frappant, à tout juste une heure de route au nord de Wall Street, précisément à Bridgeport dans le Connecticut, le coefficient de Gini – mesure standard des inégalités et de la répartition des revenus – est plus défavorable qu’au Zimbabwe. 
Ironiquement, cette tendance s’est trouvée aggravée par la réponse politique apportée à la crise financière. Bien que les catégories à hauts revenus aient souffert davantage de la récession des années 2007-2008 que les catégories à revenus inférieurs (ces premières ayant tendance à puiser relativement davantage de revenus à partir de sources de capitaux plus volatiles, par opposition aux revenus du travail), un phénomène précisément inverse s’observe depuis 2009. 
Bien que les causes du creusement des inégalités de revenus et de richesses soient multiples et à nuancer, les conséquences involontaires d’une récente période d’assouplissement sans précédent de la politique monétaire y ont indiscutablement participé. Taux d’intérêt réels négatifs et assouplissement quantitatif ont engendré une répression financière sur les détenteurs de liquidités, affectant ainsi les épargnants tout en boostant globalement les prix d’actifs financiers plus risqués, généralement détenus par les plus riches. 
Les grandes entreprises ont largement bénéficié de ces mesures de relance, mais au détriment de la population des travailleurs. 
Le S&P 500 a progressé de 150 % depuis son plus bas de 2009, les valorisations apparaissant favorables en comparaison à une dynamique de croissance fébrile (le ratio Shiller cours/bénéfices se situe actuellement à 26, contre 15 en 2009). Dans ce contexte, il est peu probable que les Américains les plus riches réalisent à court terme davantage de profits significatifs via leurs investissements financiers. 
Le taux de chômage a diminué jusqu’à 5 %, un peu au-dessus de l’actuelle estimation médiane de la Fed concernant le taux de chômage non accélérateur d’inflation (NAIRU). Bien que le véritable NAIRU soit probablement inférieur, et que nous assistions probablement à un déclin séculaire du taux de participation de la main d’œuvre, le marché du travail américain devrait bel et bien se resserrer en 2016. 
Par ailleurs, le salaire horaire moyen de l’ensemble des employés du secteur privé non agricole a enregistré une hausse annuelle de 2,5 % au mois d’octobre, soit la plus importante depuis 2009. 
À l’heure où la Fed rehausse lentement les taux d’intérêt, les ménages de la classe moyenne disposant d’une épargne bancaire durement gagnée devraient enfin commencer à bénéficier d’un certain rendement sur leurs dépôts. Les effets à long terme de cette tendance revêtent une importance qu’il ne faut pas sous-estimer, étant donné l’impact significatif de l’épargne cumulée. 
Lors du dernier cycle de resserrement, entre 2004 et 2006, le revenu en intérêts des ménages a augmenté de 29 %. Bien qu’il faille cette fois-ci s’attendre à ce que les gains soient plus réduits et plus longs à arriver, en raison du rythme et de l’ampleur probables du resserrement opéré par la Fed, les intérêts issus des épargnes devraient orienter les revenus des ménages vers la bonne direction, c’est-à-dire vers le haut. 
Les obstacles à de telles mesures – de type système fiscal plus progressif – sont néanmoins bien connus, notamment dans un contexte de campagne électorale pour la présidentielle. Ceci signifie qu’une augmentation du salaire réel des travailleurs aura l’impact le plus immédiat qui soit, même si l’inconvénient doit résider dans de moindres marges bénéficiaires pour l’Amérique des grandes entreprises. 
La décision de la Fed consistant à élever les taux constitue un moment historique pour les marchés financiers, et annonce d’ores et déjà une période de volatilité accrue des prix des actifs à travers le monde. Bien que cela puisse représenter une difficulté pour les investisseurs, le bon côté des choses concerne l’économie réelle. 
Aux États-Unis, le contrat social s’est considérablement érodé, ce qui devrait jouer un rôle important dans la prochaine élection présidentielle, lorsque les électeurs exprimeront leur colère face à un rêve américain de plus en plus hors de portée. Aucune reprise économique ne peut se stabiliser sans une hausse des salaires et du pouvoir d’achat des consommateurs. 

Un récit édifiant sur le resserrement monétaire aux États-Unis 
À chacune de ces occasions, l'effort a déclenché des processus qui ont réduit l'emploi et la production bien au-delà de ce que le personnel de la Fed avait prévu. Alors que la Fed se prépare à nouveau à resserrer la politique monétaire, un examen de cette histoire (et de l'état actuel de l'économie), suggère que les États-Unis sont sur le point de s'avancer en territoire dangereux. 
Entre 1979 et 1982, le président de la Fed Paul Volcker a modifié l'approche de la politique monétaire que se faisaient les pouvoirs publics. Son idée était la suivante : en contrôlant la quantité de monnaie en circulation, la Fed pourrait combiner des réductions plus importantes de l'inflation à de plus petites augmentations de la capacité inutilisée et du chômage, par rapport aux prévisions des modèles keynésiens traditionnels. 
Malheureusement pour la Fed (et pour l'économie américaine), les modèles keynésiens se sont avérés précis : leurs prévisions des coûts de la désinflation étaient exactes. En outre, cette période de resserrement monétaire a eu des conséquences inattendues : des établissements financiers comme Citicorp ont constaté que seule une abstention de réglementation les avait sauvés de la faillite et une grande partie de l'Amérique latine a été plongée dans une dépression qui a duré plus de cinq ans. 
Puis entre 1988 et 1990, une autre série de resserrements monétaires sous Alan Greenspan a ravagé les bilans des sociétés d'investissement et de crédit immobilier du pays, qui étaient surendettées, sous-capitalisées et qui avaient déjà du mal à survivre. Pour éviter que la récession qui s'ensuivit ne s'aggrave, le gouvernement fédéral fut contraint de renflouer les établissements insolvables. 
Entre 1993 et ​​1994, Greenspan freina à nouveau la politique monétaire, pour s'étonner ensuite de l'impact que de petites quantités de resserrement pouvaient avoir sur les prix des actifs à long terme et sur les coûts d'emprunt des entreprises. Heureusement, il était prêt à revenir sur sa décision et à réduire le cycle de resserrement (malgré les nombreuses protestations du Comité de définition des politiques du Federal Open Markets Committee), un mouvement qui a empêché l'économie américaine de s'enfoncer à nouveau dans la récession. 
Ni Greenspan ni son successeur Ben Bernanke n'ont compris à quel point le marché du logement et le système financier étaient devenus fragiles après une longue période de sous-réglementation. Ces erreurs jumelles (une déréglementation, suivie d'un resserrement mal orienté de la politique monétaire), continuent de ronger à présent l'économie des États-Unis. 
Le cycle de resserrement dans lequel la Fed semble maintenant s'embarquer advient à un moment délicat pour l'économie. Le taux de chômage des États-Unis peut laisser entrevoir un risque de hausse de l'inflation, mais le ratio emploi-population continue de signaler que l'économie se trouve dans une profonde détresse. 
L'inflation aux États-Unis est non seulement inférieure à l'objectif à long terme de la Fed, mais on s'attend à ce qu'elle le reste pendant au moins les trois prochaines années. Et le changement de politique de la Fed advient à un moment où ses propres économistes estiment que la politique budgétaire des États-Unis est indûment restrictive. 
En attendant, étant donné la fragilité (et l'interdépendance), de l'économie mondiale, le resserrement de la politique monétaire aux États-Unis pourrait avoir des répercussions négatives à l'étranger (avec un retour de flamme consécutif au niveau national), compte tenu surtout de l'instabilité en Chine et du malaise économique en Europe. 
Après tout, le modèle d'affaires des banques commerciales ne fonctionne que lorsque les banques peuvent gagner de l'argent (grâce à des investissements passifs et relativement sûrs à long terme) soit au moins 3% de plus par an que ce qu'ils paient à leurs déposants. Et cela n'est possible que si les taux du Trésor américain sont plus élevés qu'ils ne le sont actuellement. 
Si l'on peut tirer des leçons de l'histoire, un resserrement monétaire à court terme ne fera que conduire à de nouvelles turbulences économiques, suivies d'un retour rapide à des taux d'intérêt faibles. S'embarquer dans cette voie devrait être une source d'inquiétude pour chacun. 

Le risque de la Fed pour les économies émergentes 
MILAN – Après pratiquement une décennie d’adhésion inébranlable à des taux d'intérêt très bas, la Réserve fédérale américaine a enfin relevé son taux des fonds fédéraux – le taux auquel tous les autres taux d'intérêt de l'économie emboitent le pas – de 25 points de base. Ceci porte le nouveau taux au niveau encore minime de 0,5% ; la présidente de la Fed Janet Yellen a sagement promis que les augmentations futures seront progressives. 
Cependant, d'autres banques centrales, en particulier dans les économies où l'écart de production est plus important qu’aux Etats-Unis, seront réticentes à suivre l'exemple de la Fed. Cela implique une période future de divergence de politique monétaire, avec des conséquences incertaines pour l'économie mondiale. 
Dans ce contexte, un petit changement de taux aux États-Unis ne devrait pas déclencher de changements dramatiques dans les flux mondiaux de capitaux. 
La raison pour laquelle nous devrions craindre cette possibilité est que l'équilibre économique du monde est à la fois fragile et instable – et pourrait osciller dangereusement en l’absence d’interventions politiques déterminées et coordonnées. Une hausse des taux de la Fed pourrait ne pas la faire basculer, mais un autre événement apparemment anodin le pourrait. 
Nul besoin d'une longue mémoire pour comprendre comment même des changements de politique relativement modestes peuvent déclencher des réactions du marché démesurées. Considérons, par exemple, la « crise de la réduction progressive » qui a troublé les marchés financiers au printemps 2013, après que le président de la Fed de l’époque, Ben Bernanke, ait déclaré seulement que les décideurs pensaient mettre fin progressivement à l’assouplissement quantitatif. 
Le problème est que cette annonce avait surpris les marchés (comme ce fut aussi le cas pour la dévaluation du renminbi chinois l’été passé). Les capitaux qui avaient afflué dans les marchés émergents pour y chercher des rendements désormais impossibles à obtenir dans les économies développées ont brusquement changé de cap. 
Contrairement à la crise de la réduction progressive et la dévaluation du renminbi, l'annonce d’augmentation du taux de la Fed le 16 décembre n’était certainement pas une surprise. Donc, on peut dire que, si le mouvement de la Fed conduit effectivement à une volatilité des flux de capitaux internationaux, le processus devrait déjà avoir commencé. 
Pourtant, des préoccupations généralisées persistent. Le Fonds monétaire international par exemple, a fait valoir que toute hausse des taux de la Fed aurait besoin d'une « stratégie de communication de politique monétaire efficace » – une façon polie de dire que tout resserrement monétaire aux États-Unis et d'autres économies avancées serait prématuré. 
Le raisonnement est que les économies émergentes sont devenues dangereusement dépendantes des taux d'intérêt bas et des prix élevés des matières premières. Beaucoup de sociétés des marchés émergents sont en position très vulnérable après avoir beaucoup emprunté en devises étrangères. 
Les Européens, eux aussi, sont devenus dépendants aux faibles taux d'intérêt, alors que la Banque centrale européenne assure la principale force de stabilisation. Sans l'engagement de la BCE, en place depuis 2012, pour empêcher une flambée des rendements de la dette souveraine, il y aurait un risque persistant pour la zone euro – et, en fait, pour l'ensemble de l'édifice de l'Union européenne – de défaut sur la dette souveraine. 
En revanche, de nombreux pays émergents, fortement dépendants des recettes d'exportation, ont été frappés par la normalisation des cours des matières premières, la croissance atone des économies développées et le ralentissement de la croissance en Chine. La fuite des capitaux ajouterait son lot de difficultés à cette liste – dans certains cas avec des conséquences désastreuses. 
Ils ne peuvent pas se fier à des réactions appropriées par leurs décideurs en réponse à des sorties rapides de capitaux, ni à leur capacité en termes d'outils de politique, de réserves et de bilans. De plus, ils ne peuvent pas être totalement certains de la vitesse et de l'efficacité des réponses politiques internationales qui pourraient agir en tant que « disjoncteurs ». 
La réalité est que les marchés émergents qui ont bénéficié, après la crise de 2008, de la croissance économique de la Chine, de la hausse des prix des matières premières et de capital étranger bon marché doivent maintenant s’ajuster à des retournements dans l'ensemble de ces facteurs. Les transitions nécessaires dans ces marchés seront complexes, risquées et pas entièrement sous leur contrôle. 
Alors que la hausse des taux de la Fed, prudemment accompagnée par une insistance sur la nécessité d’étapes limitées et graduelles, pourrait ne pas se révéler être un élément déclencheur, les préoccupations au sujet des répercussions sont légitimes. Il serait imprudent de penser que, puisque la hausse initiale est maintenant derrière nous, le risque systémique a disparu de quelque façon. 
A long terme, bien sûr, les marchés émergents vont bénéficier de la normalisation des taux d'intérêt, car ils ne subiront plus les distorsions et les déséquilibres qui conduisent à des modèles de croissance non durables. Mais la partie la plus difficile sera d’y parvenir sans incident. 

Incertitude à la Fed 
BERKELEY – La Réserve fédérale américaine risque de plus en plus de perdre sa crédibilité - et à juste titre. Comme l'a soutenu récemment Narayana Kocherlakota, l'ancienne présidente de la Banque fédérale de réserve de Minneapolis, les dirigeants de la Fed semblent tenter de concilier leur objectif déclaré de maintenir l'inflation proche de 2 % à long terme, avec une foule d'autres considérations imprécises. 
Ils semblent tenir compte du risque de distorsion au sein du système financier, d'inquiétudes relatives à une possible chute du chômage à des bas niveaux non durables, ainsi que de préoccupations au sujet d'une hausse trop rapide des taux d'intérêt, qui pourrait perturber la reprise économique. Mais il n'en reste pas moins que les critères de la Fed pour modifier les taux d'intérêt sont la plupart du temps tacites et peu clairs, ce qui rend ses intentions difficiles à prévoir. 
« Ce type d'incertitude (sur le choix des objectifs politiques de la Fed), n'est pas sain, » déclare Kocherlakota. 
Kocherlakota a raison de s'inquiéter. Je dirais même plus : elle sous-estime le problème. 
Un manque de clarté concernant les objectifs économiques de la Fed n'est qu'un des facteurs qui nous empêchent de comprendre ses prises de décisions. Le nœud du problème réside dans le fait que ni les acteurs des marchés financiers ni, semble-t-il, la Fed elle-même, ne connaissent le véritable état de l'économie, ni la meilleure façon de la modéliser, surtout suite à la crise financière de 2008. 
Et on ne sait toujours pas comment la Fed utilise les nouvelles données pour mettre à jour son analyse. La confusion sur les facteurs (outre la stabilité des prix et l'emploi maximum réalisable), que la Fed prend en considération dans la définition de la politique monétaire, aggrave le problème. 
Il est devenu presque impossible de prédire comment la Fed va répondre aux événements. Dans un contexte d'instabilité économique mondiale comme celui que nous traversons actuellement, une banque centrale prudente doit faire tout son possible pour augmenter l'inflation attendue et réelle, afin d'acquérir la capacité de stabiliser l'économie dans toutes les directions. 
Si les taux d'intérêt étaient bien au-dessus de zéro, la Fed aurait tendance à les augmenter davantage en cas de surchauffe ou de valeurs inférieures en réponse à des baisses de la demande. Mais la Fed ne pousse pas l'inflation à un niveau égal ou supérieur à son objectif. 
La Fed ne semble pas davantage réviser sa conception de l'économie de manière compréhensible. En juin 2013, la Fed prévoyait que la croissance annuelle du PIB au cours de la période allant de 2013 à 2015 serait de 2,9 % en moyenne, avec une croissance à plus long terme du PIB potentiel réel à une moyenne de 2,4 %. 
Au lieu de cela, la croissance annuelle a été en moyenne de 2,3 % (soit 2,2 %, si les estimations du premier semestre 2016 sont correctes). Elle n'a pas été meilleure par ailleurs. 
Le chiffre est actuellement de 0,25 %. Cette période de trois ans, à partir de 2013, durant laquelle l'économie a dépassé les attentes de la Fed, fait suite à une période de trois ans durant laquelle l'économie a également été inférieure aux prévisions de la Fed. 
Mais la Fed continue de négliger l'asymétrie, en ne la tenant que pour un phénomène de deuxième ou de troisième ordre. Elle continue d'orienter les attentes d'inflation à des niveaux excessivement élevés, basés sur l'inflation passée. 
La Fed a également toujours été plus optimiste que les anticipations des marchés sur l'échappée disponible pour augmenter les taux d'intérêt. Ceci a conduit les observateurs à conclure que responsables de la Fed ne sont pas seulement malchanceux : ils ont en outre une compréhension erronée de l'économie. 
Si la Fed compte maintenir la confiance des marchés, il lui faudra non seulement communiquer ses objectifs clés, mais il lui faudra également indiquer clairement quelles considérations sont prioritaires et comment les dirigeants vont répondre si les politiques nécessaires pour répondre aux différents objectifs entrent en conflit mutuel. 

Une augmentation des taux d’intérêt boosterait-elle la croissance américaine ? 
BERKELEY – Le PDG de Blackstone, Tony James, a récemment publié un article dans le Financial Times, intitulé « Augmentons les taux d’intérêt pour relancer l’économie américaine ». Il s’agit en réalité d’une très mauvaise idée. 
Dans cet univers parallèle, la Fed aurait préféré depuis six ans rehausser progressivement les taux d’intérêt, et le taux cible des fonds fédéraux se situerait désormais 400 points de base au-dessus de celui que nous connaissons dans le monde réel. Mais avant de nous pencher sur ce à quoi ressemblerait l’économie dans cet univers fictif, intéressons-nous à ce qu’il s’est produit dernièrement dans le monde réel. 
Au quatrième trimestre 2015, les ménages, les entreprises et les investisseurs étrangers ont épargné à hauteur de 940 milliards $ aux États-Unis. 
Dans le cadre de notre scénario hypothétique, 755 milliards $ de nouveaux instruments d’épargne n’auraient pas été créés au quatrième trimestre 2015 pour financer l’investissement. En présence de taux d’intérêt plus élevés, ces 755 milliards $ auraient peut-être conservé un niveau élevé de 735 milliards $, ou auraient pu ne s’élever qu’à 700 milliards $. 
Les taux d’intérêt jouent par exemple un rôle majeur dans le secteur de la construction, et notamment dans les zones côtières, où la valeur de l’immobilier est particulièrement sensible aux coûts de financements et aux flux de trésorerie disponible. La hausse des coûts de financement et la baisse de liquidité peuvent également entraver les achats de biens de consommation, et empêcher les petites entreprises de se développer. 
La Fed pourrait réagir en ajoutant au stock de liquidité de l’économie, mais les taux d’intérêt diminueraient par la suite, et nous finirions précisément là où nous en sommes aujourd’hui. D’un autre côté, si la Fed maintenait un plus fort taux des fonds fédéraux, les flux financiers se trouveraient déviés des investissements productifs et orientés vers des encaisses oisives, la dépense diminuerait, et l’économie entrerait à nouveau en récession. 
Il expliquerait avoir espéré le retour d’une magie de la confiance, censée dynamiser la production et la demande dans tous les secteurs de l’économie. Ainsi, les entreprises auraient quoi qu’il en soit créé pour 755 milliards $ de nouveaux instruments d’épargne, autres que les obligations souveraines, au cours du quatrième trimestre 2015. 
Si une telle magie de la confiance pouvait se produire, tout irait effectivement bien : l’économie se montrerait stable et proche du plein emploi, les taux d’intérêt seraient plus élevés, et les effets négatifs associés à des taux d’intérêt anormalement faibles, qu’énumère Tony James, disparaîtraient tous. Selon James, parmi ces effets figurent le fait que « les entreprises substituent le capital au travail dans une mesure anormale », la détresse économique des « personnes âgées et autres individus dépendants d’investissements créateurs de revenus », de plus fortes exigences d’épargne-retraite, un certain nombre de « risques systémiques » associés au système financier compte tenu du fait que les investisseurs acquièrent des « actifs ésotériques » afin de « capter des rendements plus élevés », ou encore la moindre rentabilité des banques dans le cadre des prêts. 
En réalité, une hausse des taux d’intérêt décidée de manière indépendante par la Fed ne permettrait pas d’éviter ces difficultés. Il s’agirait davantage pour les entreprises de créer des instruments d’épargne et de procéder à des investissements, auxquels la Fed pourrait répondre en permettant une augmentation des taux d’intérêt, afin de contrer l’excès de demande et le haut niveau d’inflation. 
Le Comité fédéral de l’Open market ne peut dicter cette démarche depuis l’édifice Eccles de Washington. La Fed tente néanmoins aujourd’hui d’induire la création de plus nombreux instruments d’épargne, notamment via l’achat de 3 000 milliards $ de titres à long terme. 
Mais Tony James serait sans doute d’accord pour reconnaître que les organisations financières qui évaluent et endossent le risque de duration ne sont pas nécessairement compétentes pour juger d’autres projets à risque. 
Il serait par exemple possible qu’une banque pour les infrastructures appuyée par le gouvernement commence à emprunter chaque trimestre quelque 100 milliards $ pour financer des projets d’infrastructure. Dès lors, les inquiétudes autour de taux d’intérêt anormalement base ne seraient plus que de l’histoire ancienne. 
Dans le même temps, il ne s’agit certainement pas pour la Fed de prendre les devants en élevant les taux d’intérêt, alors même que rien n’indique une offre excédentaire du côté des instruments d’épargne. Une telle démarche reviendrait à avoir bâti en 1944 une piste d’atterrissage d’un demi-kilomètre au beau milieu de l’océan Pacifique, pour espérer voir atterrir soudainement un B-17 et sa cargaison. 

La Fed sous le feu des critiques 
Il est probable que les deux chambres du Congrès promulguent bientôt plusieurs lois consistant à soumettre la Banque centrale américaine à un « audit » de la part du Bureau de responsabilité gouvernementale des États-Unis. Une législation destinée à encadrer la fixation des taux d’intérêt de la Fed selon une formule prédéterminée est également envisagée. 
Quiconque n’entreverrait pas ce feu imminent n’a qu’à songer à l’accueil récemment réservé à la présidente de la Fed Janet Yellen au Capitol Hill, qui a consisté pour les membres du Congrès à reprocher à Yellen d’avoir rencontré en privé le président et le Secrétaire du Trésor, ainsi qu’à l’accuser de s’être ingérée dans des questions étrangères à la politique monétaire. 
D’autres encore, comme Richard Fisher, président sortant de la Fed de Dallas, l’ont invectivée autour du rôle particulier de la banque de la Réserve fédérale de New York. Aspect illustratif des lourdes responsabilités réglementaires de la Fed de New York, et lié à la proximité de celle-ci auprès du plus haut lieu de la finance mondiale, son président dispose d’un siège permanent au sein du Comité fédéral du marché ouvert, organe fixant le taux d’intérêt de référence de la Fed. 
Enfin, certains s’opposent au fait que des banquiers dominent les conseils d’administration des banques régionales de la Réserve fédérale, faisant valoir que ceci reviendrait à charger les renards de surveiller le poulailler. 
Elle a en effet renfloué Bear Stearns, les établissements de prêts hypothécaires soutenus par l’État Freddie Mac et Fannie Mae, ainsi que le géant de l’assurance AIG. La Fed a également étendu les lignes de swap de dollars non seulement à la Banque d’Angleterre et à la Banque centrale européenne, mais également aux banques centrales du Mexique, du Brésil, de la Corée et de Singapour. 
Ces décisions se sont révélées controversées, et leur sagesse mise en doute – comme le veut à juste titre la logique démocratique. En réaction, les dirigeants de la Fed se sont efforcés de justifier leurs actions, ce qui s’inscrit également dans le fonctionnement normal de la démocratie. 
La dernière fois que les États-Unis ont connu une crise de cette magnitude, dans les années 1930, le système de la Réserve fédérale a fait l’objet d’un regain de surveillance similaire de la part du Congrès. En ont découlé le Glass-Steagall Act de 1932 et 1933, qui conféra une plus grande marge de manœuvre à la Fed dans l’octroi des prêts, ainsi que le Gold Reserve Act de 1934, qui lui permit de faire fi des précédentes règles de l’étalon-or. 
Le Banking Act de 1935, amendé en 1942, transféra ensuite le pouvoir des banques de la Réserve fédérale en direction du Conseil des gouverneurs de Washington DC, confirmant la nature toute particulière du rôle de la banque de la Réserve fédérale de New York. 
Peu soucieuse de ses responsabilités en tant que prêteur d’urgence, elle avait laissé le système bancaire s’effondrer. Lorsque la stabilité financière commença à peser dans la balance en 1933, l’incapacité des banques de la Fed à coopérer empêchèrent toute action efficace. 
Or, ces réformes prirent une direction précisément opposée aux changements aujourd’hui proposés : moindre limitation de la discrétion des façonneurs de politiques, renforcement du pouvoir du Conseil des gouverneurs, et élargissement du rôle de la Fed de New York, le tout afin de permettre au système de la Réserve fédérale de réagir plus rapidement et plus judicieusement en temps de crise. Autrement dit, il est loin d’être clair que la bonne réponse face à la dernière crise consiste en une volte-face radicale. 
Enfin, la question de savoir si des changements significatifs sont justifiés doit dépendre de celle de savoir si les interventions de la banque centrale ont concrètement aggravé ou non la récente crise, comme ce fut le cas pour la crise des années 1930. Or, les détracteurs de la Fed se sont curieusement montrés très peu précis quant à ce qu’ils considèrent comme des erreurs qu’elle aurait commises. 
De leur côté, il incombe aux dirigeants de la Fed de justifier bien davantage leurs actions. Bien qu’ils ne souhaitent sans doute pas ressasser éternellement les événements de 2008, les critiques persistantes à leur encontre suggèrent combien leurs décisions demeurent mal comprises, et combien il s’agirait pour ces dirigeants de fournir un plus grand effort dans leurs explications. 
Par ailleurs, il est nécessaire que les dirigeants de la Fed évitent de s’ingérer dans des questions qui ne sont qu’indirectement liées à la politique monétaire. Leur mandat consiste à maintenir la stabilité financière ainsi que celle des prix, et de veiller à un taux de chômage minimum. 
Enfin, il s’agirait pour les dirigeants de la Fed d’admettre qu’au moins certaines des propositions formulées par leurs détracteurs méritent une oreille attentive. Par exemple, la suppression du droit des banques commerciales à désigner une majorité du conseil de chaque banque de la Fed constituerait une avancée judicieuse en direction d’une plus large ouverture et d’une plus grande diversité. 
Le système de la Réserve fédérale a toujours été un chantier en cours de construction. La nécessité consiste désormais pour l’Amérique à progresser dans la bonne direction. 

La grande divergence politique 
WASHINGTON, DC – Au cours des prochaines semaines, il faut s’attendre à ce que la Réserve fédérale américaine et la Banque centrale européenne mettent en place des politiques sensiblement différentes. La Fed s’apprête en effet à rehausser les taux d’intérêt pour la première fois depuis près de dix ans. 
Dans la mise en œuvre de leurs politiques, ces banques centrales poursuivent toutes deux des objectifs domestiques, exigés par la législation qui les gouverne. Seulement voilà, rares – voire inexistants – sont les mécanismes méthodiques destinés à gérer les répercussions internationales de cette divergence croissante. 
La Fed réagit actuellement aux signaux continus d’une solide création d’emplois aux États-Unis, ainsi qu’à d’autres aspects semblant indiquer une reprise de l’économie du pays, même modérée. Également consciente du risque d’instabilité financière que soulèverait le maintien des taux d’intérêts à des niveaux artificiellement bas, il est prévu que la Fed rehausse ces taux à l’occasion d’un prochain rassemblement du Comité fédéral du marché ouvert, qui fixe les politiques et qui se réunira les 15 et 16 décembre. 
Les décideurs de la BCE songent par conséquent sérieusement à plonger le taux d’actualisation encore plus profondément en dessous de zéro, et à étendre son programme d’achat d’actifs à grande échelle (le fameux assouplissement quantitatif). Autrement dit, il faut s’attendre à ce que la BCE développe et amplifie des mesures expérimentales vouées à exercer une pression encore plus importante sur l’accélérateur de la relance financière. 
Malheureusement, polarisation et disfonctionnement généralisé de la politique continuent d’entraver une telle démarche, aux États-Unis comme dans l’Union européenne. En l’absence de réponses politiques plus globales, la tâche consistant à harmoniser les politiques divergentes des banques centrales américaine et européenne reviendra par conséquent aux marchés – et notamment aux marchés des devises et des actifs à revenus fixes. 
On constate d’ores et déjà à quel point s’est creusé le différentiel de taux d’intérêt entre les obligations « sans risque » d’un côté de l’Atlantique par rapport à l’autre – par exemple entre les bons du Trésor américain et les obligations allemandes. Dans le même temps, le dollar s’est renforcé non seulement par rapport à l’euro, mais également par rapport à d’autres monnaies. 
Il est tout d’abord peu probable que l’Amérique ne réagisse pas si le dollar s’apprécie trop significativement, et si sa compétitivité internationale se détériore substantiellement. Les entreprises font d’ores et déjà état de pressions sur leurs résultats en raison de la montée du dollar, certaines demandant même à leur gouvernement de jouer un rôle plus actif pour contrer une invisible « guerre monétaire ». 
Deuxièmement, le dollar étant employé en tant que monnaie de réserve, une hausse rapide de sa valeur pourrait bien éprouver ceux qui l’ont utilisé avec imprudence. Sont notamment exposées à un risque les entreprises des pays émergents qui, ayant emprunté massivement en dollars mais ne générant que des revenus limités dans cette monnaie, pourraient se retrouver avec d’importantes asymétries de devises dans leur actif et passif, ou sur le plan de leurs revenus et dépenses. 
Enfin, de brusques mouvements de taux d’intérêt et de taux de change peuvent engendrer une volatilité sur d’autres marchés, notamment s’agissant des actions. Les contrôles réglementaires et autres contraintes du marché affectant la capacité des courtiers à jouer un rôle contracyclique en accumulant des stocks sur leur bilan, l’instabilité des prix qui en résulte pourrait être importante. 
Bien entendu, aucune de ces issues n’est inéluctable. Des deux cotés de l’Atlantique, les dirigeants politiques ont la capacité de réduire le risque d’instabilité en mettant en œuvre des réformes structurelles, en veillant à un meilleur équilibre de la demande globale, en supprimant les poches d’endettement excessif, ainsi qu’en assouplissant les mécanismes de gouvernance multilatérale et régionale. 
Trois issues sont ici possibles : un monde relativement stable mais à plusieurs vitesses, d’importantes perturbations mettant à mal la reprise économique américaine, ainsi qu’un renouveau européen susceptible de bénéficier d’une croissance aux États-Unis. La bonne nouvelle, c’est que l’impact de la divergence ici évoquée dépendra de la manière dont les dirigeants politiques géreront les pressions qu’elle engendre. 
À l’heure où la Fed procède à une normalisation de sa politique monétaire, et où la BCE redouble de mesures extraordinaires, nous ne pouvons qu’attendre et espérer le meilleur. Mais il nous faut également nous préparer à une accentuation significative de l’incertitude financière et économique. 

Pourquoi la Fed a enterré le monétarisme 
LONDRES – La décision de la Réserve fédérale américaine de retarder une hausse des taux d'intérêt n'a pas vraiment surpris ceux qui ont été attentifs aux commentaires de Janet Yellen, la Présidente de la Fed. La décision de la Fed a simplement confirmé qu'elle ne reste pas indifférente au stress financier international et que son approche de la gestion du risque garde un fort parti pris en faveur du mot d'ordre « plus bas, plus longtemps. » 
Alors pourquoi les marchés et les médias se comportent-ils comme si l'action de la Fed (ou plus précisément son inaction) était inattendue ? Ce qui a vraiment choqué les marchés n'a pas été la décision de la Fed de maintenir les taux d'intérêt à zéro à pendant quelques mois, mais la déclaration qui l'accompagnait. 
La Fed a révélé qu'elle était tout à fait indifférente aux risques de hausse de l'inflation et qu'elle était désireuse de pousser le chômage en deçà de ce que la plupart des économistes considèrent comme son taux « naturel » autour de 5%. C'est cette relation (entre l'inflation et le chômage), qui est au cœur de toutes les controverses sur la politique monétaire et les banques centrales. 
Et presque tous les modèles économiques modernes, y compris ceux utilisés par la Fed, se fondent sur la théorie monétariste des taux d'intérêt mise au point par Milton Friedman dans son allocution présidentielle devant l'American Economic Association en 1967. La théorie de Friedman affirmait que l'inflation devait s'accélérer automatiquement sans limite une fois le chômage serait tombé en deçà d'un niveau minimum de sécurité, qu'il a décrit comme étant le taux de chômage « naturel ». 
Dans l'œuvre originale de Friedman, le taux de chômage naturel était une conjecture purement théorique, fondée sur une hypothèse envisagée dans les termes « d'attentes rationnelles, » même si cela devait aller à l'encontre de toute définition normale d'un comportement rationnel. 
Mais l'idée fondamentale était toujours la même. Si l'on utilise la politique monétaire pour tenter de pousser le chômage en deçà d'un certain seuil prédéterminé, l'inflation va s'accélérer sans limite et va détruire les emplois. 
Une politique monétaire ayant pour objectif un taux de chômage inférieur au taux NAIRU doit donc être évitée à tout prix. Une version plus extrême de la théorie affirme qu'il n'y a aucun compromis durable entre l'inflation et le chômage. 
La théorie monétariste qui justifiait de réduire les responsabilités des banques centrales au ciblage de l'inflation avait reçu très peu de preuves empiriques quand Friedman l'a proposée. Depuis lors, elle a été réfutée par l'expérience politique et par le contrôle statistique. 
La politique monétaire, loin d'être dissipée dans la hausse des prix, comme la théorie le prévoyait, a finalement eu beaucoup plus d'impact sur le chômage que sur l'inflation en particulier lors des 20 dernières années. Mais malgré la réfutation empirique, l'attrait idéologique du monétarisme, appuyé sur le prestige supposé d'attentes « rationnelles », a été énorme. 
Ceci nous ramène aux événements financiers récents. Les modèles de ciblage de l'inflation utilisés par la Fed (et par autres banques centrales et des institutions officielles comme le Fonds Monétaire International), supposent tous l'existence d'une limite prédéterminée de chômage non inflationniste. 
Le dernier modèle de la Fed évalue ce NAIRU entre 4,9% et 5,2%. Et c'est pourquoi tant d'économistes et d'acteurs du marché ont été choqués par la suffisance apparente de Yellen. 
Une conclusion possible est banale. Parce que le NAIRU est une construction purement théorique, les économistes de la Fed peuvent simplement modifier leurs estimations de ce nombre magique. 
En fait, la Fed a déjà réduit son estimation du NAIRU trois fois en deux ans. Mais il peut y avoir une raison plus profonde à la patience de la Fed. 
Mais la Fed, ainsi que presque toutes les autres banques centrales, semble ne plus croire à cette histoire. Au lieu de cela, les directeurs des banques centrales semblent implicitement (et peut-être même inconsciemment) en revenir aux opinions pré-monétaristes : les compromis entre l'inflation et le chômage sont réels et peuvent durer de nombreuses années. 
La Fed commencera très certainement à augmenter les taux en décembre, mais le resserrement monétaire sera beaucoup plus lent que lors des cycles économiques précédents. Et il sera motivé par des préoccupations touchant à la stabilité financière et non pas à l'inflation. 
En conséquence, les craintes (proches de la panique sur certains marchés émergents), à propos de l'impact du resserrement de la Fed sur les conditions économiques mondiales, vont probablement se révéler injustifiées. La mauvaise nouvelle est que la grande majorité des analystes du marché, toujours cramponnés à l'ancien cadre théorique monétariste, vont accuser la Fed de « prendre du retard » en laissant trop diminuer le chômage des États-Unis et en ne sachant pas anticiper sur la menace d'une hausse de l'inflation. 

Contrôler la Cour suprême des finances 
WASHINGTON, DC – Il y a eu beaucoup d'inquiétude récemment au sujet d’une possible action par le Congrès américain dans le but de faire reculer les réformes financières Dodd-Frank promulguées en 2010 à la suite de la crise de 2008. En fin de compte, alors que la Chambre des représentants, sous contrôle républicain, voulait une large abrogation, le Sénat pourrait se faire convaincre de ne soutenir que l’assouplissement de règles relativement mineures concernant les banques de petite et moyenne taille. 
Le président Donald Trump a un vaste programme de déréglementation, soutenue par les républicains de la Chambre et du Sénat. La plupart des principaux pouvoirs pour réglementer la finance ont déjà été délégués à la Réserve fédérale – ironiquement par la loi Dodd-Frank elle-même. 
Mais il sait très bien ce qu'il veut en ce qui concerne la relation entre le gouvernement et le milieu des affaires: que le gouvernement cesse de dire ce qu'il faut faire aux entreprises. Sur cette question, le président se trouve en droite ligne idéologique de Ronald Reagan, qui croyait fermement que le gouvernement était le problème. 
Cela incluait le fait d’emprunter davantage et d’augmenter la taille de leur dette par rapport à celle de leurs fonds propres en provenance d’actionnaires. Le raisonnement, qui était pleinement approuvé à la Fed, était que ces grandes entreprises – avec des actifs de l’ordre de billions de dollars – employaient des gens intelligents capables de comprendre comment gérer des bilans fortement endettés en toute sécurité. 
En septembre 2008, la vague de défaillances et quasi-défaillances de banques mondiales (ainsi que de compagnies d'assurance et de fonds communs de placement) a démontré que cette opinion était profondément erronée. Pourtant, la réponse mondiale du système politique a été paradoxale. 
Tout d'abord, les banques centrales disposaient des outils – du crédit bon marché et la politique monétaire expansionniste – nécessaires pour éviter une crise plus profonde. En second lieu, la finance moderne est beaucoup trop complexe et évolue trop vite pour que tout article de loi puisse y répondre pleinement. 
Dans son nouveau livre important, Unelected Power: The Quest for Legitimacy in Central Banking and the Regulatory State, Paul Tucker, un ancien gouverneur adjoint de la Banque d'Angleterre, retrace cette histoire et ses implications plus profondément. Comme Tucker l’explique, la concentration accrue du pouvoir entre les mains des banques centrales ne se limite pas aux États-Unis – le Royaume-Uni et la zone euro représentent des variations du même problème. 
Lorsqu'un parti politique cherche à faire avancer un vaste programme idéologique et qu’il existe une Cour suprême, la stratégie politique intelligente est évidemment de nommer des personnes à cette juridiction – le Conseil des gouverneurs de la Réserve fédérale, dans ce cas – qui mettra en œuvre le programme du parti. 
Durant l'administration Obama, la Fed a développé une pensée plus claire et est devenue plus efficace concernant la réglementation financière. Le Gouverneur Dan Tarullo a sensiblement affaibli la compétence de la Federal Reserve Bank de New York, qui était devenue en grande partie capturé par les grandes banques. 
Le point de vue du successeur de Yellen, Jérôme Powell, sur la réglementation financière n’a jamais été très clair. Et les premières indications du nouveau vice-président de la Réserve fédérale pour la surveillance, Randal K. Quarles, suggèrent la possibilité d'une érosion constante des garanties, encouragée par Trump et le département du Trésor. 
Idéalement, de l'avis de Tucker, les problèmes vitaux – comme la réglementation des banques appelées too-big-to-fail (trop grandes que pour pouvoir faire faillite) – devraient être décidées au niveau du Congrès, en partie parce que cela implique une plus grande transparence et responsabilité réelle. Bien sûr, le Congrès est parfaitement capable de faire des erreurs; mais c'est la raison pour laquelle il y a des élections. 
La Fed peut changer de manière considérable les caractéristiques de résilience des banques sans aucune autre action du Congrès. L’intention du Congrès reste néanmoins importante – et les républicains ont clairement indiqué que l’orientation à suivre est de laisser les grandes banques faire ce qu'elles veulent. 
Il s’agit d’une approche à courte vue et le fait de renverser la charge politique de sa mise en œuvre vers un organisme non élu est extrêmement dangereux. La prochaine fois qu'une crise éclate, la légitimité de la Fed – et d'autres banques centrales – sera directement remise en cause. 

Un nouveau mandat problématique pour la Fed 
« L’une est de ne pas obtenir ce que l’on désire, et l’autre de l’obtenir. » À l’heure où la Réserve fédérale américaine se rapproche un peu plus de ses objectifs en matière d’économie nationale, l’institution est confrontée à une pression croissante en faveur d’une normalisation de sa politique monétaire. 
Seulement voilà, l’économie nationale ne constitue plus la seule préoccupation de la Fed en matière d’élaboration des politiques. Bien au contraire, l’autorité monétaire américaine admet presque explicitement le nouveau mandat qui est le sien : assurer la stabilité financière à l’échelle mondiale. 
C’est au fil du temps que son rôle s’est développé. Depuis la crise financière mondiale de 2008, et à l’instar de ses nombreuses entités homologues au sein des pays développés, la Fed entreprend une politique monétaire de moins en moins conventionnelle – assouplissement quantitatif, assouplissement du crédit, guidage des anticipations, etc. 
Ce qui était autrefois peu conventionnel est désormais devenu conventionnel. Une certaine génération de participants opérant sur les marchés mondiaux n’a toujours connu qu’un monde de taux d’intérêts faibles (voire négatifs) et de prix des actifs artificiellement gonflés. 
Le double mandat de la Fed n’en demeure pas moins en vigueur. Et bien que le récent discours de la Fed soit empreint de compromis, les fondamentaux de l’économie américaine – notamment ceux qui sont censés importer le plus à la Fed – laissent clairement présager de futures hausses des taux. 
Le taux de chômage a diminué jusqu’à seulement 5 %, la croissance de l’emploi se révèle solide et cohérente, tandis que les demandes d’assurance-chômage sont clairement en baisse depuis plusieurs années. 
L’IPC de base se situe à un haut niveau d’après crise, présentant une hausse de 2,3 % en février par rapport à l’année précédente, et de 2,2 % au mois de mars. En outre, il faut s’attendre à ce que les pressions inflationnistes s’accentuent au fur et à mesure de l’année. 
À l’heure où le ratio endettement/actif des ménages se rapproche de niveaux observés pour la dernière fois dans les années 1990, les consommateurs disposent d’une capacité bien suffisante pour contracter davantage d’emprunts. 
Ces progrès sur le plan national placent néanmoins la Fed dans une position difficile. En effet, la Fed se trouve de fait piégée entre d’une part une économie américaine qui justifierait de plus en plus la normalisation de sa politique monétaire, et d’autre part l’intérêt qu’un discours teinté de compromis peut représenter pour des marchés mondiaux fragiles – sur lesquels près de 60 % des transactions internationales sont libellées en dollar. 
À l’issue de plusieurs années de marché haussier concernant les actions et les titres à revenu fixe, hausse stimulée par ces mêmes politiques monétaires que la Fed s’efforce désormais d’abandonner, aucune valorisation attractive ne permet de décourager cette réaction. En l’absence d’une croissance mondiale véritablement solide, qui ne devrait pas faire son retour dans un avenir proche, les marchés financiers comptent sur une politique monétaire extrêmement assouplie pour soutenir les prix. 
Il semble que la Fed n’ait pas su encaisser les liquidations observées sur les marchés financiers mondiaux en janvier et février, principalement provoquées par les craintes d’un nouveau resserrement. Ceci est étrange, dans la mesure où les effets des fluctuations de la richesse financière (actions et obligations) sur la consommation sont minimes. 
Les prix de l’immobilier constituent un facteur beaucoup plus important, et ils ne se sont pas détériorés. De même, les évolutions du coût du capital, y compris du coût des capitaux propres, n’engendrent qu’un faible impact sur l’investissement des entreprises. 
Or, tous les signaux envoyés par Yellen et la Fed indiquent précisément une telle inquiétude de la part de ceux qui élaborent les politiques. En outre, le redressement observé sur les marchés après que la Fed ait fait marche arrière concernant le rythme des hausses de taux n’a fait que renforcer la boucle de rétroaction entre probabilité de hausses des taux d’intérêt américains et volatilité des marchés mondiaux. 
Cette boucle est venue s’ancrer jusqu’à concrétiser un nouveau mandat pour la Fed, les autres décideurs politiques mondiaux ayant de plus en plus tendance à y faire ouvertement référence. Le ministre adjoint des Finances de la Chine a ainsi récemment applaudi Janet Yellen pour sa communication et son approche prudente, saluant le fait que cette approche prenne les autres États « en considération ». 
Ceci soulève des implications inquiétantes. En effet, si Yellen et la Fed venaient à se sentir obligés vis-à-vis des marchés financiers, le risque de hausses de taux futures plus sévères viendrait à augmenter, à mesure que la Fed échappe à la courbe de l’inflation. 
Compte tenu de cette base faible, et de l’évidente prudence de la Fed, il est peu probable que les taux d’intérêt nominaux augmentent excessivement d’ici la prochaine récession américaine. Face à un manque de puissance de frappe traditionnelle sur le plan de la réduction des taux, le prochain ralentissement économique pourrait être plus prolongé qu’à l’habitude, et nécessiter un recours encore plus prononcé aux politiques monétaires non conventionnelles – potentiellement au-delà des démarches de taux d’intérêt nominaux négatifs actuellement entreprises en Europe et au Japon. 
En effet, le prédécesseur de Janet Yellen, Ben Bernanke, a récemment évoqué ce type de possibilités, et notamment celle d’une augmentation permanente de la masse monétaire (la fameuse notion d’« helicopter money »). Cette démarche pourrait revêtir différentes formes : assouplissement quantitatif en parallèle d’une expansion budgétaire (plus fortes dépenses d’infrastructure, par exemple) transferts directs de liquidités au gouvernement, ou, plus radical encore, transferts directs de liquidités aux ménages. 
Des politiques aussi extrêmes demeurent encore au stade de la théorie, et leur mise en œuvre ferait sans aucun doute l’objet d’un examen accru de la part du Congrès. Pour autant, la pression en faveur d’un soutien aux marchés financiers mondiaux et autres économies extérieures suggère la raison pour laquelle la question est débattue. 

La panne de communication de la Fed 
Plusieurs membres du comité de définition des politiques de la Fed, le Federal Open Markets Committee (FOMC), ont qualifié de « dépendante des données » la décision de maintenir le taux de base inchangé. Cela a l'air d'être utile, jusqu'à ce que l'on se rende compte que chacun d'eux semble avoir une interprétation différente de « dépendant des données » à tel point que la signification du terme paraît être « l'instinct personnel de chacun. » 
En d'autres termes, la stratégie de communication de la Fed est dans le brouillard et y mettre de l'ordre est beaucoup plus important que le moment exact de la décision du FOMC de sortir des taux d'intérêt proches de zéro. Après tout, même une fois que la Fed aura enfin fait le « gigantesque » saut du taux effectif des fonds fédéraux de 0,13% (où il se situe à présent) à 0,25% (où sera probablement bientôt), le marché voudra toujours savoir quelle sera sa stratégie par la suite. 
Le Fonds Monétaire International est intervenu avec énergie, en appelant à la Fed à ne plus attendre avant de relever les taux. Et pourtant les directeurs des banques centrales sur les marchés émergents, que le FMI est censé protéger, ont envoyé un message tout aussi énergique : Allez-y ! 
Mais si la Fed s'engage dans cette voie, elle doit dire clairement qu'elle prend délibérément le risque d'une inflation excessive. L'hypothèse de l'attente, c'est que nous n'avons vraiment aucune idée de ce qu'est en ce moment la politique d'équilibre du taux d'intérêt réel (indexé sur l'inflation) et qu'en l'espèce, il nous faut un signal clair sur la croissance des prix avant d'agir. 
Mais seul un polémiste forcené nierait qu'il existe également une hypothèse pour augmenter les taux plus tôt, tant que la Fed ne fait courir aucun bruit sur le marché et continue d'envoyer des signaux singulièrement ambivalents quant à ses croyances et ses objectifs. Après tout, l'économie américaine est proche du plein emploi et la demande intérieure se développe solidement. 
Tandis que la Fed tente de se projeter au-delà des fluctuations transitoires des prix des matières premières, il sera difficile d'ignorer la hausse de la consommation si l'énorme baisse de l'année écoulée (en particulier sur les prix de l'énergie), se stabilise voire même s'inverse. En effet, toutes les règles de décision standards utilisées par les banques centrales jusqu'ici indiquent qu'une hausse est attendue depuis longtemps. 
Dire que 0,25%, ou même de 1%, est un taux élevé dans un tel environnement est une pure hyperbole. Et même si l'on ne doit pas trop exagérer les risques de maintien de taux d'intérêt à des niveaux ultra-bas dans un but de stabilité financière, il est également faux de les rejeter entièrement. 
Alors que la décision d'augmenter les taux s'est jouée dans un mouchoir de poche, on aurait pu penser que la Fed serait encline à les augmenter cette année, compte tenu du fait que la présidente et le vice-président ont dit à peu de choses près au marché depuis des mois que cela allait se produire. La véritable raison de ne pas augmenter les taux avant la fin de l'année est une affaire de relations publiques. 
Supposons que la Fed augmente les taux d'intérêt à 0,25 points de base à sa réunion de décembre, en faisant de son mieux pour envoyer un message apaisant aux marchés. Le résultat le plus vraisemblable est que tout va bien se passer et que la Fed ne s'inquiètera pas vraiment s'il s'ensuit une correction modeste du cours des actions. 
La Fed comprend bien sûr que pratiquement personne n'aime les hausses de taux d'intérêt et préfère presque toujours la baisse. N'importe quel directeur de banque centrale vous dira qu'il ou elle reçoit 99 demandes de réduction de taux d'intérêt pour chaque demande d'augmentation, peu importe la situation. 
Que doit donc faire la Fed ? Mon choix consisterait à lui demander de s'expliquer de manière plus directe sur les raisons de son attente : « Quitter la borne zéro est difficile, nous voulons voir l'inflation dépasser les 3% pour être en sécurité, puis nous allons passer à une vitesse raisonnable pour normaliser la situation. » 
Au lendemain de la crise financière de 2008, il était logique de désobéir aux règles. Ce n'est plus le cas à présent. 
Si tout se joue dans un mouchoir de poche, c'est probablement parce que la différence n'a pas beaucoup d’importance. Mais à ce moment critique, il est juste de demander à la Fed un message beaucoup plus clair sur sa stratégie et sur ce qu'elle implique pour l'avenir. 

Macro malversations 
NEW HAVEN – On soigne l'économie américaine avec le mauvais médicament. Après avoir fait un mauvais diagnostic de la maladie, les décideurs ont prescrit un médicament expérimental non testé aux effets secondaires potentiellement graves. 
Le patient est le consommateur américain : de loin le premier au monde, mais à présent en proie à la pire déprime depuis la Grande Dépression. De récents résultats sur les dépenses des consommateurs des Etats-Unis sont épouvantables. 
Pire encore, ces chiffres ne sont que les plus récents d'une tendance qui dure maintenant depuis quatre ans et demi. Du premier trimestre 2008 au deuxième trimestre 2012, la croissance annuelle des dépenses de consommation réelle n'a été en moyenne que de 0,7% : d'autant plus extraordinaire par rapport à la tendance d'avant la crise de 3,6% dans la décennie se terminant en 2007. 
La maladie est un bilan en récession de longue durée qui a transformé une génération de consommateurs américains en zombies : les morts vivants économiques. Pensez au Japon et à ses entreprises zombies des années 1990. 
Depuis leur effondrement en 2007, les ménages américains sont naturellement devenus obsédés par la réparation des dégâts. Cela signifie le remboursement de la dette et la reconstruction de l'épargne, et l'abandon de la demande des consommateurs dans le bourbier d'une faiblesse prolongée. 
Pourtant, le traitement prescrit pour cette maladie a aggravé le problème. Ancrée dans le déni, la Réserve fédérale traite la maladie comme un problème conjoncturel et déploie toute la force de sa politique monétaire pour compenser ce qu'elle croit être un manque temporaire de la demande globale. 
En effet, l'assainissement des bilans vient tout juste de commencer pour les ménages américains. Le taux d'épargne individuel n'était que de 3,7% en août 2012 - supérieur à la baisse de 1,5% de 2005, mais à la moitié des 7,5% de moyenne relevés lors des trois dernières décennies du XXème siècle. 
Le niveau global d'endettement des ménages s'élevait à 113% du revenu personnel disponible au milieu de l'année 2012, soit 21% de moins que son pic d'avant la crise de 134% en 2007, mais toujours bien au-dessus de la norme 1970-1999 de près de 75%. En d'autres termes, les Américains ont beaucoup plus de chemin à faire sur la voie de la restauration de leur bilan, ce qui ne laisse pas vraiment présager une insuffisance temporaire ou cyclique de la demande des consommateurs. 
En outre, l'approche de la Fed est gravement compromise par les soi-disant taux d'intérêt bloqués à zéro. Ayant épuisé ses points de base pour réduire ses taux d'intérêt, la Fed a fait appel à la l'aspect quantitatif du cycle du crédit, par injection de doses massives de liquidités dans les veines vides des consommateurs zombies. 
Contrairement aux pratiques d'autrefois, quand la réduction du prix du crédit pouvait stimuler l'emprunt, « l'assouplissement quantitatif » fonctionne prétendument en stimulant les actifs et les marchés du crédit. Les effets de richesse produits par les marchés financiers effervescents sont alors présumés revivifier les « esprits animaux » assoupis et faire de nouveau dépenser les consommateurs, indépendamment des contraintes de bilan prolongées. 
Une fois réglé le problème de la demande, selon cet argument, les entreprises vont commencer à embaucher de nouveau. Et hop ! une solution non conventionnelle satisfait comme par magie le mandat longtemps négligé de la Fed pour lutter contre le chômage. 
Mais la manœuvre politique de la Fed a mis les Etats-Unis sur la mauvaise voie. En effet, la Fed a doublé la mise sur une approche visant à recréer la folie d'un modèle de consommation dépendant du capital et du crédit – précisément l'erreur qui a poussé l'économie américaine vers le gouffre en 2003-2006. 
De manière significative, il ne fait presque rien pour atténuer le double problème de l'endettement excessif et de l'insuffisance de l'épargne. Les politiques visant à une remise de dette directe et au renforcement des incitations à l'épargne – assurément controversées – s'attèleraient au moins au problème du bilan des consommateurs zombies. 
En outre, les effets secondaires de l'assouplissement quantitatif sont importants. Beaucoup s'inquiètent de la recrudescence de l'inflation, même si compte tenu du relâchement démesuré de l'économie mondiale et de la probabilité qu'il se poursuive pendant les années à venir, cela ne figure pas en tête de ma liste de surveillance. 
Cela met les banques centrales dans la position déstabilisante d'abdiquer leur contrôle sur les marchés financiers. Dans un monde en proie à une instabilité financière apparemment endémique, ceci pourrait s'avérer être le développement le plus destructeur de tous. 
Les dirigeants des économies émergentes craignent des retombées sur les marchés des matières premières, ainsi que des distorsions des taux de change et des flux de capitaux, qui peuvent compromettre leur propre implication dans la stabilité financière. Bien qu'il soit difficile de suivre les flux transfrontaliers alimentés par l'assouplissement quantitatif dans les pays soi-disant avancés, ces craintes sont loin d'être dénuées de fondement. 
Alors que l'économie mondiale a connu des crises successivesces dernières années, le remède est devenu une partie intégrante de la maladie. Dans une ère de taux d'intérêt zéro et d'assouplissement quantitatif, la politique macroéconomique a été déséquilibrée par la dure réalité postérieure à la crise. 

La fuite de New York de la Réserve fédérale 
Ses décisions concernant les taux d'intérêt et la réglementation financière se répercutent sur les marchés mondiaux et affectent des millions de vies. Pourtant, sa structure de gouvernance est d'un autre âge – archaïque, de plus en plus problématique, et qui a de toute urgence besoin d'une réforme sensible. 
La Fed a fait des erreurs majeures au cours de la période qui a précédé la crise économique mondiale de 2007-08, notamment en adoptant une approche laxiste en matière de surveillance des institutions financières clés, et en permettant à certaines très grandes banques de devenir extrêmement fragiles. Par l'une des grandes ironies de la politique américaine moderne, en réponse à la crise, les réformes financières Dodd-Frank de 2010 ont donné plus de pouvoir à la Fed, la plupart du temps parce qu’il était considéré que d'autres organismes de réglementation aux États-Unis avaient encore moins bien travaillé. 
Compte tenu de la performance franchement mitigée de la Fed depuis les réformes Dodd-Frank, certains responsables ont, de toute évidence, considéré ce choix par défaut du Congrès comme un mandat pour continuer à fonctionner comme d'habitude. Certains reportages récents dans la presse ont mis en évidence des défaillances dans la surveillance, en particulier au sein et autour de la Federal Reserve Bank de New York – l'une des 12 banques régionales du Système de la Fed, qui a aussi un Conseil des gouverneurs à Washington, DC. 
Cette structure régionale est le résultat d’un compromis législatif en 1913, lorsque la Fed a été créée, puis à nouveau au milieu des années 1930, lorsque sa gouvernance a été inspectée pour la dernière fois. Alors que les membres du Conseil des gouverneurs de la Fed basé à Washington sont nommés par le président des États-Unis, sous réserve de la confirmation du Sénat, les présidents des banques régionales de la Réserve fédérale sont nommés par les conseils locaux. 
En réalité, la Fed de New York a toujours eu une emprise disproportionnée ; les présidents régionaux de la Fed ne sont pas tous créés égaux. Le président de la Fed de New York est un membre permanent de vote et vice-président de la Federal Open Market Committee, qui fixe les taux d'intérêt, tandis que les autres présidents régionaux de la Fed ne sont des membres votants que sur base rotative. 
La Fed de New York a également un rôle particulièrement important dans la supervision des banques – la plupart des banques "too big to fail" de l'Amérique se situent dans sa juridiction (et la plupart des banques mondiales y ont une présence). Enfin, la Fed de New York a depuis toujours été les yeux et les oreilles du système Fed à Wall Street. 
Au moins au cours de la dernière décennie, les hauts fonctionnaires de la Fed de New York ont systématiquement pris le parti des intérêts des très grandes banques. (Que ce soit clair, je connais aussi de nombreux responsables de la Fed qui sont des fonctionnaires exceptionnels). 
Dans ses récents mémoires, Stress Test, Geithner dit, « J’ai essentiellement ramené le conseil de la Fed de New York à ses racines historiques, une liste d'élites issus de l'establishment financier local ». Ses choix ont inclus Dick Fuld, le PDG de Lehman Brothers, qui a fait faillite de manière spectaculaire en septembre 2008, et Stephen Friedman, un membre du conseil d'administration de Goldman Sachs, qui a démissionné en tant que président du conseil d'administration de la Fed de New York après avoir été accusé de négociation inappropriée d’actions de Goldman pendant la crise financière. 
Certains hauts responsables de la Fed se mettent en colère lorsque vous insistez sur cette réalité. Or, la légitimité de la Fed – et sa capacité à mettre en œuvre une politique sensée – n’est pas augmentée par la présence, directe ou indirecte, de grandes banques au sein d’un conseil d’administration qui choisit et supervise un décideur politique fondamental. 
Aujourd’hui, enfin, les politiciens américains aussi bien de gauche comme de droite concentrent leur attention sur une réforme très attendue de la gouvernance de la Fed. Une proposition importante vient du sénateur Jack Reed, un démocrate du Rhode Island, qui propose, de manière tout à fait raisonnable, que le président de la Fed de New York soit nommé par le président et confirmé par le Sénat, tout comme les membres du Conseil des gouverneurs – ou tout autre décideur économique important. 
Les défenseurs de la Fed répondront qu'il serait dangereux de modifier le statu quo. Or, c’est la gouvernance actuelle de la Fed qui est devenue dangereuse. 
Les Sénateurs Elizabeth Warren du Massachusetts et Joe Manchin de la Virginie Occidentale expliquent, de manière très convaincante, que la composition du Conseil des gouverneurs de la Fed devrait éviter les personnes qui sont connectées avec de grands acteurs de Wall Street. 
Pendant ce temps, les républicains de la Chambre sont en train de préparer leurs propres réformes de la gouvernance de la Fed, qui serait encore plus radicales – et qui risqueraient de contraindre la politique monétaire imprudemment. Dans tous les cas, le temps du changement est venu pour la Fed. 

Le fédéralisme progressiste pour résister au trumpisme 
La stagnation des revenus, la diminution des opportunités économiques et la perte de foi dans le progrès alimentent un mécontentement de grande ampleur. C'est ainsi que les électeurs ont choisi des candidats qui promettaient de rendre le pouvoir au "peuple" et de mettre à bas un système "truqué" par les dirigeants politiques traditionnels en faveur d'une "élite" corrompue. 
Aux USA, la lente érosion de la confiance dans le gouvernement fédéral a culminé avec l'élection de Donald Trump en novembre dernier : seuls 19% des Américains faisaient confiance au gouvernement fédéral, alors que le taux d'approbation de la politique du président Obama était élevé. Compte tenu des priorités habituelles des républicains qui se traduisent dans les nominations de Trump pour son cabinet, les budgets fédéraux (à l'exception notable de celui de la Défense) vont probablement subir des coupes sévères. 
Du fait des restrictions qui vont s'appliquer au budget fédéral, ils relèveront encore davantage des différents Etats et des collectivités locales qui devront faire preuve de créativité pour y répondre. La véritable réponse au "trumpisme", c'est le "fédéralisme progressiste" : la mise en œuvre d'une politique progressiste s'appuyant notamment sur le pouvoir que le système fédéral américain confére aux différents Etats et aux collectivités locales. 
Selon une enquête du Centre de recherche Pew datant de 2014, seuls 25% des personnes interrogées se disaient satisfaites de la direction prise par la politique au niveau national, alors que 60% se disaient satisfaites de la gouvernance au niveau local. Or la Constitution américaine autorise les Etats à fonctionner en tant que laboratoire de démocratie (selon l'expression du juge Brandeis) en expérimentant sans faire courir de risques au reste du pays. 
Ce sont les Etats et les collectivités locales qui ont créé les systèmes d'éducation publique primaire, secondaire et supérieure. La Californie, le Wyoming et d'autres Etats ont accordé le droit de vote aux femmes (un exemple qui a favorisé l'adoption du 19° amendement qui accorde l'égalité des droits aux femmes). 
Récemment, certains Etats ont introduit un système de plafonnement et d'échanges de droits d'émission de gaz à effet de serre et nombre d'entre eux sont déjà sur la voie d'atteindre les objectifs du plan d'énergie propre du président Obama. La moitié des Etats américains ont légalisé au moins partiellement la marijuana et huit d'entre eux l'ont entièrement légalisée. 
Les facteurs essentiels à la réussite sont la coopération et le compromis (ente acteurs privés et publics, entre associations à but lucratif et sans but lucratif, entre républicains et démocrates). Ils sous-tendent également une myriade d'innovations sociales et politiques et d'engagements civiques au niveau local - ce que décrit James Fallows dans un article récent et dans un livre qui va sortir prochainement. 
En tant que gouverneur de l'Indiana, le vice-président choisi par Trump, Mike Pence, est fier de sa politique en faveur de ce programme. Néanmoins en octobre 2016, 19 Etats (notamment dans le sud et le Midwest) avaient décidé de ne pas participer à Medicaid, privant ainsi d'assurance-maladie plus de 2,5 millions de personnes à faibles revenus. 
Sixième économie de la planète, avec une population de presque 40 millions d'habitants qui pourrait préfigurer le futur des USA et un gouvernement démocrate responsable, la Californie est un modèle de ce que le fédéralisme progressiste peut accomplir. Elle a joué un rôle pilote dans la défense du droit des femmes, des travailleurs agricoles, des immigrés et des minorités sexuelles. 
La Californie peut aussi devenir leader de la résistance progressiste ou du "fédéralisme non coopératif " en refusant d'appliquer certaines mesures fédérales. Nombre de villes en Californie et l'Etat lui-même jouent le rôle de ville-refuge ou d'Etat-refuge qui protége les immigrés sans-papiers contre l'expulsion en coopérant le moins possible avec le gouvernement fédéral. 
Trump a déjà menacé de supprimer le financement fédéral des villes et Etats-refuges. Mais cette menace sera difficile à mettre en œuvre, car une récente décision de la Cour suprême limite le recours à des dépenses fédérales sous condition pour "contraindre" un Etat à appliquer une mesure fédérale. 
Nous nous souviendrons peut-être de 2016 comme de l'année du retour du populisme au pouvoir aux USA. Mais nous nous en souviendrons peut-être aussi comme du début d'une ère nouvelle de fédéralisme progressiste et de résistance, sous la conduite des collectivités locales et des Etats auxquels les citoyens font confiance pour améliorer leur vie et leur environnement. 




Démystifier les menstruations 
LONDRES/BALTIMORE – Le flux menstruel est aussi naturel que les battements du cœur. Et pourtant, pour les femmes les plus vulnérables en ce monde – notamment les réfugiées, les sans-abris, les adolescentes et les personnes déplacées dans l’urgence –, les règles peuvent être une expérience traumatisante et même dangereuse. 
Dans de nombreuses sociétés, les règles de la femme sont un sujet abordé par euphémismes ou tenu secret, en raison de croyances traditionnelles, source d’embarras, d’isolement, voire de craintes pour femmes et jeunes filles. Lorsque s’ajoutent à cela des difficultés d’accès aux protections hygiéniques ou à des lieux sûrs, offrant un minimum d’intimité pour les utiliser, le résultat peut être socialement et émotionnellement dévastateur. 
Les difficultés à gérer ses règles peuvent avoir des effets négatifs sur l’aptitude au travail ou à la classe, ce qui aggrave encore l’angoisse, le traumatisme et la peur. Certaines pratiques liées aux règles peuvent causer des risques graves pour la santé. 
Elles ont aussi besoin de lieux sûrs où leur intimité est garantie pour se laver comme de pouvoir se débarrasser des matériaux usagés. En outre, les filles ont besoin d’être correctement informées sur la menstruation, afin de comprendre ce qui leur arrive et de mettre en place des stratégies de gestion de leurs règles conformes aux exigences de l’hygiène. 
Fort heureusement, militantes et militants, bénévoles, enseignantes et enseignants ont commencé à réagir à l’échelle mondiale. Bloody Good Periods, par exemple, fondée par l’une d’entre nous, aide les réfugiées et les demandeuses d’asile du Royaume-Uni à avoir accès aux produits de protection hygiénique. 
Aujourd’hui, Bloody Good Periods distribue des protections périodiques – notamment des serviettes et des tampons, des culottes menstruelles et des produits de toilette – dans plus d’une douzaine de centre éducatifs pour demandeurs d’asiles, chaque mois. L’organisation fournit aussi du déodorant et des brosses à dents aux hommes, qui prennent souvent pour les membres de leur famille des serviettes hygiéniques. 
Pourtant, malgré les progrès réalisés auprès de ces quelques femmes, nombreuses sont celles qui souffrent encore de cette injustice particulière. L’hygiène menstruelle est essentielle à la santé des femmes, à leur éducation, à leur mobilité et à leur sécurité ; elle doit donc être considérée comme un droit humain élémentaire. 
La menstruation n’est pas un problème unidimensionnel ; les femmes vivant dans des conditions de vulnérabilité ont des besoins particuliers. Les stratégies de développement humain doivent donc s’attacher à sensibiliser autant de femmes et de jeunes filles que possible, et à fournir les produits et les solutions qui permettent la gestion des règles de manière sûre, confortable et individualisée. 
En aidant les filles à comprendre leur cycle et à en parler ouvertement, il est possible de briser les tabous associés à la menstruation et d’introduire plus d’hygiène dans les pratiques. Des recherches ont montré que de nombreuses jeunes filles dans le monde – et notamment au Sud – ne sont tout simplement pas préparées à la venue de leurs premières règles ; l’éducation peut aider. 
Des hypothèses faussées ne guident que trop souvent les prises de décision. Lorsque les programmes sont développés de concert avec des recherche rigoureuses, l’effet peut être saisissant. 
À ce problème mondial, il n’existe pas de solution unique. Mais le silence qui entoure le processus naturel de la menstruation doit être brisé, de sorte que femmes et jeunes filles puissent obtenir les protections hygiéniques dont elles ont besoin à des prix abordables. 

Le féminisme et le cerveau masculin 
NEW-YORK – Les Américains de ma génération ont grandi en écoutant les chansons pour enfants de l'album "“Free to Be...You and Me", dans lequel Rosey Grier, un footballeur très célèbre, chante "It’s Alright to Cry” [Il n'y a pas de problème à pleurer]. Il signifiait aux filles qu'elles pouvaient être dures et aux garçons qu'ils pouvaient s'autoriser à ne pas l'être. 
Pendant presque 40 ans, les critiques issues du féminisme occidental contre la répartition rigide et stéréotypée des rôles de l'homme et de la femme l'ont emporté. Cela a permis d'éroder et parfois d'éliminer les contraintes arbitraires qui transformaient des garçons paisibles en hommes agressifs et maintenaient des filles ambitieuses dans des emplois mal rétribués. 
Des arguments de nature biologique sur la différence des sexes ayant été avancés dans le passé pour justifier la domination des femmes, ces dernières sont réticentes à admettre quelque différence innée que ce soit, de crainte que cela ne soit utilisé pour justifier leur oppression. Mais au vu de découvertes scientifiques récentes, on peut se demander si la résistance des féministes à reconnaître la moindre différence innée entre les sexes n'a pas engendré de nouveaux préjugés. 
Ainsi, la critique féministe a totalement refondu l'éducation primaire où ce sont généralement les femmes qui décident : la construction de hiérarchies masculines dans les cours d'écoles a été étouffée par peur de brimades entre les enfants, garçons et filles étant supposées "partager" et "travailler" leurs émotions. Mais beaucoup d'éducateurs commencent à dire que ce type d'intervention dans ce qui est peut-être quelque chose d'inné chez les garçons peut les amener à moins bien réussir que les filles et à davantage de problèmes liés au comportement, au manque d'attention, etc. 
Et l'éducation n'est que le début. Toute cette critique de la tendance masculine à vouloir créer une hiérarchie, à défendre un territoire et à se lancer dans des conflits a donné naissance à une nouvelle manière de faire : pendant mes premières années d'université, la réponse féministe à la "patriarchie" était un monde imaginaire sans hiérarchie, dans lequel ont se préoccupait avant tout de créer des liens émotionnels et où l'on verbalisait à longueur de journée. 
Cette critique de la "masculinité" a terriblement affecté les relations intimes : les femmes étaient encouragées à exprimer leur insatisfaction lorsque les hommes refusaient de "partager" avec elles leur vie intérieure. Elles se plaignaient de ne pas être entendues, de voir les hommes disparaître après le travail pour aller bricoler dans le garage ou se "scotcher" devant la TV. 
Maintenant, une série d'analyses scientifiques basée sur l'imagerie du cerveau, ainsi que des découvertes récentes dans le domaine de l'anthropologie et de l'évolution suggèrent que nous avons mis notre tête dans le sable au lieu de nous confronter à ce qui semble être quelques différences mesurables et vérifiables entre les sexes. 
La plus célèbre de ces études, L'anatomie de l'amour de l'anthropologiste Helen Fisher, explique la tendance humaine liée à l'évolution consistant à faire la cour, se marier, tromper l'autre ou élever des enfants. 
D'autre part, dans sa description de l'évolution humaine, elle souligne que les hommes qui vivaient le plus longtemps étaient ceux capables d'endurer de longues périodes de silence en faisant le guet lors de la chasse. 
A lire Fisher, on est davantage enclin à laisser les garçons se confronter les uns aux autres et tester leur environnement et à accepter que des hommes et des femmes conçus par la nature - ainsi qu'elle le formule - collaborent pour survivre. "Collaborer" suppose le libre choix ; même les singes mâles ne parviennent pas à dominer et à contrôler les femelles. 
[Mais à quoi pense-t-il ?] de Michael Gurian, un consultant en neurobiologie, poursuit la réflexion plus loin dans cette direction. Selon lui, le cerveau des hommes peut être submergé par une trop grande verbalisation des émotions, aussi le fait qu'ils aient besoin de "décrocher" ou de faire quelque chose de mécanique plutôt que de donner libre cours à leurs émotions ne constitue pas un rejet de leur femme, mais un besoin neural. 
Il fait même le postulat que le cerveau masculin ne considère pas de la même manière que le cerveau féminin la poussière dans la maison ou une pile de linge, ce qui expliquerait pourquoi les hommes et les femmes ne réalisent pas de la même manière les tâches ménagères. Souvent les hommes ne peuvent entendre les femmes quand elles parlent à voix basse et leur cerveau, contrairement à celui des femmes, se met à l'état de repos (il lui arrive de ne penser à rien du tout !). 
Enfin, il estime que les hommes et les femmes tendent à élever différemment les enfants pour des raisons d'ordre neurologique, les hommes encourageant davantage à la prise de risque et à l'indépendance et portant moins d'attention aux détails de l'éducation. On voit tous les avantages que les enfants peuvent retirer de ces deux styles différents d'approche parentale. 
Tout ce qui exaspère les femmes ou les amène à se sentir rejetées par les hommes ou à penser qu'ils ne les écoutent pas ne traduit pas une négligence délibérée de leur part, ni même du sexisme, mais simplement la manière dont leur cerveau est câblé ! Selon Gurian, si les femmes acceptent leurs différences biologiques et les prennent en compte dans leurs relations, les hommes réagissent très favorablement et expriment de la gratitude (souvent de manière non verbale). 
Cela ne signifie pas qu'hommes et femmes ne doivent pas tenir compte de leurs souhaits respectifs, partager les tâches ménagères ou être à l'écoute de l'autre. Cela veut dire que nous pouvons nous comprendre un peu mieux les uns les autres et que nous devrions faire preuve d'un peu plus de patience quand nous cherchons à communiquer. 
Les recherches scientifiques récentes n'impliquent pas que les hommes sont supérieurs aux femmes (ou l'inverse). On peut en conclure que l'on apprend mieux, que l'on travaille mieux et que l'on aime mieux dans une société pluraliste, ouverte à toutes sortes de différences. 

Souverainetés fictives 
LONDRES – Il y a un an, la minuscule Géorgie s'efforçait de reprendre le contrôle de son enclave séparatiste d’Ossétie du Sud. Les Russes expulsèrent rapidement l'armée géorgienne sous l'opprobre quasi unanime de l'Occident. 
Jusqu'ici, seuls le Nicaragua et la Russie reconnaissaient l'indépendance de l'Abkhazie et de l'Ossétie du Sud. La reconnaissance de la Russie était largement considérée comme une vengeance de celle de l'Occident, l’année dernière, du Kosovo (2 millions d'habitants), province séparatiste de Serbie. 
Annexée par la Russie tsariste en 1812, rattachée à la Roumanie en 1918, puis ré-annexée par l'Union soviétique en 1940, la Moldova a arraché son indépendance à Moscou en 1991. Elle est membre des Nations unies, du Conseil de l'Europe, de l'Organisation mondiale du commerce, de l'Organisation pour la sécurité et la coopération en Europe et d’autres prestigieux organes internationaux. 
En outre, ce pays produit d'assez bons vins. L’un des souvenirs les plus tenaces de ma récente visite à la capitale Chisinau est l'affiche électorale d’un politicien local nommé Lupu, tenant ses lunettes devant ses yeux, comme pour suggérer que sa sagacité ou sa sagesse sont peu claires. 
Pour se rendre en Moldova depuis Odessa (aujourd'hui en Ukraine), il faut passer par la « république » autoproclamée de Transnistrie (700 000 habitants), bande de terre située sur la rive nord du Dniestr. Un groupe de bâtiments qui s’effritent, des barbelés rouillés et des sanitaires crasseux marquent l’entrée dans la souveraineté transnistrienne. 
Pour passer le poste frontière sordide, néanmoins bien gardé, il faut faire tamponner une pile de documents et procéder à une distribution généreuse de pots-de-vin, qui se répète au moment de quitter la « république ». Sheriff, société obscure de style mafieux qui détient la majeure partie de l'économie du pays, aurait des liens étroits avec le président et sa famille. 
Supposons qu'elle soit divisée en unités politiques indépendantes de 2 millions d’habitants chacune, soit 3 000 micro-Etats, refusant chacun d'accepter toute souveraineté supérieure à la sienne. Ce serait bien entendu le meilleur moyen de tomber dans l'anarchie mondiale. 
La tendance du siècle dernier a plutôt été une augmentation continue du nombre de petits Etats, principalement en raison de révoltes nationalistes contre les empires multinationaux : la dernière vague de création d’Etats a suivi la désintégration de l'URSS. Même les Etats établis de longue date comme le Royaume-Uni comptent aujourd'hui de puissants mouvements séparatistes. 
La « nation » est à la base une entité ethnolinguistique – parfois religieuse. La culture se transmettant par la langue et par la liturgie, chaque nation a sa propre histoire culturelle, dont on fait bon ou mauvais usage, ses propres inventions et découvertes. 
En revanche, l'Etat est une construction politique, conçue pour maintenir la paix au sein d’un territoire viable sur le plan économique. Il existe tout bonnement trop de « nations », réelles ou potentielles, pour former la base d'un système mondial d'Etats, notamment parce que nombre d'entre elles, emmêlées depuis des siècles, ne peuvent être aujourd'hui être démêlées. 
Le désenchevêtrement des Etats multinationaux fait fausse route. La voie à suivre repose sur les formes démocratiques de fédéralisme qui peuvent préserver suffisamment d'autorité centrale pour créer l’Etat, tout en respectant les cultures locales et régionales. 
La recrudescence actuelle de micro-nationalisme n'est pas simplement une conséquence de la révolte contre les empires : c'est aussi une révolte contre la mondialisation. L'idée que la fonction principale des Etats modernes consiste à placer les citoyens sur un marché mondial dominé par les impératifs de l'efficience et du moindre coût, sans tenir compte des répercussions sur les activités non économiques, se heurte à une résistance très répandue. 
La mondialisation promet beaucoup trop en termes d’avantages sociaux, en particulier aux pays en développement, pour être abandonnée. Mais la leçon à tirer de la crise actuelle, c'est que nous devrons mettre au point des styles de gouvernance économique mondiale pour gérer, réguler et atténuer les forces créatives mais souvent perturbatrices libérées par le marché mondial. 
Les accords de Bretton-Woods de 1944, qui ont jeté les bases institutionnelles de l'économie de l'après Seconde Guerre mondiale, ont vu le jour parce que les Etats-Unis et la Grande- Bretagne menaient la barque. Aux objections à la présence de Cuba au comité de rédaction, Harry Dexter White, représentant américain, répondait que la fonction de Cuba était de fournir des cigares. 
Mais tout ce que cela signifie, c'est que les façades devront être plus subtiles et les fictions plus élaborées. A condition que nous ne nous trompions pas nous-mêmes sur là où se trouve réellement le pouvoir, laissons les présidents et les parlements proliférer si les gens se sentent mieux ainsi. 

On joue avec le feu ! 
Les bonnes nouvelles (ou meilleures que celles que l'on attendait) ont donc redynamisé les marchés. Cependant les mauvaises nouvelles ont joué le même rôle, parce qu'elles augmentent la probabilité que les responsables des banques centrales qui servent de pompiers - tels Ben Bernanke, le responsable de la Réserve fédérale américaine, et Mario Draghi, le président de la Banque centrale européenne - inondent les marchés de flots de liquidités. 
Mais les marchés qui se redressent qu'elles que soient les nouvelles, sont instables. Si la situation économique s'aggrave et si la confiance à l'égard de l'efficacité des responsables politiques chute, des phases durant lesquelles les investisseurs inquiets ne prennent aucun risque vont probablement réapparaître. 
Pourtant cela n'a pas changé la règle du jeu, mais simplement permis aux dirigeants politiques de gagner du temps pour appliquer les mesures difficiles indispensables pour résoudre la crise. Or les défis politiques sont impressionnants : la récession de la zone euro s'aggrave, alors que les mesures de consolidation budgétaires supposées résoudre la crise continuent à s'appliquer et que le crédit reste toujours sévèrement rationné. 
Même le soutien de la BCE n'est pas évident. Les faucons de la politique monétaire (la Bundesbank et d'autres banques centrales au cœur de la zone euro) qui craignaient un nouveau mandat sans limite précise pour la BCE ont obtenu que les achats des obligations des pays en difficulté fassent l'objet de conditions draconiennes qui leur permettent de suspendre leurs achats au cas où elles ne seraient pas remplies. 
L'Espagne (comme la Grèce) s'enfonce dans la dépression et pourrait avoir besoin d'un plan de secours à grande échelle de la "troïka" (la BCE, la Commission européenne et le FMI). Pendant ce temps, la lassitude engendrée par l'austérité à la périphérie de la zone euro s'oppose de plus en plus à celle provoquée par les plans de secours au centre. 
Pour des raisons politiques, l'Allemagne ne peut voter des dépenses supplémentaires en soutien aux pays en difficulté. Il n'est donc pas étonnant qu'elle ait transféré cette responsabilité à la BCE - seule institution susceptible de court-circuiter les parlements élus. 
Aux USA, les derniers chiffres confirment que le marché du travail est affaibli et la croissance anémique, au point que la production du deuxième semestre 2012 ne devrait pas dépasser le taux de progression de 1,6% annuel du premier semestre. Et du fait de la polarisation et de l'impasse politique aux USA, on peut s'attendre à encore davantage de conflits portant sur le budget et le plafonnement de la dette, ainsi qu'à une dégradation supplémentaire de la notation du pays et à l'absence d'accord sur la consolidation budgétaire à moyen terme. 
En Chine, un atterrissage économique brutal semble de plus en plus probable, car la bulle des investissements se dégonfle et les exportations nettes sont à la baisse. Pendant ce temps, les réformes nécessaires pour réduire l'épargne et augmenter la consommation des ménages sont retardées. 
Néanmoins on peut s'attendre à un atterrissage brutal en 2013, car cela va être la fin des plans de relance, la montée des prêts à risque, l'approche de l'éclatement de la bulle des investissements, tandis que le problème du renouvellement des dettes des gouvernements provinciaux et de leurs véhicules d'investissement spéciaux ne pourront être masqués plus longtemps. Et du fait de l'extrême prudence de la nouvelle équipe au moment où elle va prendre les rênes du pouvoir, les réformes se feront à vitesse d'escargot, ce qui pourrait engendrer des troubles sociaux et politiques. 
Beaucoup d'entre eux n'ont pas procédé aux ajustements nécessaires, alors que la faiblesse des pays avancés ne leur permet plus de fonder leur croissance sur les exportations ; ils retardent les réformes structurelles voulues pour encourager le développement du secteur privé et la croissance de la productivité, tout en adoptant un modèle de capitalisme d'Etat qui montrera bientôt ses limites. Le récent ralentissement de la croissance des pays émergents n'est donc pas simplement cyclique en raison de la faible croissance et de la récession dans les pays avancés, il est aussi structurel. 
Les principales puissances mondiales en sont encore à tenter tour à tour négociations et sanctions pour pousser l'Iran à arrêter de développer l'arme nucléaire. Mais l'Iran joue la montre et espère parvenir à une zone d'immunité. 
C'est l'inefficacité des gouvernements et leur manque de leadership qui constituent la racine du problème. Dans les démocraties, des élections à répétition conduisent à des choix politiques à court terme. 
Mais comme tout le monde cherche à gagner du temps, les problèmes s'aggravent et les principaux pays émergents comme les pays avancés foncent droit dans le mur. Pour éviter la catastrophe, les responsables politiques doivent faire preuve de leadership et de vision. 

Les truands du football 
NEW YORK – La seule et unique surprise autour de l’arrestation de sept dirigeants de la FIFA dans un hôtel suisse, au petit matin du 27 mai, réside tout simplement dans la survenance d’une telle arrestation. La plupart d’entre nous pensions que ces hommes privilégiés, en costume de soie, qui évoluent à la tête de la fédération internationale de football, étaient pour leur part au-dessus des lois. 
La justice fédérale suisse s’intéresse également aux accords douteux ayant sous-tendu les décisions d’octroi des compétitions de la Coupe du monde 2018 et 2022, respectivement à la Russie et au Qatar. 
Même l’univers du cricket, autrefois sport de gentleman, se trouve désormais entaché par l’infiltration de réseaux de paris et autres acteurs corrompus. La FIFA constitue tout simplement la vache à lait la plus généreuse et la plus puissante qui soit au monde. 
Ainsi certains comparent-ils aujourd’hui la FIFA à la mafia, qualifiant Blatter de « Don Blatterone », lui qui est né dans un petit village suisse. Cette comparaison n’est cependant pas tout à fait juste. 
Mais même dans ce scénario plus clément, la plupart des méfaits sont la conséquence directe de l’absence absolue de transparence dont fait preuve la fédération. Son fonctionnement est intégralement régi par un groupe de collaborateurs masculins très proches (les femmes ne jouent aucun rôle dans ces sombres affaires), qui sont tous subordonnés au chef. 
Cette situation ne date pas du règne Blatter. C’est bel et bien son prédécesseur, le Brésilien João Havelange, qui a transformé la FIFA en un empire de corruption et d’abondance financière, en y intégrant de plus en plus de pays en voie de développement, dont les votes en faveur des chefs ont été achetés au moyen de toutes les transactions lucratives imaginables dans le domaine du marketing et des médias. 
Des montants colossaux issus de l’argent des entreprises Coca-Cola et Adidas sont venus inonder le système, jusqu’aux poches profondes des puissants du Tiers-monde, et d’après certains jusqu’aux poches d’Havelange lui-même. Coca-Cola est devenu partenaire officiel de la Coupe du Monde d’Argentine en 1978, pays à l’époque dirigé par une violente junte militaire. 
Contrairement au Brésilien, Blatter ne s’associe pas ouvertement à des truands. Sa puissance repose néanmoins elle aussi sur les votes de pays extérieurs à l’Europe occidentale, dont la loyauté se fonde ici encore sur la promesse de droits TV et de franchises commerciales. 
C’est en effet ce qui fait de Blatter est homme typiquement ancré dans son époque. Blatter est un gestionnaire implacable, qui se présente comme le soutien des pays en voie de développement, défendant les intérêts des Africains, Asiatiques, Arabes et Sud-américains contre un Occident arrogant. 
Les temps ont changé depuis l’époque où les acteurs cupides des pays pauvres recevaient des pots-de-vin afin de favoriser les intérêts politiques ou commerciaux de l’Occident. Bien entendu, le phénomène demeure. 
Il en va évidemment de même pour les politiciens démocratiquement élus. Songez à tous ceux qui – comme Tony Blair – en font une carrière à l’issue de leur vie politique. 
Le fait de céder aux régimes autoritaires, et de succomber à des intérêts commerciaux opaques, s’éloigne de toute démarche saine. Les alliances que nouent actuellement les intérêts occidentaux – aussi bien dans le sport que dans les arts et l’éducation supérieure – avec de riches puissances non démocratiques impliquent des compromis susceptibles d’endommager aisément les réputations les plus établies. 
L’une des manières de détourner l’attention consiste à adopter le vieux discours anti-impérialiste de gauche. Ainsi, les affaires conclues auprès de dictateurs et de barons véreux sont-elles présentées non pas comme de la cupidité, mais comme une noble démarche. 
C’est là l’un des aspects les plus irritants du comportement de la FIFA que dirige Blatter. Corruption, achat de votes, soif absurde de dirigeants footballistiques en vue d’un prestige international, torses bombés et décorés de médailles et autres ornements – autant de phénomènes qui sont monnaie courante. 
Il est également impossible de prédire avec exactitude les conséquences politiques de ce redessinage. Mais si le triste épisode de la FIFA doit nous enseigner quelque chose, c’est que quelles que soient les formes de gouvernement, l’argent demeure souverain. 


Lutter contre la biopiraterie 
OTTAWA– En avril 1999, un citoyen des Etats-Unis propriétaire d’une société de semences dénommé Larry Proctor obtint un brevet de l’Office des brevets américains (USPTO – US Patent and Trademark Office) pour un haricot jaune mexicain. Ce brevet lui accordait les droits de propriété exclusifs d’une variété de haricot qu’il intitula « Enola ». 
Le haricot pour lequel Proctor a obtenu un brevet est une espèce – appartenant au domaine public depuis des siècles – cultivée à l’origine par les fermiers mexicains. Il est consommé à travers tout le Mexique et aux Etats-Unis par des Mexicains et Mexicains-Américains sous le nom de Mayocoba, Canario ou encore Peruano. 
Même si cette variété existait déjà parmi les espèces courantes de haricots, il aura fallu dix ans, des centaines de milliers de dollars, des manifestations massives d'agriculteurs et de la société civile, l'intervention d’agences internationales et la publication de cinq décisions judiciaires pour que le USPTO finisse par annuler le brevet en juillet 2009. A cette époque, Proctor avait détenu le monopole complet de la production, de la distribution et du marketing du haricot pour plus de la moitié de la durée de vie du brevet. 
De retour chez lui, il en a planté quelques-uns, a sélectionné des semences qu’il a replantées, puis a renouvelé deux fois l’opération. A peine deux ans plus tard, fin 1996, il déclarait avoir inventé une variété « unique » pour laquelle il déposait un brevet. 
Or, même si ces derniers trouvaient la situation absurde (puisqu’ils importaient ce haricot du Mexique depuis des années), ils n'avaient pas d'autre choix que de reconnaître l’existence légale du brevet. Cet épisode causa, dès la première année, la perte de 90 % du revenu à l’exportation de 22 000 fermiers mexicains et de leur famille. 
En janvier 2000, le groupe d’action sur l’érosion, la technologie et la concentration (ETC Group, alors connu sous l’acronyme RAFI) dénonça pour la première fois le brevet « Enola » comme invalide techniquement et inacceptable moralement. Pour obtenir un brevet, tout dépositaire doit prouver que son invention remplit trois critères : nouveauté, inventivité (ou non évidence) et utilitaire (l’invention fait ce qu’elle prétend faire). 
Le système du CGIAR gère les données génétiques de plus de 600 000 types d'espèces, cultures d’origine paysanne pour la plupart. A ce propos, le CGIAR a signé un contrat de fiducie avec l’Organisation des Nations Unies pour l’alimentation et l’agriculture (FAO) en 1994, garantissant de conserver ces graines dans leurs collections, libres de tout droit de propriété intellectuelle. 
Fin 2000, le CIAT, soutenu par la FAO, exigea du USPTO de réexaminer le brevet. Les généticiens firent alors des prélèvements sur les haricots jaunes et conclurent que le haricot Enola de Proctor était identique aux haricots mexicains protégés par le contrat de fiducie. 
Pendant ce temps, en 2001, profitant de la lenteur du USPTO, Proctor poursuivit 16 petits producteurs de graines du Colorado pour violation de brevet. 
Proctor exigea de poursuivre l'examen de la brevetabilité, ajoutant d’autres dépôts de brevet et changeant d’avocat à plusieurs reprises (causant ainsi moult atermoiements bureaucratiques). Au final, le brevet a été rejeté et mis en appel quatre fois en dix ans, jusqu’à ce que la Cour d'appel des Etats-Unis le rejette pour la cinquième fois cet été. 
Même si le brevet a fini par être annulé, le cas Enola montre que le système des droits de propriété intellectuelle facilite le monopole de ressources publiques et collectives, à la faveur de ceux qui peuvent s’offrir des frais d’avocats élevés. Le brevet Enola était une erreur dès le début, mais il est resté valide pour la moitié de sa vie, en dépit des maints efforts des institutions internationales, gouvernements et organisation de la société civile. 
Il serait tentant de rejeter le brevet Enola pour son aberrance, mais il existe des centaines d’exemples de biopiraterie de ce type. Les haricots mexicains, le riz basmati sud-asiatique, le quinoa bolivien, l’ayahuasca amazonien, les pois chiches indiens, les haricots nuña péruviens et le maca andin, ont tous été la proie de revendication pour en détenir les droits de propriété intellectuelle. 
La controverse Enola est une illustration frappante du danger des brevets, de leur capacité à paralyser les importations agricoles, à bouleverser ou détruire les marchés aux exportations, à kidnapper des variétés de denrées alimentaires pourtant issues d'un patrimoine culturel millénaire, à piller le savoir collectif et menacer la sécurité alimentaire. 
Le cas Enola montre qu’il ne suffit pas d’avoir raison : les petits exploitants, les peuples indigènes et les pauvres ne peuvent survivre à une décennie de monopole et de poursuites judiciaires. Les institutions internationales et les pays du Sud de la planète ont bien évidemment d'autres priorités que de dépenser leurs ressources pour entamer des poursuites contre les sociétés trop gourmandes. 

Les mythes dangereux autour du cancer 
GENEVE – Cette année, la Journée Mondiale contre le Cancer veut démonter les mythes préjudiciables qui circulent sur la maladie. Le thème – illustré par la question « Cancer – Vous saviez ? » – est l’occasion de réfléchir aux réelles conséquences du cancer et d’améliorer la prévention à l’échelle mondiale ainsi que les efforts concernant les traitements. 
Un des mythes les plus tenaces est que le cancer serait principalement un problème des pays développés. Il est vrai que le cancer est prédominant dans les pays riches, mais les populations des pays les plus pauvres ont une durée de vie moins longue lorsqu’ils sont atteints de cette maladie. 
Une situation injuste mais aussi profondément tragique. Si l’on est parvenu à déjouer des tueurs comme le paludisme ou le sida, on ne devrait pas mourir prématurément d’un cancer – surtout une forme de cancer qui aurait pu être soignée avec quelque chose d’aussi simple et abordable qu’un vaccin. 
En fait, un cas de cancer sur six dans le monde est provoqué par un agent infectieux connu, et cette proportion augmente d’un tiers dans certains pays d’Afrique sub-saharienne. Les quatre principaux coupables sont les hépatites B et C, le papillomavirus humain, et l’Helicobacter pylori, qui sont tous responsables pour 1,9 millions des cas de cancers du foie, du col de l’utérus et de l’estomac. 
Le cancer du col de l’utérus tue aujourd’hui plus de femmes que l’accouchement, fauchant une vie toutes les deux minutes. Des 275 000 femmes qui meurent chaque année d’un cancer du col de l’utérus, 85% d’entre elles vivent dans les pays les plus pauvres de la planète. 
Puis il y a l’hépatite B, qui est de cinquante fois plus infectieuse que le SIDA et se transmet souvent de la mère à l’enfant avant ou peu après la naissance, augmentant la probabilité de développer un cancer du foie plus tard dans l’existence. On estime aujourd’hui à deux millions le nombre de personnes en vie aujourd’hui qui ont été infectées par l’hépatite B, et 350 000 personnes sont infectées de manière chronique. 
Les vaccins existants contre le papillomavirus peuvent éviter jusqu’à 70% des cas de cancer du col de l’utérus, et de nouveaux vaccins sont en préparation et devraient améliorer ce chiffre. De même, le vaccin contre l’hépatite B est efficace dans 95% des cas pour éviter l’infection et ses conséquences chroniques. 
Des vaccins contre l’Helicobacter pylori et l’hépatite C sont en cours d’élaboration (même si le dernier s’avère constituer un véritable défi). Le vaccin contre le virus Epstein-Barr, qui pourrait protéger contre certaines formes de lymphomes, obtient même des résultats prometteurs. 
Le même problème s’est plus récemment posé pour les vaccins contre le papillomavirus humain. Mais l’Alliance GAVI est intervenue pour faire en sorte que ce ne soit plus un problème pour l’hépatite B, et cela ne devrait pas non plus se reproduire pour le vaccin contre le papillomavirus. 
Depuis sa création en 2000, l’Alliance GAVI s’est engagée à favoriser l’accès à la vaccination salvatrice aux enfants du monde les plus démunis. En partenariat avec la Banque Mondiale, l’OMS, l’UNICEF et la Fondation Bill & Melinda Gates, elle a utilisé les outils innovants de recherche de fonds pour financer des programmes mondiaux d’immunisation tout en travaillant avec l’industrie pour baisser le prix des vaccins. 
En intégrant le vaccin de l’hépatite B dans un vaccin pentavalent (cinq en un), l’Alliance a déjà facilité sa distribution auprès des enfants dans 70 pays dans le cadre de campagnes systématiques de vaccination. L’Alliance travaille maintenant à rendre le vaccin contre le papillomavirus accessible à plus de 30 millions de femmes et de jeunes filles parmi les plus pauvres du monde d’ici 2020 ; dans le cadre de cet effort, et coïncidant avec la Journée Mondiale contre le cancer, elle a lancé un programme pilote dans huit pays en développement. 
Ainsi que le prouve un nombre croissant d’éléments, les bénéfices de la vaccination vont bien au-delà de la simple fonction d’éviter la maladie et la mort. Ils contribuent aussi au développement cognitif des nourrissons et à l’amélioration du niveau d’études des enfants, ce qui contribue au potentiel de croissance des pays. 
Les habitants des pays riches connaissent sans aucun doute la maxime selon laquelle il vaut mieux prévenir que guérir. Mais compte tenu de la disponibilité immédiate des vaccins dans les pays développés, les efforts de prévention se concentrent désormais sur la modification les habitudes de vie à l’origine du développement des cancers. 
Mais dans le même temps, les populations des pays en développement manquent d’outils de prévention simples contre certains des cancers les plus communs. Il est crucial d’améliorer l’accès à la vaccination pour répondre à cette iniquité globale et réduire le fossé grandissant entre les riches et les pauvres. 

Le changement climatique au menu 
VITERBO, ITALIE – Lorsque nous envisageons comment gagner la lutte contre le changement climatique, la première idée qui vient à l’esprit est de réduire les émissions de gaz à effet de serre (GES) produites par les voitures, les camions et toutes les machines fonctionnant avec des combustibles fossiles. Si ces sources d’émissions méritent certes notre attention, un autre coupable est trop souvent ignoré : notre alimentation. 
Alors que la durabilité des pratiques alimentaires et agricoles est une pièce essentielle du puzzle climatique, les régimes alimentaires durables du point de vue climatique ne sont pour l’instant pas au menu. Dans le monde en développement, 821 millions de personnes environ souffrent de la faim, pendant que les pays riches gaspillent, chaque année, suffisamment de nourriture pour nourrir 750 millions d’individus. 
C’est ici qu’entre en jeu le lien entre l’alimentation et le changement climatique : à mesure que les êtres humains sortent de la pauvreté – ce qui est le cas pour nombre d’entre eux – leur demande pour les produits laitiers et les aliments carnés augmente. Cette tendance a de graves conséquences au niveau de l’empreinte écologique de l’agriculture. 
Fort heureusement, il existe une solution : manger moins de viande et plus de fruits et de légumes. Consommer de la viande rouge deux fois par semaine seulement réduirait de 75 pour cent la surface des terres agricoles dans le monde – une superficie égale à la Chine, l’Union européenne, l’Australie et les États-Unis combinés. 
Les joueuses de tennis Serena et Venus Williams, la chanteuse Beyoncé, et de nombreuses autres stars ont également adopté un régime essentiellement exempt de produits animaux. Par ailleurs, des établissements scolaires partout dans le monde ont adopté des menus végétariens ou le principe des « lundi sans viande » pour sensibiliser les écoliers à la durabilité environnementale. 
Une récente étude publiée par l’Economist Intelligence Unit et la fondation Barilla Center for Food and Nutrition (BCFN) révèle que les pouvoirs publics modifient également leur approche concernant la durabilité et le gaspillage alimentaires. La France est par exemple devenue en 2016 le premier pays dans le monde à promulguer une loi pour lutter contre le gaspillage alimentaire. 
Le projet SU-Eatable Life, une initiative de la Commission européenne sur trois ans, que je dirige en coopération avec la BCFN, a pour objectif de démontrer que le changement de régime alimentaire peut avoir des conséquences écologiques substantielles. Les données attestent qu’en mangeant moins de viande et en gaspillant moins de nourriture, les consommateurs européens pourraient réduire la consommation d’eau de 2 millions de mètres cubes et les émissions de CO2 de près de 5300 tonnes chaque année. 
Tout d’abord, consommer davantage de légumes et de céréales, une alimentation bénéfique pour notre santé comme pour celle de la planète. Une étude française de 2017 indique que les végétariens sont souvent en meilleur santé que les consommateurs de viande parce que leur régime alimentaire est plus varié et moins calorique. 
Nos habitudes alimentaires devraient correspondre à la double pyramide environnementale et alimentaire mise au point par la BCFN, qui recommande les aliments à forte valeur nutritionnelle et ayant le moins d’impact sur l’environnement, les protéines à base de plantes étant l’idéal. Dans un monde où les végans seraient majoritaires, les émissions de gaz à effet de serre seraient inférieures de 70 pour cent à ce qu’elles sont aujourd’hui, une évolution plus que bienvenue. 


Combattre le terrorisme démocratiquement 
Les attentats de Londres et de la Turquie ont propulsé sur le devant de la scène les vieilles idées selon lesquelles les régimes autoritaires sont mieux équipés que les démocraties pour lutter contre le terrorisme et que de telles attaques sont le prix à payer pour notre liberté. Pour certains, c’est un prix qui vaut d’être payé, pour d’autres, ces coûts sont trop élevés. 
Pourtant, historiquement, les démocraties possèdent un arsenal bien plus efficace pour combattre la terreur que celui des régimes autoritaires. En effet, c’est au moment où les démocraties abandonnent leur éthique et cessent de résister à la tentation autoritaire qu’elles deviennent vulnérables. 
L’erreur, cependant, est de considérer que les sociétés ouvertes sont plus permissives et vulnérables au terrorisme que celles des régimes autoritaires. Il suffit d’examiner la situation en Russie aujourd’hui ou de se remémorer l’Algérie des années 1990. 
Mais une telle garantie n’est qu’un mirage de toute façon, tandis que le respect des libertés fondamentales et l’application de la loi dans la répression du terrorisme est un instrument puissant pour isoler les extrémistes et entamer leur légitimité aux yeux de ceux qui pourraient sympathiser avec leur cause. C’est parce que la Grande-Bretagne est une démocratie qui respecte la primauté du droit qu’elle a été en mesure de mobiliser une grande partie de sa communauté musulmane. 
Par contre, la répression civile des régimes autoritaires, et leur manque de différentiation entre civils et assassins, alimente les conditions de recrutement déjà fertiles des extrémistes en discréditant le gouvernement aux yeux d’une part importante de la population. Une approche indifférenciée de l’islamisme politique qui ne parvient à distinguer ceux qui rejettent la violence et ceux qui recourent à la terreur ne fait que faciliter le travail des extrémistes, car ils ressortent en apparence comme les défenseurs de causes qui ne reflètent pas réellement leurs véritables objectifs. 
La Russie apporte la preuve décisive de l’inutilité de la violence autoritaire et du mépris de la primauté du droit. Le Président Vladimir Poutine a lancé une politique de terres brûlées en Tchétchénie, poussant de nombreux nationalistes tchétchènes directement dans les bras des extrémistes. 
Ce serait une erreur de croire que la mort de milliers de civils, ainsi que l’emprisonnement arbitraire et la torture, ne contribuent pas à répandre la terreur en Irak. Après tout, les victimes de la torture représentent la meilleure publicité pour le recrutement de terroristes. 
Quand il s’agit de combattre le terrorisme, surtout, les démocraties sont bien plus efficaces aussi bien politiquement qu’opérationnellement, particulièrement en termes d’intelligence. Les forces de l’intelligence des régimes autoritaires sont soit fortement concentrées soit des centres de pouvoirs devenus autonomes. 
Aux États-Unis, un puissant comité sénatorial bipartite surveille directement les services d’intelligence. Ses rapports sur l’incapacité des services d’intelligence, de la CIA et du FBI notamment, à empêcher les attaques terroristes du 11 septembre 2001 contenait entre autres une série de recommandations pour la restructuration de ces services afin d’améliorer leur efficacité. 
La réponse européenne face au terrorisme requiert, avant toute chose, le renforcement de ses services d’intelligence de sorte qu’il soit possible de détecter et démanteler les cellules terroristes dans le respect des droits fondamentaux et de la loi. Cela requiert également une plus grande coordination des États membres de l’Union européenne et de leurs partenaires et alliés. 
Renforcer la démocratie implique en retour une participation citoyenne totale, y compris celle des groupes islamistes non violents. Le droit à l’expression publique et au rassemblement pacifique doit être défendu pour ceux qui se sentent marginalisés et s’indignent de ce qu’ils perçoivent, comme la plupart des Européens, comme une injustice commise contre les Palestiniens, les Tchétchènes et les Irakiens. 
Enfin, et ce n’est pas là la moindre des chose, la lutte contre l’extrémisme qui trouve son fondement dans une certaine identité nécessite une plus grande capacité à intégrer tous ceux qui vivent aujourd’hui au sein de l’Union européenne. La réponse au terrorisme doit être la réaffirmation de la primauté du droit contre la répression arbitraire et de la diversité caractéristique des villes européennes, particulièrement de Londres et de Paris, mais ailleurs également à travers toute l’Union européenne. 
L’Europe a fait de la diversité l’une de ses caractéristiques constitutionnelles, et c’est pourquoi elle a un si grand impact sur le reste du monde. Protéger cette essence est le meilleur moyen d’honorer la mémoire des victimes de la terreur, qu’elles soient tombées à Londres, Charm El Cheik, Casablanca ou New York. 

Combattre le " nouveau " terrorisme 
Tandis que la course aux présidentielles américaines se dégrade, les critiques soutiennent que la guerre menée par le président George W. Bush en Irak n'a fait qu'empirer le problème posé par le combat contre le terrorisme. C'est une grave accusation car le monde a besoin d'une stratégie plus large contre le terrorisme. 
C'est une méthode de conflit qui existe depuis longtemps et qui est fréquemment définie comme une attaque délibérée contre des innocents, avec pour objectif de répandre la peur. Les attaques sur New York et Washington en 2001 ont constitué des escalades dramatiques d'un phénomène séculaire. 
En fin de compte, la révolution de l'information fournit des moyens de communication et d'organisation peu coûteux qui permettent aux groupes jadis restreints aux juridictions de la police locale et nationale d'avoir une portée mondiale. Al Qaeda aurait organisé un réseau dans au moins cinquante pays. 
Des changements se font également sentir au niveau de la motivation et de l'organisation des groupes terroristes. Les terroristes du milieu du 20e siècle avaient tendance à avoir des objectifs politiques relativement bien définis, qui étaient souvent mal servis par les tueries. 
Ces tendances technologiques et idéologiques ont accru la létalité et la difficulté de la lutte contre le terrorisme. En raison de l'échelle sans précédent des attaques d'Al Qaeda, la priorité a été placée à juste titre sur les extrémistes islamistes. 
Les individus et les groupes déviants existent dans toutes les sociétés humaines et ils disposent de moyens jadis considérés inconcevables. Prenez par exemple Timothy McVeigh, qui a bombardé l bâtiment fédéral d'Oklahoma City en 1995, ou le culte d'Aum Shinrykio qui a répandu du gaz toxique dans le métro de Tokyo la même année. 
Dans les années 1970, l'attaque palestinienne contre les athlètes israéliens lors des Jeux Olympiques de Munich et les attaques menées par des groupes tels que les Brigades Rouges ont galvanisé l'attention mondiale au prix de nombreuses vies. Dans les années 1980, le plus grave incident terroriste a fait 300 morts. 
Pour tuer autant de personnes au 20e siècle, un Hitler ou un Staline devait s'appuyer sur une machine administrative totalitaire. Il est désormais extrêmement facile d'envisager que des groupes et des individus extrémistes tuent des millions de personnes sans l'aide gouvernementale. 
La politique a ruiné les efforts visant à convenir d'une définition commune du terrorisme aux Nations Unies. Certains sceptiques soutiennent que le terrorisme de l'un est le combattant de la liberté de l'autre et que traiter la suppression du terrorisme comme un bien public mondial n'est que le signe de l'hypocrisie des puissants tentant de désarmer les faibles. 
Tandis qu'une définition du terrorisme rencontre des problèmes aux marges, le noyau du terrorisme est suffisamment clair pour autoriser les efforts visant à le délégitimer. En effet, de nombreux pays ont pris part à des conventions de l'ONU qui les engagent à combattre les aspects du comportement terroriste, même si l'ONU n'a pas convenu d'une définition officielle unique. 
Aujourd'hui, certains états donnent asile à des terroristes afin d'attaquer leurs ennemis ou parce qu'ils sont trop faibles pour contrôler des groupes puissants. Si une campagne visant à éradiquer le terrorisme est basée sur de vastes coalitions axées sur la délégitimation des attaques sur des non combattants innocents, elle a des chances de réussir. 
Seule une coopération civile rapprochée en matière de partage des renseignements, un travail de police aux frontières, un suivi des flux financiers et un prédédouanement des manifestes de marchandises et des listes de passagers peuvent répondre à une telle menace. Les pays coopèrent par intérêt personnel, mais la puissance douce ou séduisante d'un pays, outre sa puissance militaire, influence le degré de coopération. 
Elle a gaspillé la puissance douce américaine, a détourné l'attention de l'Afghanistan et de l'Al Qaeda, et a créé le risque que l'Irak devienne un refuge pour les terroristes. Mais les critiques de Bush sur le territoire national et à l'étranger doivent également réaliser que, en dépit des erreurs passées, il est désormais essentiel de poursuivre une stratégie commune car le terrorisme n'est pas près de disparaître. 

L'aberration de la guerre contre le terrorisme 
Depuis presque cinq ans, la "guerre contre le terrorisme" s'est révélée être une métaphore inappropriée qui a conduit à de choix politiques contre-productifs, voués à l'échec. Une figure de style maladroite appliquée à la lettre à mené à la guerre sur plusieurs fronts : L'Irak, Gaza, le Liban, l'Afghanistan et la Somalie. 
Pourtant, Al-Qaida n'a pas été vaincu, ainsi que le montre la récente tentative de faire exploser des avions commerciaux en partance de Londres vers les USA. Ce complot, déjoué grâce à la vigilance des services de renseignements britanniques, aurait pu faire encore plus de morts que les attentats du 11 septembre, mais ce ne sera sans doute pas la dernière tentative de ce genre. 
Malheureusement, les Américains acceptent sans grand esprit critique cette métaphore guerrière en tant que réponse au 11 septembre. Pourtant aujourd'hui, alors que l'on reconnaît généralement que l'invasion de l'Irak a été une erreur, la "guerre contre le terrorisme" reste le cadre de la politique américaine. 
Par sa nature même, cette guerre fait des victimes innocentes, et c'est d'autant plus inévitable qu'elle est dirigée contre des terroristes qui le plus souvent se cachent. Les morts, les blessés et l'humiliation des civils génèrent colère et ressentiment au sein de leur famille et de leur communauté, ce qui alimente le terrorisme. 
Al-Quaida, le Hamas, le Hezbollah et en Irak l'insurrection sunnite et l'armée de Mahdi sont des mouvements très différents les uns des autres, mais à cause de la guerre mondiale contre le terrorisme du président Bush, nous ne les distinguons pas et ne tenons pas compte de ces différences. Cela empêche des négociations hautement souhaitables avec l'Iran et la Syrie, du fait que ces pays soutiennent des groupes terroristes. 
L'accent porté sur l'intervention militaire contribue à accroître la menace terroriste et rend plus difficile le travail des services de renseignement. Osaka Ben Laden et Ayman Al-Zawahiri courent toujours, alors qu'il faudrait mettre la main sur eux pour éviter des attentats comme ceux qui viennent d'être déjoués en Angleterre. 
Nous sommes les victimes innocentes, ils sont coupables de crimes. Alors que nous ne remarquons pas que dans le processus nous devenons aussi coupables de crimes, le reste du monde s'en rend compte – une différence de perception qui affaiblit gravement la crédibilité et la position de l'Amérique sur la scène internationale. 
Au contraire, une guerre sans fin menée contre un ennemi invisible est extrêmement dommageable non seulement à notre autorité et à notre prestige dans le monde, mais aussi à notre propre société. Elle conduit à un accroissement dangereux du pouvoir exécutif, elle affaiblit notre adhésion aux droits de l'homme et porte atteinte au processus critique qui est au cœur d'une société ouverte. 
Avec l'influence américaine en déclin, le monde risque de sombrer dans un cercle vicieux d'escalade de la violence. On peut y échapper si nous, les Américains, rejetons la "guerre contre le terrorisme comme une métaphore inappropriée. 
Il est difficile d'admettre que la situation dans laquelle nous nous trouvons est due à nos idées fausses. Mais si nous ne le faisons, les conséquences seront encore plus graves à long terme. 

Fillon peut-il battre Le Pen ? 
CAMBRIDGE – Lors des primaires du parti Les Républicains aux élections présidentielles françaises de dimanche, François Fillon a infligé une cuisante défaite au favori Alain Juppé, en remportant près de 67 % des voix. 
Depuis longtemps, il était prévu que Juppé, maire de Bordeaux et ancien Premier ministre sous le président Jacques Chirac, devait battre l'autre grand favori, l'ancien Président Nicolas Sarkozy, au second tour. Au lieu de cela, Fillon, ancien Premier ministre sous Sarkozy, s'est imposé en tête à l'issue du premier tour en remportant 44 % des voix. 
Pour de nombreux observateurs, le vote a ressuscité le spectre du référendum du Brexit de juin et la victoire du président américain élu Donald Trump ce mois-ci. Les sondages qui classaient Fillon loin en troisième place ont eu tort, en partie parce que de nombreux électeurs semblent s'être décidés quelques jours avant le vote. 
Juppé était considéré comme un candidat suffisamment « modéré », qui pouvait offrir une alternative à Le Pen pour les électeurs de gauche. Toutefois Fillon est beaucoup plus à droite que Juppé, ce qui signifie que les électeurs de gauche risquent de ne pas voir une grande différence entre lui et Le Pen et pourraient demander qu'un troisième candidat de centre-gauche entre en lice. 
Une candidature possible reste celle du centriste Emmanuel Macron, qui dit qu'il se présentera, mais qui refuse de participer aux primaires du parti socialiste en janvier. Toutefois sans le soutien d'un parti fort en faveur de son propre parti En marche !, Macron a peu de chances de rallier le soutien nécessaire pour gagner la présidence (il n'a actuellement que 14 % de soutien). 
Les chances de réélection de Hollande sont peu réjouissantes : son fidèle Premier ministre Manuel Valls devrait annoncer sa propre candidature cette semaine, mais les sondages ne sont que légèrement supérieurs à ceux de Hollande, à 9 %. Il ne reste que Jean-Luc Mélenchon à l'extrême-gauche (13 %) et le photogénique mais indécis Arnaud Montebourg, qui a succédé à Macron comme ministre de l'économie. 
Si aucun candidat de gauche ne parvient jusqu'au second tour, les électeurs de gauche pourraient voter pour « l'unité républicaine », comme ils l'ont fait en 2002, en accordant à Chirac une victoire écrasante contre Jean-Marie Le Pen, le père de Marine Le Pen. Les électeurs de gauche auraient préféré Juppé et vont probablement tolérer Fillon, mais ils ne représentent que 15 % du total des électeurs au premier tour de la primaire républicaine. 
Les partisans de Fillon semblent unis dans leur opposition au mariage homosexuel et Fillon, comme catholique, a été le candidat le plus social conservateur dans la course. Bien que Fillon ne souhaite pas révoquer le droit légitime de se marier pour les couples de même sexe, il s'oppose à leur accorder le droit d'adopter des enfants. 
Sur le plan géographique, Fillon a gagné presque partout en dehors du bastion bordelais de Juppé, notamment la région du Sud méditerranéen de Provence-Alpes-Côte d'Azur (PACA), qui était au départ la plus forte base de soutien de Sarkozy. Mais la région PACA est également le fief du Front national, ce qui signifie que Fillon devra se distinguer de Le Pen comme candidat de droite, de peur que les électeurs ne décident de préférer l'original à la copie. 
Tout d'abord, Florian Philippot, l'un de ses adjoints, est ouvertement gay et le Pen a pris soin de ne pas adopter une position forte sur les questions sociales. Fillon est également un partisan de l'économie libérale (et il est souvent dépeint comme un Margaret Thatcher français), alors que Le Pen est une protectionniste. 
Enfin, Le Pen s'oppose à l'adhésion de la France à l'Union européenne et veut revenir au franc, alors que Fillon préfère déléguer le pouvoir aux assemblées nationales. Pendant sa campagne électorale, Fillon va peut-être adopter une plate-forme pro-européenne, comme en témoigne son évolution au second tour des débats, où il a dit qu'il favoriserait la formation d'un gouvernement de la zone euro. 
Contrairement à Trump et à la campagne du « Leave » au Royaume-Uni, le Front National a déjà une base électorale prévisible, qui représente environ un quart de l'électorat. Sa coalition de l'ancienne droite française et des électeurs mécontents de la classe ouvrière n'arriveront pas à l'improviste ni contre toute attente, comme cela s'est produit aux États-Unis et au Royaume-Uni. 
En outre, le catholicisme politique conserve son attrait chez de nombreux électeurs français et l'Église elle-même souhaite détourner les catholiques du Front National et les ramener dans son église plus traditionnellement conservatrice. Pendant ce temps, un certain nombre d'organisations d'extrême-droite ont soutenu la candidature de Fillon aux primaires, en raison de son fort soutien à l'élaboration de lois interdisant le burkini, un maillot de bain intégral porté par les femmes musulmanes. 
Étant donné le champ politique actuel, Fillon sera très probablement face à Le Pen au second tour des élections présidentielles en mai prochain. Les sondages après la victoire de Fillon estiment son soutien à 26 %, avec Le Pen soutenue par 24 % des répondants. 
Les électeurs de gauche, rebutés par l'économie libérale et par le conservatisme social de Fillon risquent de rester chez eux. Étant donné les échecs retentissants des instituts de sondages cette année, il ne faut pas espérer qu'ils vont se réaliser avant que les votes ne soient dépouillés. 

Réflexions finales sur la stagnation séculaire 
CAMBRIDGE – Joseph Stiglitz, Roger Farmer, et moi-même sommes à présent et depuis longtemps d'accord sur les éléments qui sont probablement les plus importants. Le paradigme « néo-keynésien », qui considère que les cycles économiques sont le résultant de rigidités temporaires des salaires et des prix, est insuffisant pour expliquer des événements tels que la Grande Dépression et la Grande Récession. 
Je continue à avoir des désaccords avec Stiglitz sur le dossier des conseils de politique, et avec aussi bien Stiglitz que Farmer à propos de certains éléments de la théorie de la stagnation séculaire. 
Lecommentaire du New York Times que Stiglitz cite fièrement appelle à un stimulus « d’au moins 600 milliards à 1 billion de dollars sur deux ans ». L'administration Obama a appelé à et obtenu une relance d’un montant de quelque 800 milliards de dollars, un chiffre bien dans la fourchette proposée par Stiglitz, malgré les fortes contraintes politiques liées à la nécessaire approbation du Congrès. 
Il parle d’une probabilité de défaut à un horizon de 10 ans de moins d'un sur 500 000; note que, même si l'analyse se trompait à hauteur d’un ordre de grandeur, les risques pour le gouvernement resteraient très modestes; et encourage le système de réglementation de l’époque à minimiser le fait que leur modèle soit passé à côté de certains risques. Il critique le Congressional Budget Office, le Department of the Treasury et la Federal Reserve, qui tous avaient suggéré – sur la base des mêmes informations dont disposait Stiglitz quand il a écrit son article – que les garanties implicites à Fannie Mae étaient potentiellement coûteuses. 
Je ne suis pas sûr de comprendre l’argument de Joe par rapport aux produits dérivés. Mon article, auquel il répond, dit clairement que j’aurais souhaité que nous n'ayons pas soutenu la loi de 2000. 
Stiglitz et moi-même concordons sur le fait que la prédiction de Alvin Hansen n'a pas été confirmée après la Seconde Guerre mondiale, en raison d'une combinaison de politique expansionniste et de changements structurels dans l'économie. C’était mon idée il y a cinq ans lorsque j’ai renouvelé l'idée de stagnation séculaire – suggérer que l'économie telle qu'elle était en 2013 exigeait une combinaison d’expansion budgétaire et de changements structurels pour maintenir le plein emploi. 
Mais, pour l'instant, je trouve que les données empiriques, les comparaisons internationales, les études de séries temporelles et les études des variations locales au sein des États-Unis suggèrent de manière assez convaincante que la politique budgétaire a des effets importants. Je pense cependant que l’argument de Farmer sur l'utilisation de la politique monétaire pour stabiliser les prix des actifs mérite un examen sérieux. 
Enfin, j’espère que Stiglitz répondra positivement à mes suggestions répétées que nous puissions débattre de ces questions en personne à Columbia ou Harvard ou quelque autre lieu approprié. Nous pouvons tous convenir du fait que les enjeux d'une meilleure compréhension des leçons de l'histoire macro-économique sont très élevés, de manière à éviter des événements comme ceux de la dernière décennie à l’avenir. 


Financer l’adaptation aux changements climatiques 
POTSDAM, PARIS, ZURICH – À moins que le monde réduise rapidement les émissions de gaz à effets de serre, l’humanité est susceptible d’entrer dans une ère inédite de risques climatiques. Des événements météorologiques extrêmes dévastateurs sont déjà de plus en plus fréquents, mais les pires dommages liés au climat, comme la hausse constante du niveau des océans, seront reconnus uniquement lorsqu’il sera trop tard. 
À l’évidence, l’horizon temporel du système climatique n’est pas du tout synchronisé aux cycles politiques et économiques beaucoup plus courts du monde. Les sociétés cotées en bourse produisent des rapports financiers sur une base trimestrielle, et des changements réglementaires récents, comme ceux imposant un emploi accru de comptabilisation à la valeur du marché, limitent la réflexion à long terme. 
En règle générale, les États ont des cycles législatifs inférieurs à quatre ans, et ils doivent également réagir aux développements immédiats. Pourtant la stabilisation du climat nécessite des interventions soutenues et cohérentes sur une longue période. 
AXA et UBS, ainsi que l’Institut de recherche de Potsdam sur les effets du changement climatique, CDP (anciennement le Carbon Disclosure Project) et les communautés d’information et de connaissances sur le climat de l’UE ont récemment mis sur pied une conférence à Berlin. Ils y ont discuté avec des experts de pointe des investissements écologiques et du désinvestissement dans les combustibles fossiles des modes de financement des intermédiaires financiers pouvant aider à atténuer les risques climatiques. 
Dans l’accord de Paris sur le climat conclu en décembre dernier, des pays du monde entier se sont entendus pour contenir le réchauffement planétaire en dessous de 2 °C, établissant ainsi le chemin que le monde doit emprunter rapidement. Au cours des prochaines 15 années, un montant évalué à 93 billions $ sera nécessaire pour des investissements dans des infrastructures à faible intensité de carbone. 
Le financement de l’État ne peut à lui seul combler ces besoins, le secteur financier doit donc contribuer à réduire l’écart. En réorientant les flux de capitaux vers des initiatives pour atténuer les changements climatiques et s’y adapter, les sociétés financières peuvent protéger les actifs des clients des risques climatiques mondiaux, et des risques économiques corollaires au réchauffement planétaire. 
Les institutions de développement comme la Banque mondiale sont en train de réexaminer leurs politiques d’investissement. Et, dans le secteur privé, l’engouement est grandissant pour les obligations, les prêts, les indices et les investissements dans les infrastructures « écologiques ». 
Néanmoins, comme le fait remarquer la Commission européenne, moins de 1 % des actifs institutionnels dans le monde entier sont placés dans des infrastructures respectueuses de l’environnement. Étant donné le taux d’intérêt historiquement bas et la rareté générale d’options de placements avantageuses, le moment est idéal pour tirer profit de l’appétit grandissant des investisseurs pour les produits financiers verts. 
Beaucoup de grandes sociétés financières se sont récemment ralliées à une initiative mondiale de promotion du désinvestissement dans les combustibles fossiles. 
De ce fait, la valeur des placements dans les sources d’énergie des combustibles fossiles continuera de péricliter avec le temps, devenant possiblement des actifs en détresse. La réévaluation du secteur financier de tels placements aide donc à stabiliser le climat, mais protège aussi les placements de ses clients, et, en évitant la création d’une « bulle de carbone », contribue à stabiliser les économies. 
Pour prendre des décisions d’investissement avisées, il faudra des données fiables, fondées scientifiquement et des normes uniformes d’évaluation de ces risques, et aussi quantifier les possibilités de les contrer. 
Ceci permettra aux sociétés d’acquérir des données exploitables sur leur propre potentiel de changement, sous l’effet d’un principe traditionnel : ce qui peut se mesurer peut se gérer. 
Au lieu de révéler les chantres de solutions respectueuses de l’environnement, ces données ne recensent que les sociétés qui émettent actuellement le plus de gaz à effets de serre. Des normes cohérentes de divulgation doivent tenir compte des spécificités des différents secteurs et des effets sur les stratégies commerciales de transition vers une économie à faible intensité de carbone. 
Certains États ont déjà pris des mesures pour promouvoir le développement des produits écologiques, par des taxes ou des mesures incitatives de marché. Globalement, de telles modifications des cadres juridiques doivent soutenir, et non entraver, les interventions du secteur financier privé visant à régler les problèmes de changements climatiques. 
Dans le passé, les États ont favorisé l’investissement dans les obligations gouvernementales. Le moment est venu de concevoir des mesures de protection des investisseurs et des mécanismes de résolution des litiges afin d’augmenter l’investissement privé dans la mise en place d’infrastructures écologiques. 
Pour les intervenants du secteur public et privé, il est maintenant temps d’agir. 

Le système financier doit participer à la lutte contre le réchauffement climatique ! 
PEKIN/FRANCFORT – La conférence sur le climat qui vient de se terminer en Pologne est la plus importante depuis le sommet de 2015 qui s'est conclu par la signature de l'accord de Paris sur le climat. L'opinion publique se préoccupe plus que jamais du réchauffement climatique, tandis que le récent rapport du GIEC (le Groupe d'experts intergouvernemental sur l'évolution du climat) et les catastrophes naturelles tout autour de la planète ne font que renforcer son inquiétude. 
Mais il n'est pas du tout sûr qu'ils rempliront leurs promesses, à commencer par la mise à disposition des pays en développement d'une somme annuelle de 100 milliards de dollars. Selon la Commission permanente des finances de la Convention-Cadre des Nations Unies sur les changements climatiques, l'aide des pays riches aux pays pauvres pour lutter contre le réchauffement climatique ou s'y adapter s'est élevée à 57 milliards de dollars en 2016. 
Mais cela ne représente qu'une petite partie des 2400 milliards de dollars que le monde devrait investir chaque année jusqu'en 2035 selon les calculs du GIEC pour que la température moyenne de la Terre ne dépasse pas de plus de 1,5° C son niveau de l'époque préindustrielle. Le respect des promesses de financement de la part des pays riches et le degré de souplesse des pays en développement face à la manière de mesurer les flux financiers sont les clés du succès des négociations sur le climat à un moment particulièrement difficile. 
C'est en partie grâce à la création en 2015 du Groupe de travail sur la divulgation de l’information financière relative aux changements climatiques (par le Conseil de stabilité financière et le Groupe d'étude de la finance durable du G20). Ce Groupe de travail a beaucoup encouragé les institutions et les firmes financières à comprendre et à évaluer les risques climatiques auxquels elles sont confrontées et à communiquer leurs conclusions. 
Pour son "reporting", il a le soutien d'un ensemble d'institutions financières britanniques et chinoises réunis par le Groupe de travail sino-britannique sur la finance verte. Ce dernier a également développé un ensemble de "Principes pour l'investissement vert" destinés à encourager les investissements dans des activités à faible émission de carbone dans la zone comprenant l'initiative "Ceinture et Route" lancée par la Chine. 
Il faut aussi compter avec l'initiative Climate Action 100+ lancée par des investisseurs afin de pousser les entreprises à respecter les objectifs fixés par l'accord de Paris en améliorant leur stratégie en ce qui concerne le réchauffement climatique, la diminution de leurs émissions de carbone et la communication des informations financières correspondantes. A ce jour, 310 investisseurs qui détiennent 32000 milliards de dollars d'actifs sous gestion participent à cette initiative. 
Les initiatives qui reposent sur le marché sont des moteurs de l'innovation, mais les Etats et les régulateurs ont aussi un rôle essentiel à jouer pour stimuler la finance verte et veiller à ce que les risques climatiques soient correctement évalués, en toute transparence. Ici aussi l'UE et la Chine se distinguent par les mesures qu'elles prennent pour orienter la finance vers des actifs à faible émission de carbone. 
Le Plan d'action de l'UE en faveur d'une économie verte et propre a suscité la création d'une feuille de route ambitieuse pour organiser la transition vers un système financier durable et des projets de régulation. Ces derniers doivent encourager les acteurs du secteur financier à évaluer dans la transparence les risques liés au climat et à réfléchir à des normes communes pour favoriser les instruments financiers (des obligations vertes par exemple) qui orientent le financement direct vers des entreprises et des projets respectueux de l'environnement. 
Par ailleurs, la banque centrale chinoise et quelques gouvernements provinciaux ont introduit des mesures monétaires et financières en faveur des obligations et des crédits verts. Enfin, la Commission chinoise de réglementation des valeurs mobilières de l'Association pour la gestion des actifs a publié récemment des directives relatives à l'investissement vert. 
Il rassemble les superviseurs financiers et les banques centrales de 21 pays (dont la France, la Chine et l'Allemagne) qui reconnaissent le risque d'instabilité financière lié au réchauffement climatique et la nécessité d'évaluer ce risque, notamment grâce à une supervision prudentielle. Pour diminuer ce risque, il faudrait notamment que les banques et les investisseurs détournent leurs portefeuilles des entreprises et des projets à forte émission de carbone pour les réorienter vers des entreprises et des projets verts. 
Ainsi que le récent rapport du GIEC le montre clairement, éviter les pires conséquences du réchauffement climatique suppose d'agir immédiatement, et à une échelle sans précédent. Les dirigeants politiques doivent veiller à ce que les flux financiers, qu'ils soient publics ou privés, soient en cohérence avec la lutte contre le réchauffement climatique et que la finance mondiale participe à la construction d'un futur à faible émission de carbone - plutôt que d'y faire obstacle. 

Effet Varoufakis ou effet Troïka ? 
ATHENES – En décembre dernier dans son message de fin d'année, Holger Schmieding de la banque d'investissement Berenberg de Hambourg alertait ses clients sur les risques politiques. A titre d'exemple il présentait le graphe ci-dessous qui montre la baisse de confiance des milieux d'affaires en Grèce à la fin du printemps 2015 et sa remontée aprés mon départ du ministére des Finances. 
Il est incontestable que les investisseurs ont raison de beaucoup se préoccuper des risques politiques, notamment de la capacité des responsables politiques et des bureaucrates à porter des dommages incalculables à l'économie. Mais ils doivent aussi se méfier des analystes incapables ou peu motivés pour distinguer une corrélation d'un rapport de cause à effet ou de faire la différence entre insolvabilité et manque de liquidité. 
En réalité, la confiance des entreprises en Grèce a commencé à dégringoler avant que je ne sois ministre des Finances et elle a recommencé à grimper un mois après ma démission. La corrélation est indéniable, mais y a-t-il pour autant un rapport de cause à effet ? 
Schmieding parle-t-il alors d'un "effet O'Neill" ? Evidemment pas : la chute de confiance des entreprises n'a rien à voir avec O’Neill, elle tient aux inquiétudes liées au terrorisme mondial. 
De la même manière, dans le cas de la Grèce, l'effondrement de la confiance des entreprises a eu lieu alors que j'étais ministre, mais elle était due à la menace de nos créanciers, la Troïka (la Commission européenne, la Banque centrale européenne et le FMI) qui a annoncé qu'elle bloquerait le fonctionnement de notre systéme bancaire pour contraindre notre gouvernement à accepter un nouvel accord de prêt non viable. 
Aussitôt que j'ai présenté mon plan de réformes et mon plan budgétaire aux investisseurs de la City de Londres, la Bourse est repartie fortement à la hausse. La croissance du PIB réel a été plus forte lorsque j'étais à la tête du ministère des Finances que lors du dernier semestre de 2014, identifié comme une période de hausse de la confiance par Schmieding. 
Etait-ce en raison de mon programme écrit en collaboration avec Jeff Sachs (et la participation de Norman Lamont, un ancien chancelier de l'Echiquier conservateur du Royaume-Uni, Larry Summers de Harvard et James K. Galbraith de l'université du Texas). Ou bien était-ce en raison de la menace explicite de la Troïka de provoquer la fermeture des banques (qui a d'ailleurs été imposée quand nous avons osé demander au peuple grec de se prononcer par référendum sur l'ultimatum de nos créanciers) ? 
Pour répondre à cette question d'une manière utile aux investisseurs, un analyste sérieux doit au minimum essayer de voir si la correlation observée correspond à un rapport de cause à effet. Il faut pour cela comparer mon programme à celui de la Troïka. 
La bonne question est de savoir si nous avons eu raison de nous opposer à la Troïka (un élément essentiel de notre programme électoral de janvier 2015), ou si nous aurions dû accepter le programme de nos créanciers pour la Grèce ? A mon avis, nous n'avions d'autre choix que de résister au programme de la Troïka. 
Après mai 2010, elle a répondu à cette situation en souscrivant une suite de prêts non viables accordés sous des conditions qui ne pouvaient que réduire le revenu du pays, les flux de crédit et d'investissement. L'insolvabilité a été aggravée en continuant à faire comme s'il s'agissait d'un simple problème de liquidité. 
De toute évidence, non. Le PIB nominal n'a jamais arrêté de se contracter, les dettes publiques et privées sont devenus de moins en moins soutenables, tandis que les flux d'investissement et de crédit se sont taris. 
Hélas, l'attitude de la Troïka était dictée par des raisons politiciennes et elle ne s'intéressait absolument pas à nos propositions ; elle ne voulait que notre capitulation. 
Nous aurions sûrement pu mieux faire face à cette confrontation. Mais pour un analyste, blamer la victime d'une telle violence financière est non seulement condamnable moralement, mais c'est aussi un mauvais service qu'il rend à ses clients qui peuvent être amenés à croire par exemple que maintenant que Varoufakis a été démissionné, l'économie grecque est sur la voie de la reprise. 
Heureusement, il existe des analystes consciencieux comme Mohamed El-Erian sur lesquels peuvent s'appuyer les investisseurs avisés. Leur verdict est sans la moindre ambiguité : le ralentissement de la Grèce en 2015 est dû à "l'effet Troïka". 
Oui, l'Europe est confrontée à des risques politiques. Mais ils tiennent à la réticence de la Troïka à se réformer et à repenser sa stratégie. 
L'original montre clairement que la confiance des entreprises a commencé à chuter fin 2014, bien avant l'élection grecque et ma nomination à la tête du ministère des Finances. Dans le message de Schmieding à ses investisseurs, le marquage de l'axe des temps (horizontal) du graphe a été déplacé pour donner l'impression que la confiance a plongé essentiellement en 2015, alors que j'étais ministre. 

Les conséquences politiques des crises financières 
LONDRES – Je ne crois pas être le seul professeur de finances qui, en choisissant des sujets de composition de ses étudiants, ait eu recours à la question suivante : « À votre avis, la crise financière mondiale a-t-elle été provoquée principalement par trop ou par trop peu d'intervention du gouvernement sur les marchés financiers ? » 
À peu près un tiers, hypnotisé par l'hypothèse clinquante des marchés financiers efficients, a soutenu que la faute incombait aux gouvernements. Leurs interventions mal conçues (notamment celles des gestionnaires de prêts hypothécaires garantis par les États-Unis, Fannie Mae et Freddie Mac, ainsi que le Community Reinvestment Act (CRA) ou « Loi de financement communautaire », ont déformé les incitations du marché. 
Un autre tiers, d'une tendance politique diamétralement opposée, a considéré l'ancien Président de la Fed Alan Greenspan comme le méchant de cette histoire. C'est l'hésitation notoire de Greenspan à intervenir sur les marchés financiers qui a créé le problème, même lorsque l'effet de levier se développait nettement et que les prix des actifs semblaient avoir perdu le contact avec la réalité. 
Plus largement, les gouvernements occidentaux, avec leur approche de la réglementation par petites touches, ont permis aux marchés de fonctionne hors de tout contrôle durant les premières années de ce siècle. Le tiers restant a essayé de ménager la chèvre et le chou, en soutenant que les gouvernements sont trop intervenus dans certains secteurs et trop peu dans d'autres. 
Mais ces étudiants ont peut-être découvert une piste intéressante. Maintenant que la crise est derrière nous depuis sept ans, comment les gouvernements et les électeurs en Europe et en Amérique du Nord ont-ils répondu à cette question importante ? 
Ou bien au contraire que l'État doit rejeter les renflouements et laisser les sociétés financières assumer les pleines conséquences de leurs propres erreurs ? 
Mais ils ont exclu tout futur soutien de la part des gouvernements ou des banques centrales en faveur d'établissements financiers en difficulté. Les banques doivent maintenant produire des « dispositions testamentaires » pour expliquer comment elles peuvent être mises à mal sans le soutien des gouvernements. 
Le gouvernement s'en lavera les mains si les banques devaient se trouver dans l'embarras : l'ère du « trop gros pour faire faillite (too big to fail) » est révolue. Peut-être cette double approche était-elle inévitable, même s'il serait bon d'en connaitre la finalité. 
Mais qu'en ont conclu les électeurs ? Dans la première vague des élections qui ont suivi la crise, le message était clair en un sens, opaque en un autre. 
Au moment où la crise a frappé, chaque gouvernement en place, de gauche comme de droite, a été démis de ses fonctions et a été remplacé par un gouvernement de la tendance politique opposée. Cela n'a pas été universellement vrai (par exemple pour Angela Merkel en Allemagne), mais cela a été vrai aux États-Unis, au Royaume-Uni, en France et ailleurs. 
Mais à présent une tendance plus stable se dessine. Trois économistes allemands, Manuel Funke, Moritz Schularik et Christoph Trebesch viennent de publier une évaluation fascinante basée sur plus de 800 élections dans les pays occidentaux au cours des 150 dernières années, qu'ils ont comparées avec 100 crises financières. 
La Grande Dépression des années 1930, qui a suivi le krach de Wall Street de 1929, est l'exemple le plus évident et le plus inquiétant qui vient à l'esprit, mais la même tendance se retrouve dans les pays scandinaves, après les crises bancaires survenues au début des années 1990. Donc chercher à expliquer par exemple la montée du Front national en France en termes d'impopularité personnelle et politique du président François Hollande n'est pas raisonnable. 
Il y a de plus grandes forces à l'œuvre, en dehors de sa vie privée originale et de son incapacité à rallier les électeurs. La deuxième conclusion principale fournie par Funke, Schularik et Trebesch est que gouverner devient plus difficile après des crises financières, pour deux raisons. 
L'action législative résolue devient donc plus difficile à mettre en œuvre. En même temps, une montée subite de la mobilisation extra-parlementaire se produit : des grèves plus longues et des manifestations plus importantes ont lieu. 
Les données nous indiquent qu'après cinq ans, le pire est derrière nous. Cela ne semble pas être la manière dont les choses évoluent à présent en Europe, si nous en croyons les dernières frayeurs lors des élections en France, sans parler de la Finlande et de la Pologne, où les populistes de droite sont à présent au pouvoir. 
Peut-être que la réponse tient à ce que le temps est décompté dans les cinq ans qui suivent la fin de la crise, ce qui n'est pas encore le cas en Europe. Ainsi la politique devrait rester dans une posture difficile pendant encore un certain temps. 

La crise financière et la guerre 
PRINCETON – L'approche du 100° anniversaire du début de la Première Guerre mondiale en 1914 fait réagir les dirigeants politiques et les commentateurs inquiets de la situation politique et économique de la planète. Le Premier ministre luxembourgeois, Jean-Claude Juncker, a même déclaré récemment que la polarisation croissante entre le nord et le sud de Europe a fait reculer le continent d'un siècle. 
Les leçons de 1914 ne portent pas seulement sur le danger des animosités nationales. La Grande Guerre est un précédent fascinant quant à la manière dont la mondialisation financière peut devenir l'équivalent d'une course aux armements qui menace l'ordre international. 
En 1907, une crise financière majeure née aux USA a affecté le reste du monde et démontré la fragilité du système financier international. La réponse à la crise actuelle reproduit une dynamique similaire. 
Dans Lombard Street, un livre de 1873 devenu un classique, Walter Bagehot décrivait la City de Londres comme "la plus grande combinaison de puissance et de doigté économique que le monde ait jamais vue". Selon une idée popularisée en 1910 par l'écrivain et parlementaire travailliste Norman Angell, futur prix Nobel de la paix, l'interdépendance et la complexité des grandes économies mondiales rendait la guerre impossible. 
Les suites du crash de 1907 ont poussé la puissance hégémonique de l'époque, la Grande-Bretagne, à réfléchir à la manière de mettre sa puissance financière au service de sa capacité stratégique sur la scène internationale. Telle est la conclusion d'un livre important sorti récemment, Planning Armageddon de Nicholas Lambert, qui étudie la relation entre l'économie britannique et la Première Guerre mondiale. 
La guérilla économique, si elle avait été menée à fond, aurait coulé le système financier de l'Allemagne et l'aurait empêcher de s'engager dans un conflit militaire, quel qu'il soit. Quand les visionnaires de l'amirauté britannique ont été confrontés à un rival sous la forme de l'Allemagne du Kaiser, ils ont compris comment le pouvoir pouvait prospérer sur la fragilité financière. 
La Grande-Bretagne d'avant 1914 avait anticipé le partenariat privé-public qui lie aujourd'hui les géants de la technologie comme Google, Apple ou Verizon aux services de renseignement américains. Les banques londoniennes garantissaient la plus grande partie du commerce mondial. 
Les USA de leur coté reconnaissaient qu'il leur fallait une banque centrale analogue à la Banque d'Angleterre. Les financiers américains étaient persuadés que New-York devait développer son propre système d'échanges commerciaux pour traiter les lettres de change de la même manière que le marché de Londres, et assurer leur monétisation (ou acceptation). 
Il s'agit d'un immigré, Paul Warburg, frère cadet de Max Warburg, un banquier renommé de Hambourg qui était le conseiller personnel du Kaiser Guillaume II d'Allemagne. Les frères Warburg, Max et Paul, constituaient un tandem transatlantique qui poussait énergiquement à la création d'institutions germano-américaines comme alternative au monopole industriel et financier de la Grande-Bretagne. 
On voit réapparaître aujourd'hui certaines caractéristiques de la situation financière d'avant 1914. Après la crise financière de 2008, les institutions financières semblaient être à la fois des armes de destruction massive sur le plan économique et les instruments potentiels de la mise en œuvre de la puissance nationale. 
Dans la gestion de la crise de 2008, la dépendance des banques étrangères à l'égard du dollar était une faiblesse majeure qui a nécessité d'importantes "swap lines" de la Réserve fédérale. Y remédier nécessite la renationalisation des banques et la séparation des activités des grandes institutions financières. 
Pour les banquiers européens et pour quelques gouvernements, le réexamen par les USA du fonctionnement des filiales des banques étrangères chez eux souligne cet impératif. Ils considèrent qu'il s'agit d'un nouveau type de protectionnisme et menacent d'exercer des représailles. 
Les banques russes essayent d'acquérir des actifs en Europe centrale et en Europe de l'Est. Les banques européennes jouent un rôle bien moins important dans le financement du commerce international asiatique. 
Dans cette logique, l'étape suivante consiste à envisager la manière de mettre la puissance financière au service de l'intérêt national en cas de conflit diplomatique. On recourt entre autres à des sanctions (pas très efficaces) pour faire pression sur des Etats voyous comme l'Iran ou la Corée du Nord. 
En 1907, après une crise financière marquante qui a failli entraîner un effondrement complet du système, plusieurs pays ont commencé à penser la finance avant tout comme un instrument du pouvoir brut qui peut et qui doit être mis au service de l'intérêt national. Ce genre d'idée a conduit à la guerre de 1914. 

Les ingrédients d’une récession et crise financière d’ici 2020 
NEW YORK – Dix ans après l’effondrement de Lehman Brothers, des interrogations demeurent autour des causes et conséquences de la crise financière, de même que la question de savoir si les leçons qu’il faudra appliquer face à la prochaine crise ont été intégrées. Mais dans une perspective d’avenir, la question la plus pertinente consiste à déterminer ce qui provoquera la récession et la crise mondiale de demain, ainsi que le moment de leur survenance. 
L’actuelle expansion mondiale devrait se poursuivre l’année prochaine, dans la mesure où les États-Unis enregistrent d’importants déficits budgétaires, où la Chine applique des politiques budgétaires et de crédit assouplies, et où l’Europe reste sur une trajectoire de reprise. Seulement voilà, d’ici 2020, les conditions tendront vers une crise financière, suivie d’une récession mondiale. 
Premièrement, les politiques de relance budgétaire qui poussent actuellement la croissance annuelle américaine au-dessus de son potentiel de 2 % ne sont pas tenables. D’ici 2020, la relance se sera épuisée, et un freinage fiscal modéré réduira la croissance de 3 % jusque légèrement en dessous de 2 %. 
Deuxièmement, le timing de cette relance ayant été inadapté, l’économie américaine connaît actuellement une surchauffe, et l’inflation s’élève au-dessus de la cible. La Réserve fédérale des États-Unis devrait ainsi continuer d’augmenter le taux cible des fonds fédéraux, l’amenant de son niveau actuel de 2 % à 3,5 % au moins d’ici 2020, ce qui élèvera probablement les taux d’intérêts à court et long terme, ainsi que le dollar américain. 
Dans le même temps, l’inflation augmente également au sein d’autres économies majeures, tandis que le prix du pétrole contribue à des pressions inflationnistes supplémentaires. Cela signifie que les autres grandes banques centrales suivront la Fed sur la voie d’une normalisation de la politique monétaire, ce qui réduira la liquidité mondiale tout en exerçant une pression à la hausse sur les taux d’intérêt. 
Troisièmement, les tensions commerciales opposant l’administration Trump, à la Chine, à l’Europe, au Mexique, au Canada et à d’autres sont vouées à l’escalade, engendrant une croissance plus lente et une inflation plus élevée. 
Quatrièmement, les autres politiques américaines continueront d’alimenter une pression stagflationniste, ce qui conduira la Fed à rehausser encore davantage les taux d’intérêt. L’administration restreint actuellement les investissements entrants/sortants et les transferts technologiques, ce qui perturbera les chaînes d’approvisionnement. 
Cinquièmement, la croissance dans le reste du monde devrait elle aussi ralentir – d’autant plus que les autres pays jugeront bon de riposter contre le protectionnisme américain. La Chine est contrainte de réduire sa croissance pour gérer son excès de capacité et d’endettement, sans quoi interviendra un atterrissage brutal. 
Par ailleurs, les politiques populistes appliquées dans des pays comme l’Italie risquent d’engendrer une dynamique de dette intenable au sein de la zone euro. Le cercle vicieux encore non résolu entre les États et les banques détenant de la dette publique amplifieront les problèmes existentiels caractéristiques d’une union monétaire incomplète, appliquant un partage inadéquat des risques. 
Les ratios cours/bénéfice aux États-Unis sont supérieurs de 50 % à leur moyenne historique, les valorisations de capitaux privés sont devenues excessives, et les obligations d’État trop coûteuses compte tenu de leur faible rendement et de leurs primes de terme négatives. Le crédit à haut rendement devient également de plus en plus coûteux, à l’heure où le taux d’endettement des entreprises américaines atteint des sommets historiques. 
La correction des marchés émergents en termes de titres, de matières premières et de détention de revenus fixes se poursuivra à mesure que s’épaissiront les nuages d’une tempête planétaire. Enfin, les investisseurs d’avenir commençant à anticiper un ralentissement de croissance d’ici 2020, les marchés refixeront le prix des actifs d’ici 2019. 
Huitième explication, une fois cette correction amorcée, le risque d’illiquidité, de ventes en catastrophe et de sous-évaluations se fera plus sérieux. Les activités de tenue de marché et de gestion de portefeuille des courtiers-négociants sont limitées. 
En cas de marché baissier, les secteurs des marchés émergents et des économies développées présentant d’importants passifs libellés en dollar n’auront plus accès à la Fed en tant que prêteur de dernier recours. Avec la hausse de l’inflation et la normalisation des politiques, il ne faudra plus compter sur le filet de sécurité qu’ont assuré les banques centrales dans les années d’après-crise. 
Imaginez son comportement dans le cadre des élections de 2020, lorsque la croissance aura probablement chuté en dessous de 1 %, et lorsque les pertes d’emploi surviendront. Pour Trump, la tentation de « faire diversion » en fomentant une crise de politique étrangère sera forte, notamment si les Démocrates récupèrent la Chambre des représentants cette année. 
Trump ayant d’ores et déjà lancé une guerre commerciale contre la Chine, et n’osant guère s’attaquer à une Corée du Nord nucléairement armée, sa cible idéale pourrait être l’Iran. En provoquant une confrontation militaire avec Téhéran, il créerait un choc géopolitique stagflationniste comparable aux pics pétroliers de 1973, 1979 et 1990. 
La possibilité de nouvelles politiques monétaires non conventionnelles sera limitée par des bilans hypertrophiés, et par un manque de capacité à réduire les taux directeurs. Par ailleurs, les sauvetages dans le secteur financier seront intolérables pour des pays marqués par la résurgence de mouvements populistes, et dirigés par des gouvernements quasi-insolvables. 
Aux États-Unis en particulier, le législateur a limité la capacité de la Fed à fournir de la liquidité aux institutions financières non bancaires et étrangères présentant des passifs libellés en dollar. En Europe, la montée des partis populistes complique l’adoption de réformes au niveau de l’UE, ainsi que la création des institutions nécessaires pour combattre la prochaine crise financière et récession. 
Lorsqu’elles surviendront, la crise et la récession de demain pourraient se révéler encore plus sévères et prolongées que celles d’hier. 

Un manuel de stratégie de crise pour les grandes entreprises technologiques 
Maintenues à flot par des renflouements financés par les contribuables, les banques se sont redressées et les affaires de la plupart des institutions se sont stabilisées. Mais s'il y a une victime de cette ère toujours en souffrance, c'est l'érosion de la confiance publique dans le secteur financier. 
Alors que les cadres de Facebook et de Cambridge Analytica rationalisent leur usage abusif des données personnelles, la confiance en les entreprises de technologie est arrivée à une étape critique. Les entreprises « Big Tech » peuvent encore sauver leur réputation, mais leurs entreprises les plus puissantes vont devoir changer fondamentalement de mode de fonctionnement. 
Peu avant que n'éclate la bulle de l'immobilier, de nombreux investisseurs ont réalisé qu'ils n'avaient pas la moindre compréhension des produits qu'ils achetaient : certains n'ont pas même su qu'ils achetaient un produit tout court. Le journalisme financier a contribué à cette atmosphère d'ignorance en se concentrant seulement sur les gains potentiels, tout en ignorant les risques. 
Le doute, quand il se fait jour, est habituellement étouffé, parce qu'il est trop commode de s'abandonner à la technologie. Mais tout comme avec les produits financiers périlleux, la seule manière d'atténuer les risques des nouvelles technologies doit être entièrement informée sur ce qui pourrait tourner mal. 
Avant la crise financière, de nombreux clients ont vendu des produits aux coûts cachés non divulgués et aux suppléments financiers qui se sont ajoutés au passif. À présent, davantage d'investisseurs reconnaissent que des retours sur investissements plus élevés impliquent un plus gros risque, mais dans les entreprises technologiques, les coûts cachés continuent à prendre au piège les consommateurs confiants. 
Mais les PDG de Silicon Valley ne sont pas non plus des Robin des Bois. Les entrepreneurs de technologie peuvent bien dire à leurs investisseurs qu'ils veulent changer le monde, mais beaucoup sont obnubilés par l'idée que le monde sera meilleur quand ils vendront leur affaire au meilleur enchérisseur. 
Quand l'histoire de la crise financière était en train de s'écrire, bien des personnes ont argué du fait qu'une plus grande diversité de genre aurait atténué les risques. En 2010, deux ans après l'effondrement de Lehman Brothers, Christine Lagarde, alors ministre des Finances de la France a expliqué que la crise aurait été moins douloureuse si des "Lehman Sisters" avaient géré la boutique. 
Enfin, comme nous l'avons appris il y a une décennie, l'économie mondiale est profondément interconnectée : aucune banque n'était trop grosse pour faire faillite ou pour être sauvée. Cela vaut également pour les plus grandes compagnies de technologie. 
Dans la décennie qui a suivi le déclenchement de la crise financière, des changements structurels ont aidé à stabiliser les opérations bancaires et le secteur des services financiers. Les règlementations ont augmenté la transparence et ont aiguisé la conscience du consommateur. 
Pour que le secteur de la technologie évite le même sort, ses dirigeants doivent accroître le niveau de connaissance des consommateurs au sujet des produits qu'ils proposent - et des dangers potentiels qu'ils représentent. Les PDG doivent se montrer favorables à la réglementation, augmenter la diversité sur le lieu de travail, rendre plus équitables les salaires et les structures incitatives. 

Un système de prévention financière 
NEW YORK – Une volatilité récente des marchés (dans les pays émergents tout comme dans les économies développées), montre une fois de plus à quel point les agences de notation et les investisseurs peuvent se tromper dans leur estimation de la vulnérabilité économique et financière des pays. 
Peu de personnes avaient prévu la crise des subprimes de 2008, le risque de faillite de la zone euro ou encore les turbulences actuelles des marchés financiers dans le monde entier. On a accusé les politiciens, les banques et les institutions supranationales. 
Dans la pratique cependant, comme peu de faillites nationales se sont effectivement produites, les cotations souveraines sont souvent une affaire subjective. Dans les agences de notation, les analystes suivent les développements dans le pays dont ils sont responsables. 
Ce processus signifie que les cotes sont souvent orientées vers le passé, que les déclassements se produisent trop tard et que les pays sont généralement reclassés en fonction de la date de visite des analystes, plutôt que d'après la date de variation de la situation financière. En outre, les agences de notation n'ont pas les outils pour suivre systématiquement les facteurs décisifs comme les variations de l'insertion sociale, la capacité d'innovation du pays et le risque lié au bilan dans le secteur privé. 
Les notations affectent les sommes que les banques sont disposées à prêter et les sommes que les pays en développement (et leurs citoyens) doivent payer pour emprunter. Elles informent les décisions des entreprises sur le choix de leurs partenaires en affaires, ainsi que sur les meilleures conditions. 
Mais parce qu'ils reflètent uniquement la compréhension des risques par le marché, ils ne sont pas un mécanisme systématique apte à découvrir les risques cachés et à éviter les crises. En effet, la récente hausse soudaine de la volatilité des marchés suggère qu'ils sont aussi mauvais que les agences de notation quand il s'agit de détecter les signes avant-coureurs de troubles. 
Les organismes de régulation commencent à demander aux banques de développer leur propre processus de notation interne. Le problème est que peu d'établissements disposent des outils et de l'expertise nécessaire pour s'en charger eux-mêmes. 
Comme nous l'avons constaté lors des crises récentes, la dette et la prise de risque privé sont socialisées lorsqu'une crise se produit. Ainsi même si les déficits publics et la dette sont faibles avant une crise, ils peuvent augmenter brusquement une fois que la crise a éclaté. 
À l'aide de 200 variables quantitatives et facteurs pour noter 174 pays sur une base trimestrielle, nous avons identifié un certain nombre de pays où les investisseurs négligent certains risques, ainsi que certaines opportunités. 
La Chine a un bilan assez fort pour les renflouer, mais dans ce cas les autorités seraient alors face à une alternative : adopter les réformes ou bien ou compter une fois de plus sur l'effet de levier pour stimuler l'économie. Même si la Chine persiste dans la seconde possibilité, elle ne parviendra pas à atteindre ses objectifs de croissance et se fragilisera de plus en plus au fil du temps. 
Le scandale de corruption du géant de l'énergie Petrobras est finalement ce qui a poussé les agences de notation à renoter le Brésil. Mais cette réaction arrive trop tard et sera probablement insuffisante pour refléter le véritable risque. 
Dans la zone euro, les notations fictives ont déjà signalé des drapeaux rouges vers la fin des années 2000 en Grèce et dans les autres pays de la périphérie. Plus récemment, l'Irlande et l'Espagne pourraient être surclassées, suite à leur consolidation budgétaire et à leurs réformes. 
Une évaluation du risque souverain, systématique et axée sur les données pourrait aider à repérer les risques impliqués dans l'évolution des turbulences mondiales. Dans cette mesure, elle répond exactement à ce dont le monde a besoin actuellement : une approche qui supprime la nécessité de recourir à l'approche ad hoc et lente des agences de notation et aux signaux bruyants et volatils en provenance des marchés. 



L’hypocrisie financière 
Cette année marque le dixième anniversaire de la crise de l’Est asiatique, qui débuta en Thaïlande le 2 juillet 1997, s’étendit à l’Indonésie en octobre et à la Corée en décembre. Elle finit par se transformer en crise financière mondiale, entraînant la Russie et des pays d’Amérique latine, comme le Brésil, et causant des dégâts au cours des années qui suivirent : ainsi, l’Argentine de 2001 peut être comptée parmi ses victimes. 
Le Laos, par exemple, a figuré parmi les pays les plus touchés. Bien que toute crise ait une fin, personne ne savait à l’époque à quel point les récessions et dépressions qui allaient suivre allaient être longues, étendues et profondes. 
En tant qu’économiste en chef et vice-président de la Banque mondiale, je me suis retrouvé au milieu du cataclysme, et au centre des débats sur ses causes et les réactions appropriées. L’été et l’automne derniers, j’ai visité à nouveau plusieurs des pays affectés, notamment la Malaisie, le Laos, la Thaïlande et l’Indonésie. 
À mesure de leur émergence, beaucoup de pays ont mis un accent tout nouveau sur “l’harmonie,” dans un effort pour combler le fossé toujours croissant entre riches et pauvres, citadins et ruraux. Ils ont investi davantage dans les gens, lançant des initiatives inventives pour permettre un accès aux soins de santé et aux financements à davantage de leurs citoyens, et créant des fonds sociaux pour aider au développement de communautés locales. 
Le problème fondamental était celui de la libéralisation prématurée du marché des capitaux. Il est par conséquent assez ironique de voir le secrétaire américain au Trésor recommander à nouveau la libéralisation du marché des capitaux en Inde – l’un des deux principaux pays en développement (avec la Chine) à être sorti indemne de la crise de 1997. 
Ce n’est pas un hasard si ces pays, qui n’ont pas complètement libéralisé leurs marchés de capitaux, s’en sont si bien sortis. Des recherches ultérieures menées par le FMI ont confirmé ce que toutes les études sérieuses avaient démontré : la libéralisation des marchés de capitaux apporte l’instabilité, mais pas nécessairement la croissance (l’Inde et la Chine ont, elles aussi, fait partie des économies à la croissance la plus rapide.) 
Naturellement, Wall Street (dont le Trésor américain représente les intérêts) profite de la libéralisation des marchés de capitaux :il gagne de l’argent quand les capitaux sortent, rentrent, et lors des restructurations issues du chaos qui en résulte. En Corée du Sud, le FMI a fortement recommandé la vente de banques du pays à des investisseurs américains, alors même que les Coréens avaient géré leur économie de manière impressionnante au cours des quatre dernières décennies, avec une croissance plus importante, une plus grande stabilité, et sans les scandales systémiques qui ont marqué si fréquemment les marchés financiers américains. 
Dans sa précipitation de voir des occidentaux acheter ces banques, le FMI a oublié un détail : s’assurer que la Corée du Sud pourrait récupérer au moins une fraction de ces gains par le biais de la taxation. Que les investisseurs américains aient eu une grande expertise dans le domaine de la banque dans les pays émergents est discutable, mais leur grande expertise dans le domaine de l’évasion fiscale ne l’est pas. 
Le contraste entre les conseils du FMI et du Trésor américain à l’Est asiatique et ce qui s’est passé dans la débâcle conséquente des subprimes est flagrant. On a demandé aux pays de l’Est asiatique d’augmenter leurs taux d’intérêt, parfois de 25%, 40% ou davantage, provoquant une foule de cessations de paiement. 
On entend aujourd’hui un chœur de mises en garde sur les nouvelles réglementations, supposées entraver les marchés financiers (y compris leur exploitation d’emprunteurs mal informés, à la racine du problème.) Finalement, malgré toutes les mises en garde sur les risques moraux, les banques occidentales se sont sorties assez bien de leurs mauvais investissements. 
La crise de 1997 a fait naître un consensus sur la nécessité de réformer fondamentalement l’architecture financière mondiale. Toutefois, alors que le système actuel peut déboucher sur une instabilité superflue, et imposer des coûts énormes aux pays en voie de développement, il sert bien certains intérêts. 

Une révolution de banquier 
KUALA LUMPUR – Les régulateurs financiers sont généralement connus pour adopter une approche mesurée et prudente en matière de changement. Pourtant, dans le monde en développement, cette réputation est en train d’être renversée. 
L'augmentation de l'inclusion financière exige de repenser fondamentalement la façon dont le système financier d'un pays est structuré et fonctionne. Souvent, elle nécessite également de recourir à des instruments en dehors de la boîte à outils traditionnelle des banquiers centraux. 
La Tanzanie a atteint un an à l’avance son objectif de fournir un accès aux services bancaires à 50% de ses citoyens adultes, faisant du pays un chef de file mondial des services financiers numériques. Comme dans le cas du Kenya voisin, le tournant a été l'adoption généralisée de l'argent mobile. 
L'année dernière, en Colombie, le Congrès a adopté une loi créant un nouveau type d'institution financière spécialisée appelée Specialized Electronic Deposit and Payment Institution. Sans être techniquement des banques, ces institutions sont en mesure d'accepter les dépôts des clients et des paiements par voie électronique au moyen de téléphones mobiles ou dans des endroits agréés comme un bureau de poste. 
L'effort fait partie d'une stratégie nationale plus vaste, lancée en 2014, pour fournir un accès financier à 76% des adultes et 56% avec des comptes d'épargne actifs d'ici la fin de l'année 2016. 
Chacun de ces efforts a commencé comme une initiative dirigée par les pays, née de défis particuliers et conçue pour répondre aux besoins spécifiques de la population locale. Mais l'accumulation de l'expérience se révèle précieuse. 
Lorsque les enseignements sont partagés et les succès deviennent une source d'inspiration pour les autres, l'impact se fait exponentiel, avec même les plus petits pays démontrant qu'ils ont une contribution importante à apporter. Pendant ce temps, les banques centrales changent la façon dont elles fonctionnent, les banques de détail réagissent en développant de nouvelles façons de faire des affaires. 
Comme pour toute période de grands changements, il n’est pas facile de voir ce qui nous attend. Comme Stephen Kehoe, chef du Service d’inclusion financière mondiale de Visa, l’a récemment fait remarquer, « les sept dernières années ne fournissent absolument aucune indication de ce que seront les sept prochaines années ». 
Pour sortir de l’ombre les deux milliards de personnes non bancarisées du monde et les amener vers le système financier traditionnel, il faudra de nouveaux partenariats entre les organismes de réglementation, le secteur privé, les organisations à but non lucratif, des organismes régionaux et des organisations internationales. 

L’inclusion financière et plus 
CAMBRIDGE – Puisque les services financiers traditionnels ne sont pas conçus pour les petits épargnants ni pour les petits emprunteurs, plusieurs modèles non traditionnels se sont rapidement implantés dans ce marché non exploité. Mais, sans plan de route des stratégies d’orientation des développements futurs des technologies financières (fintech), ces nouveaux modèles de « connexion » resteront limités en ce qui concerne les services qu’ils peuvent offrir. 
Il a fallu à PayPal deux inscriptions sur le parquet du NASDAQ et presque deux décennies d’activité dans la plus grande économie du monde pour atteindre le chiffre de 188 millions de clients actifs et 282 milliards $ en valeur annuelle de paiements. Même si M-Pesa exerce ses activités depuis moins d’une décennie dans un marché à revenu disponible beaucoup moins élevé, elle peut se targuer, depuis l’an dernier, de 17 millions d’utilisateurs actifs effectuant plus de 50 milliards $ en virements. 
De la même manière, bKash domine tellement le système des paiements au Bangladesh que « bKashing » est entré dans le langage courant des Bengalis, comme « Googler » en français. 
D’autres modèles, comme celui de Microensure et de Bima, ont gagné du terrain, offrant des solutions de microassurance dans les pays émergents. Jan Dhan Yojana, un programme gouvernemental prioritaire de l’Inde qui donne accès au secteur bancaire, a permis d’ouvrir 250 millions nouveaux comptes bancaires en moins de deux ans. 
Les nouveaux produits fintech devront lever plusieurs obstacles pour aller plus loin que la simple amélioration de l’accès aux services financiers. Les services favorisant l’inclusion des moins nantis au système financier doivent assurer un volume élevé de virements à faible valeur, ce qui signifie qu’ils doivent souvent s’appuyer sur les partenariats pour satisfaire certains besoins des clients. 
Par exemple, Microensure et Bima ont mis en marché des solutions d’assurance à des millions de personnes ; mais leurs services dépendaient en dernier ressort d’assureurs indépendants pour affecter les fonds et couvrir les polices d’assurance. Dans le même ordre d’idées, même si des pointes de croissance du secteur des assurances sont présentes dans les régions comme l’Afrique sous-saharienne, les compagnies d’assurance internationales doivent constamment s’adapter aux modifications à la réglementation dans leur marché principal ou national, et il n’est pas évident si elles ont la capacité de diversifier efficacement leurs activités dans les pays à faible revenu. 
Il y a quatre ans, cette société s’est associée à la Commercial Bank of Africa pour ajouter un nouvel outil de financement, M-Shwari, à sa gamme de produits. Elle a depuis ouvert plus de comptes de prêts que toute autre banque du Kenya. 
Avec 400 millions $ de recettes en jeu en 2016, Safaricom — la société mère de M-Pesa — portera fort probablement ses efforts sur la défense de son offre principale avant qu’elle ne tente de lancer de nouveaux produits. Le financement des démunis et les produits d’épargne et de prêts figurent presque au dernier rang dans la liste actuelle de Safaricom quant aux priorités de création de nouveaux produits. 
Des innovations et un entrepreneuriat sans entrave sont nécessaires pour intégrer les démunis au système financier officiel ; mais, dans une perspective de politique publique et de développement, il faut maintenant porter nos efforts vers l’amélioration de l’écosystème élargi pour réaliser le plein potentiel des nouveaux produits financiers rendus possibles par les technologies. 
Par un système soigneusement élaboré, cet argent pourrait être affecté à des utilisations plus productives. Le programme indien de Jan Dhan Yojana a recueilli un montant estimé de 6 milliards $ de clients nouvellement inscrits, qui pourrait servir à offrir d’autres produits sur mesure. 
Le secteur des nouveaux services financiers stimulés par les technologies peut tirer quelques enseignements de la société chinoise de commerce électronique Alibaba, qui a rapidement exploité sa plateforme de paiements, Alipay. Alibaba a ensuite lancé son fonds de marché monétaire Yu’e Bao, en juin 2013, elle s’est mise à réinvestir les microdépôts improductifs de ses clients d’Alipay. 
Dès la fin de 2015, le gestionnaire de fonds Yu’e Bao administrait 165 milliards $ d’actifs et a converti les millions de petits épargnants inexpérimentés d’Alipay en investisseurs engrangeant des rendements très respectables. Pour mettre au point sa plateforme, Alibaba s’est servie de techniques de traitement massif des données pour gérer la dynamique unique des liquidités du fonds. 
Mais les agences réglementaires et les sociétés de technologies financières devraient prendre note des exemples comme Alipay pour créer des débouchés stratégiques logiques pour ce secteur émergent. Plus important encore, il faut qu’elles se rappellent que l’accès au financement n’est pas une fin en soi, mais un moyen d’améliorer les conditions de vie des gens. 
Une enquête récente de l’Indian Express a révélé ce qui peut arriver lorsque l’accès aux services financiers est assuré sans tenir compte de la réalité. Le journal a trouvé plusieurs cas où les cadres des banques du secteur public indien se sont mis à faire des dépôts d’une roupie dans les comptes des clients à leur insu. 
De tels stratagèmes, nous le savons maintenant, étaient pratique courante à la banque américaine Wells Fargo. La différence étant que les clients au bas de la pyramide disposaient de peu d’options de services bancaires. 

Un compte pour les laissés pour compte 
TORONTO – Dans une mer de sombres nouvelles, il en est une qui laisse pointer une lueur. Les chiffres de la Banque mondiale, qui seront diffusés au printemps, sur le nombre de comptes ouverts par des particuliers auprès des banques et des autres institutions financières montreront probablement une augmentation. 
Le dernier rapport Global Findex, publié en avril 2015 par la Banque mondiale, estimait à 700 millions le nombre d’adultes, pour la plupart dans les pays en développement, ayant obtenu l’accès aux services financiers dans les trois années précédentes. Cela représentait une augmentation de près de 21% du nombre total de personnes disposant d’« un compte ». 
Pour autant, mon organisation ne criera pas victoire lorsque paraîtra le prochain rapport. Quoi que puissent montrer les données de la Banque mondiale, l’intégration bancaire universelle n’est pas pour demain, et les populations les plus pauvres de la planète demeureront longtemps privées de services bancaires. 
Aujourd’hui même, quelque deux milliards d’adultes sont exclus des services financiers ordinaires. Les preuves trop pointilleuses d’identité qui sont exigées, les commissions élevées, les difficultés d’accès aux agences, et l’idée répandue selon laquelle les institutions financières ne seraient « que pour les riches », comptent parmi les obstacles les plus tenaces et difficiles à surmonter. 
À la Fondation Mastercard, nous nous efforçons de contribuer à lever ces barrières pour les plus pauvres. Ce mois-ci, à Accra, au Ghana, nous avons organisé le cinquième Symposium annuel sur l’intégration financière, où se sont retrouvés des centaines de fournisseurs de services financiers, de décideurs politiques, d’universitaires et d’experts du développement, pour examiner comment il est possible d’élargir et d’approfondir l’intégration financière. 
Nous tenons cette conférence mondiale depuis 2016, et chaque année, réapparaît la même préoccupation : les institutions financières pourraient faire plus pour répondre aux besoins de leurs clients les plus pauvres. Les banques, bien souvent, ne s’intéressent guère aux comportements ni aux aspirations de leurs clients pauvres, et n’offrent donc pas toujours les produits et les services dont ils ont besoin. 
Après tout, lorsque les gens sont prospères, les banques le sont aussi. Les pauvres épargnent plus lorsqu’ils ont la possibilité d’ouvrir un compte en banque ou lorsqu’ils peuvent effectuer des paiements par l’intermédiaire d’un téléphone mobile. 
Avec un compte en banque, des entrepreneurs débutants peuvent démontrer leur solvabilité, et obtenir des fonds de prêteurs officiels et responsables. Avec du capital, les petites entreprises peuvent croître, augmenter leur activité, créer des emplois, notamment pour les jeunes. 
La technologie a permis, ces dernières années, de diminuer l’écart. Le succès des plateformes de paiement en ligne, comme l’application pour téléphone mobile M-Pesa au Kenya, démontre avec quelle rapidité des clients vulnérables peuvent s’approprier et utiliser des produits et des services bon marché s’ils sont conçus en fonction des besoins de leurs usagers. 
Des stratégies non conventionnelles font aussi leur apparition, qui consistent notamment à s’adresser aux personnes dépourvues de compte bancaire par l’intermédiaire d’entreprises indépendantes auxquelles elles ont déjà recours et accordent leur confiance. 
Étant donné les obligations fiduciaires des banques envers leurs clients, ce n’est pas là un véritable défaut. Mais les banques, comme les autres institutions financières, doivent comprendre qu’il leur est parfaitement possible de se garantir contre les risques tout en offrant leurs services à des clients pauvres. 
En ignorant les besoins des pauvres, les institutions financières négligent un marché potentiellement immense. Pour atteindre des centaines de millions de nouveaux clients, les institutions financières de la planète n’ont besoin que d’emboîter le pas aux pauvres pour faire avec eu un petit bout de chemin. 
Il ne fait aucun doute que l’année prochaine, la Banque mondiale indiquera de nouveaux progrès. Mais pour construire un monde dont personne ne sera exclu, l’industrie financière doit placer les besoins de ses clients pauvres au centre de ses stratégies économiques. 

Un marché de hackers ? 
NEW YORK – Jamais dans l'histoire de la communication écrite, 140 caractères n’ont pu avoir l'impact qu'ils peuvent avoir aujourd’hui. Il y a deux semaines, après avoir piraté le principal compte Twitter del’Associated Press (@AP), l'Armée Electronique Syrienne (SEA) a publié un faux tweet faisant état de deux explosions à la Maison Blanche qui auraient blessé le président Barack Obama. 
Les journalistes présents à la Maison Blanche tweetèrent qu'ils n’avaient ressenti aucune explosion et les journalistes d'AP ainsi que le compte Twitter AP Politics annoncèrent que @AP avait été piraté. Lors de son briefing d'après-midi, l’attaché de presse de la Maison Blanche Jay Carney confirma que M. Obama était effectivement sain et sauf. 
Le piratage du compte Twitter @AP représente un risque systémique qui ne peut pas être éliminé, car il découle de l'interaction de marchés financiers hautement intégrés et d’une fourniture d’information de plus en plus démocratisée. Compte tenu des fortes incitations pour des parties malicieuses à perpétrer de tels canulars, nous devrions nous attendre à voir une augmentation du nombre de ce genre d'incidents. 
Les marchés financiers sont vulnérables à la manipulation, parce qu'ils ne sont pas dans le domaine de l'évaluation de la vérité. La bourse favorise souvent les pionniers, de telle sorte qu’être rapide mais avoir tort peut encore être rentable. 
Imaginez qu'une entreprise de trading sophistiquée ait investi des ressources considérables pour développer un algorithme qui évalue rapidement l'impact potentiel sur le marché des nouvelles, puis envoie automatiquement des ordres d’échange en fonction de l'impact prévu. 
Si elles le sont effectivement, le marché restera faible ou continuera à chuter, et le premier acteur réalisera un profit sur les ventes qu'il a faites. Si l'histoire est un canular, le marché reviendra probablement à son niveau précédent, correctement valorisé ; le premier acteur recoupera ses ventes et tirera même peut-être profit de toute position achetée en couverture lorsque le marché était en baisse. 
Les perdants probables dans le canular @AP ont été les acteurs tardifs, qui n'ont pas réagi rapidement à la nouvelle mais ont réagi au contraire au mouvement du marché. Probablement, ces acteurs tardifs étaient aussi des traders électroniques ou institutionnels sophistiqués ; certains avaient probablement recours à des stratégies d'arbitrage qui utilisent le marché à terme pour calculer le prix juste. 
La vulnérabilité du marché aux fausses nouvelles est donc difficile à éliminer car elle est inhérente à sa structure. Elle ne peut pas être éliminée par la régulation, ni par la technologie ou de surveillance. 
Dans une bulle, les évaluations sont fondées sur des preuves évaluées collectivement, et ceux qui entrent sur le marché le plus tôt sont souvent les gagnants. Qu’il s’agisse d'évaluer une hypothèse au sujet de la hausse des prix de l'immobilier ou le bien-fondé d’une nouvelle, le marché ne fournit pas de réponse définitive instantanément. 
Si la protection contre les canulars n'est pas du ressort du marché, est-ce que les agences de presse ou les nouvelles entités médiatiques comme Twitter peuvent prévenir une telle tromperie ? Il ne fait aucun doute que leur réputation a souffert de ce fiasco et qu’elles chercheront probablement à améliorer la situation. 
Il devrait également envisager d'ajouter un système optionnel « deux touches », dans lequel une autorisation indépendante au départ d'un compte séparé serait nécessaire avant qu’un tweet proposé soit diffusé. Mais, bien que de telles mesures augmenteraient la difficulté de piratage du système, aucune solution technologique ne peut le rendre impénétrable. 
Les attaquants ont lancé une tentative de « phishing » contre le servive de messagerie électronique de l'AP peu de temps avant que le faux tweet soit envoyé. Les attaques de phishing, qui dupent un salarié pour le convaincre d’envoyer un mot de passe à un tiers ou de cliquer sur un lien non sécurisé qui installe un logiciel malveillant, représentent un mélange d'échecs culturel et technologique. 
Les attaquants deviennent plus sophistiqués et envoient des courriels de mieux en mieux réalisés, se faisant parfois passer pour une source de confiance qui attire les utilisateurs imprudents. L'élaboration d'une culture de la sécurité est difficile et souvent en contradiction avec l'environnement de travail dynamique et décentralisé d'une rédaction rapide. 
Il faut que la conscience des vulnérabilités avance à la même vitesse que le développement technologique, et cette prise de conscience doit être diffusée par d’autres moyens que les mémos d’entreprise qui sont déconnectés des réalités du travail quotidiennes. Empiriquement, peu d'entreprises y parviennent de manière satisfaisante : la National Public Radio des USA et la BBC ont tous deux été récemment piraté par le SEA, tandis que les comptes Twitter de McDonalds et Burger King ont récemment étés compromis. 
Enfin, il est peu probable que l'AP soit pénalisée financièrement pour cette erreur. Une action en justice pour les pertes découlant du faux tweet ferait face à des obstacles quasiment insurmontables. 
En effet, la SEC a récemment approuvé l'utilisation des médias sociaux comme Facebook et Twitter pour la divulgation d’informations aux investisseurs par les entreprises cotées en bourse. Imaginez ce qui pourrait arriver si @BP_America tweetait : « # Explosion signalée dans un puits du Golfe. 
Les incitants à tenter de pirater ces comptes sont évidents : non seulement un grand coup de publicité pour les pirates, mais aussi des opportunités de profit très lucratives grâce aux mouvements boursiers qui en résulteront presque inévitablement. Sur Twitter, comme ailleurs, caveat emptor (aux périls de l’acheteur). 

Les marchés peu inquiets face au désordre géopolitique 
NEW YORK – Emmanuel Macron l’ayant emporté sur la candidate populiste d’extrême droite Marine Le Pen dans le cadre de l’élection présidentielle française, l’Union européenne et l’euro sont parvenus à esquiver un coup violent. Il n’en demeure pas moins que les risques géopolitiques actuels continuent de se multiplier. 
Au Moyen-Orient subsistent plusieurs États quasi-faillis, tels que l’Irak, le Yémen, la Lybie et le Liban. Les conflits entre sunnites et chiites que se livrent par procuration l’Arabie saoudite et l’Iran ne montrent par ailleurs aucun signe d’apaisement. 
En Asie, un jusqu’au-boutisme américain ou nord-coréen pourrait provoquer un conflit militaire dans la péninsule coréenne. Quant à la Chine, elle demeure actrice – voire aggravatrice – de disputes territoriales avec ses voisins régionaux. 
Malgré ces risques géopolitiques, les marchés financiers mondiaux n’en finissent pas d’atteindre des sommets. La question se pose ainsi de savoir si les investisseurs ne sous-estimeraient pas le risque de voir l’un de ces conflits déclencher une crise plus sérieuse, et de savoir quelle situation pourrait encore aujourd’hui les faire sortir d’une telle suffisance. 
De nombreuses raisons peuvent expliquer que les marchés choisissent d’ignorer les risques géopolitiques. Pour commencer, au sein même d’un Moyen-Orient en grande partie dévasté, aucun embargo ni choc pétrolier n’est à déplorer, de même que la révolution des gaz de schiste observée aux États-Unis augmente l’offre énergétique bon marché. 
En lieu et place de corrections des marchés au lendemain de tels chocs, ces mesures ont créé des opportunités d’achat, puisque la chute du prix des actifs a été inversée en l’espace de quelques jours ou semaines. 
De même, bien que le Royaume-Uni s’oriente vers un « Brexit dur », le pays ne représente aujourd’hui qu’environ 2 % du PIB mondial. 
Les mesures politiques radicales et populistes du président américain Donald Trump ont été en partie canalisées. Enfin, le Chine n’a toujours pas subi d’atterrissage économique brutal, qui engendrerait une instabilité sociopolitique. 
Par ailleurs, les marchés ont du mal à tarifer ce genre d’événements dit « black swans », ces « inconnues que l’on ne peut connaître », dont la survenance est très peu probable mais extrêmement coûteuse. Et même si les investisseurs s’attendent à un nouvel attentat terroriste majeur, ils ne peuvent en prévoir le moment. 
Une confrontation entre les États-Unis et la Corée du Nord pourrait elle aussi se changer en black swan, une possibilité que les marchés négligent pourtant joyeusement. Parmi les raisons à cela, en dépit des menaces formulées par Trump, l’Amérique dispose de très peu d’options militaires réalistes : si les États-Unis la frappait, la Corée du Nord pourrait faire usage d’armes conventionnelles pour raser la ville de Séoul et ses environs, où vit près de la moitié de la population sud-coréenne. 
D’autres scenarios sont néanmoins possibles, dont certains pourraient se révéler des black swans. Face aux risques associés à une intervention militaire directe, les États-Unis useraient semble-t-il d’armes cybernétiques pour éliminer toute menace nucléaire nord-coréenne sur le territoire américain. 
Les capacités de guerre cybernétique de la Corée du Nord se situent à peine un cran en dessous de celles de la Russie et de la Chine, et le monde en a eu un aperçu en 2014 lors du piratage de Sony Pictures. Une cyberattaque nord-coréenne de grande ampleur pourrait paralyser voire détruire plusieurs pans critiques des infrastructures américaines, provoquant ainsi d’importants dégâts économiques et financiers. 
Autre possibilité, confrontée à la perturbation de son régime et de son programme de missiles, la Corée du Nord pourrait décider d’opérer de manière moins technologique, en envoyant par exemple un navire transportant une bombe sale finir sa route dans le port de Los Angeles ou de New York. Une attaque de ce type serait certainement très difficile à détecter ou à stopper. 
Ainsi, bien que les investisseurs aient peut-être raison d’évacuer le risque d’un conflit militaire conventionnel entre les États-Unis et la Corée du Nord, peut-être sous-estiment-ils également la menace d’un réel événement black swan, tel qu’une cyberguerre déstabilisante entre les deux pays, ou encore un attentat à la bombe sale contre l’Amérique. 
Une escalade de la situation dans la péninsule coréenne constituerait-elle une opportunité d’achat au meilleur prix, ou marquerait-elle le début d’un effondrement massif des marchés ? C’est bien connu, les marchés savent tarifer les « risques » associés à une répartition normale d’événements statistiquement estimables et mesurables. 

Le secteur privé et les ODD 
L’addition sera bien supérieure à ce que les États peuvent dégager, et l’écart ne peut être comblé par de l’assistance officielle pour le développement, maintenant à hauteur de 132 milliards de dollars par année. La participation du secteur privé ainsi que des marchés financiers modernes sera essentielle. 
Il est temps de changer cet état de fait et le secteur privé doit assumer un rôle élargi mieux intégré au programme de développement. 
Le secteur privé peut devenir un agent financier déplaçant des milliers de milliards de dollars en capitaux vers les pays en développement. Et il peut jouer un rôle important de maître d’œuvre, convertissant des profits en croissance économique permanente, en inclusion sociale et en protection environnementale. 
Les institutions financières et les sociétés de gestion de portefeuille peuvent inciter de telles entreprises — celles qui incorporent la durabilité, les stratégies à long terme et les critères environnementaux, sociaux et de gouvernance (ESG) dans leur modèle d’exploitation — à placer leurs capitaux selon ces critères. Une telle évolution contribuerait largement à la promotion à long terme des ODD. 
Un sondage mené en 2016 auprès des PDG, par le Pacte mondial des Nations unies et Accenture a révélé que beaucoup de dirigeants d’entreprise considèrent déjà que résoudre « des enjeux sociétaux constitue un élément central de la quête d’atouts concurrentiels ». Et près de la moitié des PDG participant au sondage estiment que « le secteur privé sera l’acteur le plus important dans l’atteinte des ODD ». 
Selon un rapport récent publié par l’agence de notation Moody’s, ces dernières années, les investisseurs institutionnels démontrent de plus en plus d’intérêt dans des investissements liés à l’atténuation des changements climatiques et au développement durable. Aux investisseurs institutionnels avec un long historique d’investissement respectant les critères environnementaux, sociaux et de gouvernance comme la caisse de retraite des fonctionnaires de la Californie CalPERS se joint maintenant un nombre grandissant de groupes financiers adhérant aux mêmes vues. 
Or, même sans l’accord, l’attrait de tels investissements demeure : les faits observés montrent que l’intégration de considérations ESG — lorsque mises en œuvre intelligemment, et quantifiées et divulguées selon des principes de transparence — permettrait aux investissements de dépasser les attentes des sociétés, comme celles des investisseurs. Si l’on y ajoute des incitations sur les marchés financiers, de grands volumes de capitaux pourraient migrer vers le secteur des investissements ESG. 
Néanmoins, des défis considérables demeurent, notamment des attentes mal connues quant aux résultats et à l’évolution des régimes de divulgation. Malgré l’innovation dans les produits financiers canalisant les investissements vers des projets répondant aux critères ESG, l’offre d’instruments ESG, comme des obligations vertes, demeure insuffisante. 
Un autre défi est lié aux données. Des données fiables sur les investissements responsables sont essentielles, car elles permettent aux investisseurs et aux entreprises de déterminer si leur mise de fonds dans ce domaine favorise ou entrave l’atteinte des ODD. 
Pour ce faire, il faut élaborer un cadre dynamique et transparent permettant aux entreprises de produire des bilans financiers et non financiers. Ce cadre doit aider le secteur privé et les investisseurs dans leurs efforts pour conjuguer l’optimisation des profits à la poursuite d’objectifs économiques, sociaux et environnementaux à long terme. 
L’élaboration d’un cadre de présentation de rapports intégré est menée actuellement par quelques organismes nationaux et internationaux, comme la Global Reporting Initiative (GRI), le Sustainability Accounting Standards Board (SASB) et l’International Integrated Reporting Council (IIRC). Les principaux objectifs sont de donner les moyens aux entreprises et aux organismes pour établir des cibles de pérennité et des mesures des principaux paramètres ; de quantifier, préparer et divulguer des données comparatives qui mesurent les résultats économiques dans le cadre d’un bilan ESG ; et d’intégrer des pratiques de production et de consommation pérennes aux stratégies et aux modèles d’entreprise. 
Ce sujet est de plus en plus à l’ordre du jour dans le monde entier. Récemment, Mark Carney, gouverneur de la Banque d’Angleterre et président du comité de la stabilité financière du G20 et Michael Bloomberg, un ancien maire de la ville de New York et PDG de Bloomberg LP, ont publié un avis concernant les données de marché sur les changements climatiques. 
Étant donné l’ampleur de la tâche, il est cependant également important d’assurer une véritable coordination et harmonisation de ces efforts avec les organismes de normalisation, les agences de réglementation et les ordres professionnels concernés. La Commission américaine des valeurs mobilières, pour sa part, étudie déjà ces questions, dans le cadre de son analyse des options visant à combler les besoins des investisseurs et des entreprises en matière de critères ESG. 
De nouveaux cadres de divulgation des renseignements ESG peuvent contribuer à attirer des milliards de dollars d’investisseurs institutionnels pour venir en appui aux initiatives de réalisation des ODD. Mais ceci n’est qu’un exemple des modes de collaboration des secteurs public et privé pour définir les domaines où les ODD peuvent progresser. 


La prochaine phase de la finance 
Certes, aucune grande guerre n’a éclaté, et nous sommes plus ou moins parvenus à éviter les erreurs de la Grande Dépression, qui conduisit pendant les années 1930 à davantage de protectionnisme, à des faillites bancaires, à une austérité sévère, ainsi qu’à un environnement déflationniste. Pour autant, la réapparition de tensions sur les marchés démontre que ces risques ont été davantage masqués que véritablement éradiqués. 
Plusieurs initiatives telles que les institutions de Brettons Woods (Banque mondiale et Fonds monétaire international), le plan Marshall, et la Communauté économique européenne sont venues appuyer la reconstruction de pans significatifs de l’économie mondiale. Malgré la guerre froide (ou peut-être grâce à elle), ces institutions ont également relancé la mondialisation à laquelle la Seconde Guerre mondiale avait porté un coup d’arrêt. 
Ce processus de mondialisation a été interrompu à la fin des années 1960 et au début des années 1970 par la guerre du Vietnam, la suspension de la convertibilité du dollar américain en or, le choc pétrolier de 1973, et la grande stagflation. 
De manière conséquente, un certain nombre d’instruments financiers novateurs ont été utilisés sans aucune retenue, seulement soumis à une supervision faible et à des réglementations peu rigoureuses. Résultat, la finance est en fin de compte devenue la maîtresse de l’économie mondiale, plutôt que sa servante. 
C’est ce qu’illustrent les événements politiques aux États-Unis et en Europe. L’administration du président américain Donald Trump continue de promouvoir son approche de « l’Amérique d’abord », comme en témoigne l’imposition récente de droits de douanes élevés sur les importations d’acier et d’aluminium. 
Or, la polarisation des nouveaux modèles de concurrence et la résistance aux échanges commerciaux ne sont pas la bonne approche pour rétablir la confiance. Il nous faut davantage réaffirmer un contrôle sur le secteur financier, afin de veiller à ce qu’il serve l’économie, et non l’inverse, en promouvant la réalisation d’un ensemble d’objectifs convenus à l’échelle mondiale – à commencer par ceux établis en 2015 lors de trois conférences majeures. 
Lors du Sommet des Nations Unies sur le développement durable, qui a lieu ensuite à New York, les États membres de l’ONU ont officiellement adopté un nouvel agenda mondial ambitieux. Enfin, à l’issue de la Conférence des Nations Unies sur les changements climatiques (COP 21) de Paris, les États ont convenu de maintenir le réchauffement climatique bien en dessous des 2°C par rapport aux niveaux préindustriels. 
Mais si le monde entend véritablement atteindre ces objectifs communs, il est nécessaire que soit établi un mécanisme efficace pour les financer, appuyé par des réglementations adaptées, lesquelles doivent pouvoir s’appuyer sur des incitations appropriées. Or, jusqu’à présent, le monde est loin d’avoir accompli suffisamment de progrès sur ce front, comme l’illustre la mauvaise répartition persistante des capitaux disponibles. 
Il est nécessaire que les acteurs concernés adoptent une vision à plus long terme de la conduite des affaires et des stratégies d’investissement. Nous devons faire de la finance un outil véritablement utile, en trouvant un équilibre entre les avancées vers des objectifs convenus – inspirés par les objectifs mondiaux existants – et la nécessité de générer des rendements financiers suffisants pour garantir la soutenabilité de ces avancées. 
Doivent ainsi intervenir les prêteurs multilatéraux, auxquels il appartient de repenser les outils d’hier, et d’en développer rapidement de nouveaux, afin de mobiliser les capitaux privés. Pour sa part, le secteur privé doit se montrer ouvert à une approche moderne de partenariats public-privé. 
Il nous faut plus largement œuvrer pour que les avantages de la technologie bénéficient enfin à tous. Sur cette voie, nous avons tout intérêt à suivre les conseils de David Lipton, Premier directeur général adjoint du FMI, en abandonnant l’actuelle approche consistant pour chacun à balayer devant sa porte (l’approche OHIO, pour « own house in order »), pour adopter désormais un stratégie plus exigeante d’action collective (l’approche California, ou « CA », pour « collective action »). 
En tant qu’investisseurs, consommateurs, électeurs et citoyens, nous devons faire entendre nos voix, afin de veiller à ce que la finance soit utilisée pour promouvoir nos valeurs partagées et notre bien commun. C’est seulement à cette condition que nous pourrons évoluer au-delà de la simple prévention d’une nouvelle crise dévastatrice, et désormais bâtir un avenir meilleur. 

Lutter contre la prochaine crise financière mondiale 
Les généraux mettent parfois du temps avant de développer des plans et des équipements militaires pour ces nouveaux systèmes d'armement et ces nouveaux champs de bataille. Fait tout aussi important, ils supposent parfois que la psychologie de l'opinion publique et les récits qui pèsent sur le moral des troupes et qui jouent un rôle dans la victoire, sont identiques à ceux de la dernière guerre. 
Le besoin de réglementation dépend de la façon dont la dernière crise a été perçue par l'opinion publique. Et comme George Akerlof et moi l'avons soutenu dans Animal Spirits, ces perceptions dépendent beaucoup de l'évolution des récits populaires. 
Les derniers rapports de progrès depuis le Conseil de Stabilité Financière (CSF) de Bâle donnent un aperçu des améliorations de la stabilité des règlements financiers dans les 24 plus grandes économies du monde. Leur « Tableau de bord » recense des progrès dans 14 domaines de réglementation différents. 
Ces exigences de fonds propres fondées sur les risques ne sont peut-être pas suffisamment élevées, comme l'ont soutenu dans leur dernier ouvrage (The Bankers New Clothes), Anat Admati et Martin Hellwig. Et il y a eu beaucoup moins de progrès dans une douzaine autres domaines réglementaires recensés par le CSF. 
Les OPCVM monétaires sont une alternative aux banques pour stocker l'argent, qui proposent des taux d'intérêt légèrement plus élevés, mais sans l'assurance qui protège les dépôts bancaires dans de nombreux pays. Comme pour les dépôts bancaires, les investisseurs peuvent retirer leur argent à tout moment. 
Avec des actifs totalisant moins de ce qu'il devait à ses investisseurs, le fonds semblait au bord de la panique. Alors qu'une panique a éclaté dans l'opinion publique, le gouvernement fédéral, craignant une importante panique sur d'autres OPCVM monétaires, a garanti tous les fonds de ce type pendant un an, à compter du 19 septembre 2008. 
Mais les récits ne se concentrent pas là-dessus. La perte de valeur réelle en raison de l'inflation n'est pas un thème important du récit public aux États-Unis depuis des décennies, parce que la stabilité durable des prix a fait que les gens ont fini par oublier ce sujet. 
En 2008, le récit de la Grande Dépression a été recyclé partout, avec toutes ses histoires pittoresques de panique financière, de foules en colère autour des banques en liquidation. Par ailleurs, les autorités de confiance ont semblé dire et redire que ces événements étaient historiquement lointains et qu'ils ne pouvaient pas se reproduire. 
Cela n'assure pas les investisseurs des fonds contre les pertes. Pourtant cela va probablement aider à éviter les paniques, parce que cela signifie que les retraits soudains de certains ne causent pas de tort aux comptes d'autres personnes qui n'ont pas retirés leurs fonds. 
Le cadre réglementaire international a évolué en mieux depuis 2008, mais des changements de ce type ne peuvent pas anticiper sur toutes les sortes de changements dans les récits qui sous-tendent les esprits animaux, ou la vivacité de l'opinion publique. Les organismes de réglementation auraient pu imposer une valeur nette flottante depuis des décennies. 
Les organismes de réglementation doivent contrer les risques impliqués par des structures intrinsèquement perturbatrices, comme par exemple les OPCVM monétaires. Mais les règlementations les plus urgentes seront toujours relatives à une époque et à un contexte donné, parce que les récits changent. 

La répression financière a-t-elle de beaux jours devant elle ? 
Mais la répression financière implique habituellement de conserver les taux d'intérêt en-deçà de leur niveau normal du marché, au profit des emprunteurs et aux frais des épargnants. Les emprunteurs sont souvent des gouvernements et dans nombreuses économies émergentes, l'État finance ses extravagances en payant les déposants bancaires à des taux d'intérêt dérisoires. 
Mais ces sept dernières années, depuis que les banques centrales des pays développés ont baissé leur taux de base presque à zéro, nous avons assisté à une version de la répression financière pour le Premier monde. Un récent rapport de recherche de l'assureur Swiss Re décrit qui a finalement gagné et perdu et interroge la durabilité des politiques menées par des institutions comme la Réserve fédérale américaine, la Banque Centrale Européenne et la Banque d'Angleterre. 
L'argument du rapport est que, bien que la motivation déclarée de la politique monétaire ultra-accommodante puisse être de se prémunir contre la déflation et de promouvoir la croissance économique à un moment où la demande est faible, les taux d'intérêt bas aident également les gouvernements à financer leur dette à très bon marché. En outre, comme nous entamons la huitième année d'assouplissement agressif, certaines conséquences fortuites commencent à apparaître : notamment des bulles de prix des actifs, qui augmentent les inégalités économiques (pendant que des investisseurs plus riches capables de détenir des actions font des bénéfices aux dépens des petits épargnants) et le risque d'une inflation plus élevée à l'avenir. 
Le débat n'est peut-être pas clos sur le dernier point, mais les deux premiers sont prouvés. De nombreux pays détiennent à présent des actifs immobiliers et des marchés des actions explosifs : aux États-Unis, l'indice S&P 500 depuis 2009 suit de près l'expansion du bilan de la Fed. 
La tranche supérieure de 1% des ménages les plus fortunés des États-Unis a bénéficié d'une augmentation de 50% de leurs richesses financières, alors que les 90% inférieurs n'ont enregistré qu'un bénéfice de 12%. 
Sans grande surprise, les banques centrales n'aiment pas beaucoup cet argument. La Directrice de la Fed Janet Yellen insiste sur le fait que des années de taux d'intérêt proches de zéro et d'assouplissement quantitatif n'étaient pas été prévus pour faciliter le financement de son déficit par le gouvernement des États-Unis. 
Mais les banques centrales acceptent que leurs mesures aient conduit à des distorsions sur les marchés financiers. Par exemple les investisseurs institutionnels, en particulier les compagnies d'assurance et les fonds de pension, en ont cruellement souffert. 
Il est donc logique que les individus doivent épargner bien davantage pour garantir les revenus de leur retraite. Cela peut avoir en soi un effet à la baisse sur l'économie, qui compense en partie le stimulus monétaire. 
En effet, c'est peut-être une raison pour laquelle les mesures fortement expansionnistes mises en place par la Fed et par d'autres banques centrales ont mis tant de temps à produire de la croissance. Une autre distorsion provient de la réglementation prudentielle adoptée en réaction à la crise financière mondiale. 
Selon cette analyse, un retour aux taux d'intérêt « normaux » ne peut pas se produire assez tôt. L'alternative consiste en davantage de répression financière et avec elle, de faibles investissements, une augmentation des tensions économiques et sociales et l'apparition d'une génération de retraités appauvris. 
Mais pouvons-nous vraiment nous attendre à un retour de l'ancienne norme (des taux d'intérêt à long terme positifs sur des obligations d'État) ? Il semble peu raisonnable que les investisseurs s'attendent à l'avenir à des taux positifs sur des capitaux sûrs. 
Nous devrions nous attendre à payer les banques centrales et les gouvernements pour garder notre argent à l'abri, avec des retours positifs offerts seulement en échange d'une certaine part de risque. Une des raisons est que les investissements ne pourront jamais atteindre leurs niveaux antérieurs. 
Les applis sont bon marché. En outre, l'excès d'épargne pourrait être plus important qu'un simple phénomène cyclique. 
Mais la transition qui nous y conduit sera très difficile pour les sociétés financières, aussi bien pour les banques, les gestionnaires d'actifs ou en particulier pour les assureurs. Les types de produits que cette dernière catégorie propose à ses clients devront changer et le mélange de capitaux dans lesquels ils investissent sera lui aussi différent. 

L’impératif climatique du secteur financier 
PARIS – Au cours des dix années écoulées depuis la crise financière mondiale, les mécanismes de renforcement de la résilience du système financier ont fait l’objet d’un vaste débat. Mais bien que certains progrès aient été accomplis, l’approche essentiellement fragmentaire qui a été appliquée risque fort de ne pas suffire à soutenir une stabilité financière à long terme. 
Mais il ne fait aucun doute que les risques auxquels nous sommes confrontés exigent une approche plus globale, semblable à celle préconisée au lendemain immédiat de la crise de 2008 (bien que ces recommandations aient perdu de leur vigueur à mesure de la reprise des marchés). Cela signifie convenir d’une vision nouvelle et la mettre en œuvre dans la gouvernance de l’économie mondiale, évaluer cette vision avec rigueur et l’ajuster selon les nécessités, ainsi que veiller à la pleine responsabilisation de tous les acteurs. 
Cette vision doit parvenir à saisir les profonds changements actuels, de la concentration croissante du pouvoir de marché à un processus décisionnel de plus en plus automatisé. Elle doit également tenir compte de la montée en puissance de la Chine, et par conséquent intégrer davantage ce pays aux organes de gouvernance, ce qui entraînera d’importantes conséquences, d’autant plus à l’heure où la Chine émerge comme un acteur mondial moins bienveillant. 
Par ailleurs, cette vision doit affronter le nationalisme et l’isolationnisme présents dans l’approche de « l’Amérique d’abord » appliquée par le président américain Donald Trump, et dans sa guerre commerciale contre la Chine. Elle doit également admettre que l’efficacité des outils macroéconomiques – à la fois monétaire et budgétaires – se révèle plus limitée aujourd’hui qu’en 2008. 
Enfin, il est indispensable que cette vision nouvelle soit le reflet d’une décision claire quant à notre niveau d’implication face au changement climatique et aux défis de la durabilité. En dépit de l’accord climatique conclu à Paris en 2015, qui a transformé le paradigme des discussions autour du changement climatique, les dirigeants mondiaux demeurent peu enclins à fournir les efforts nécessaires pour produire une véritable différence. 
Mais si la collaboration entre les gouvernements a contribué à la conduite de certaines actions en matière climatique, une fragmentation croissante au sein de la communauté internationale met clairement en lumière les limites de cette approche. Une stratégie plus efficace pourrait consister à former une coalition de sociétés civiles ainsi que d’institutions financières et non financières majeures, afin de mener l’avancée vers des objectifs partagés. 
Une telle avancée exigera notamment une amélioration significative en matière comptable et informationnelle, ainsi que des réformes réglementaires judicieuses. Il s’agira également pour les acteurs du marché de mettre en place des incitations et obligations afin que la durabilité et l’action en matière climatique s’inscrivent dans les processus décisionnels. 
Ces acteurs peuvent – et dans certains cas le font déjà – appliquer des régimes de bonus ajustés pour les cadres, des obligations de contrôle adaptées, et des étiquetages environnementaux sur les emballages de produits de consommation. Les facteurs réputationnels, voire l’influence en termes de soft power des gouvernements locaux de plus en plus concernés par le risque environnemental, peuvent également jouer un rôle dans l’incitation des entreprises à opérer une transformation verte. 
Les institutions financières ont besoin de nouvelles incitations pour refaçonner leurs opérations, y compris leurs investissements. Les gestionnaires de portefeuille pourraient par exemple voir leurs bonus attachés en partie à la performance de leurs investissements sur le plan des indicateurs climatiques. 
Au contraire, nombre de solutions climatiques – comme le passage aux énergies renouvelables – contribuent à la création d’emplois, voire à l’augmentation de la profitabilité des entreprises. Le remplacement d’infrastructures obsolètes et polluantes par des alternatives modernes et efficientes constitue en réalité l’une des plus grandes opportunités d’investissement de notre siècle. 
Comme s’en inquiète le Groupe d’experts international sur l’évolution du climat dans son dernier rapport, l’actuelle trajectoire du monde conduit à la dévastation de l’environnement. Les catastrophes naturelles se font d’ores et déjà plus fréquentes, plus intenses. 
Il nous faut non seulement mettre en œuvre des solutions, mais également les tester et les ajuster régulièrement – pas seulement dix ans plus tard – sur la base de mesures et d’objectifs clairs, eux-mêmes fondés sur des preuves. Seulement alors pourrons-nous assurer la résilience suffisante non seulement de nos systèmes financiers, mais également de toutes les structures qui sous-tendent la stabilité mondiale. 
Pour reprendre une formule de Winston Churchill, nous sommes confrontés à un choix entre l’anéantissement et le statu quo. Si nous choisissons le deuxième, nous aurons le premier. 

Services financiers : la révolution silencieuse est en marche 
LAGUNA BEACH – Progressivement et indiscutablement, le secteur des services financiers – avec lequel nous interagissons tous, que ce soit en tant qu’emprunteur, épargnant, investisseur ou régulateur – est entré dans une phase de transformation vouée à s’étendre sur plusieurs années. Ce processus, lent dans un premier temps, résulte de l’impact combiné de deux ensembles de forces durables. 
D’un côté, un certain nombre de facteurs verticaux descendants sont à l’œuvre – changements réglementaires, prix inhabituels, ou encore « paradoxe de la liquidité », pour reprendre la formule judicieuse de Nouriel Roubini. De l’autre, plusieurs influences perturbatrices se propagent de manière ascendante : évolution des préférences des consommateurs, et, plus important encore, présence de visionnaires extérieurs cherchant à transformer et à moderniser le secteur. 
En commençant par le sommet, notons que le pendule réglementaire balance encore aujourd’hui du côté d’un resserrement de la supervision des institutions financières traditionnelles, et notamment des grandes banques et sociétés d’assurances jugées « importantes sur le plan systémique ». En outre, reconception des cadres réglementaires, échelonnement des mises en œuvre, et supervision accrue sont vouées à s’étendre progressivement à d’autres segments, parmi lesquels la gestion d’actifs. 
L’environnement des prix exacerbe l’impact du resserrement des réglementations. Tout comme les services publics, les institutions financières bien établies font face à des contraintes externes sur leur pouvoir de tarification, même si cette pression ne revêt pas une forme traditionnelle. 
Conséquence de ces deux facteurs, les institutions bien établies – notamment les grandes banques – vont avoir tendance à proposer moins de services, et à moins de personnes, malgré le torrent de liquidité fourni par les banques centrales (le « paradoxe de la liquidité »). De même, on peut s’attendre à ce que les banques et les courtiers-négociants ne fournissent que des liquidités restreintes à leurs clients dans le cas où un grand nombre d’entre eux chercheraient soudainement et simultanément à réaligner leurs positions financières. 
L’impact de ces facteurs verticaux descendants sur l’industrie des services financiers est voué à amplifier progressivement l’importance des forces verticales ascendantes. Avec le temps, ce deuxième ensemble de facteurs alimentera une fourniture plus directe et plus efficace de services en faveur d’un plus large groupe de consommateurs, contribuant à une reconfiguration du secteur en général. 
Un grand nombre de ces clients aspirant à une existence plus autonome, les prestataires de services financiers seront contraints d’évoluer vers un état d’esprit axé sur le produit afin de proposer des solutions plus complètes, qui autorisent une plus grande personnalisation individuelle. Les fonctions de communication du marché devront également se moderniser, à l’heure où de plus en plus de clients exigent davantage d’interactions crédibles et substantielles, du type « partout, à tout moment, et de différentes manières ». 
Jamie Dimon, PDG de JPMorgan Chase, a clairement exprimé cet aspect dans sa lettre 2015 aux actionnaires, évoquant un phénomène de type « Silicon Valley ». Les nouveaux entrants souhaitent en effet appliquer davantage de solutions et connaissances technologiques avancées, issues des sciences du comportement, au sein d’une industrie certes rentable mais qui a tendance à ne pas servir suffisamment le client. 
Airbnb et Uber illustrent toute la puissance que peut générer une industrie connexe, lorsque celle-ci implique un certain nombre de changements structurels optimisateurs d’efficacité, qui tirent parti de compétences et stratégies dont manquent les sociétés existantes. Nombre d’entreprises comparables (telles que Rent the Runway, qui propose la location à court terme de biens plus haut de gamme) sont précisément en train d’accomplir la même chose. 
Tandis que certaines entreprises traditionnelles chercheront à s’adapter afin de maintenir leur domination, beaucoup d’autres s’attaqueront au défi d’« auto-perturbation » consistant à revoir leur approche intellectuelle et opérationnelle. Et face à des startups capables de proposer de meilleurs services, ces entreprises traditionnelles auront sans doute du mal à surmonter de manière immédiate et définitive l’inertie institutionnelle et réglementaire qui pèse sur leur positionnement de marché. 

L'échec du Conseil de stabilité financière 
WASHINGTON, DC – Au moins depuis l'automne 2008, les responsables des principales économies ont accepté (en principe), de devoir prendre des mesures relatives au sujet des entreprises financières « too big to fail » (ou trop grosses pour faire faillite). Des efforts considérables, dont d'innombrables réunions internationales, documents de travail et communiqués y ont été consacrés. 
Le problème du too big to fail n'est pas nouveau : l'expression a été employée d'abord aux États-Unis dans les années 1980. Elle fait référence à toute entreprise (généralement du secteur financier), dont la faillite aurait des conséquences négatives majeures sur le reste du système financier et sur la part réelle (non financière) de l'économie. 
Avant septembre 2008, on ne savait pas si les grandes sociétés financières non bancaires devaient être considérées comme trop grosses pour faire faillite. Bear Stearns est passée très près de la faillite cette année-là, avant que la Réserve fédérale n'intervienne pour faciliter un achat par JPMorgan Chase. 
Quand Lehman Brothers a été mis à rude épreuve en septembre 2008, l'incertitude régnait sur les marchés financiers (et à la direction de Lehman) : peut-être la Fed est-elle encore intervenue en quelque manière. De toute évidence, le Trésor américain et la Fed ont effectivement pensé à fournir leur aide, mais ils se sont ensuite retenus, soucieux d'outrepasser par là leur autorité légale. 
Le deuxième point de vue s'est avéré particulièrement faux. Dans les 24 heures qui ont suivi la faillite de Lehman, les autorités américaines ont fait l'impossible pour empêcher la vente d'actifs au rabais, une ruée sur les fonds communs de placement du marché monétaire, l'effondrement des autres banques d'investissement (par exemple, Merrill Lynch, Morgan Stanley et Goldman Sachs) et même la disparition de grandes banques mondiales intégrées comme Citigroup. 
En déployant un attirail sans précédent pour lutter contre l'incendie financier, les dirigeants et les législateurs, des deux côtés de l'Atlantique, ont clairement dit qu'une situation de ce type ne se produirait « plus jamais ». Une fois les incendies éteints, ils se sont engagés rapidement à s'assurer que le « prochain Lehman » puisse faire faillite dans un processus de « résolution » géré par un gouvernement, qui ne causerait pas de panique ni d'effondrement du crédit. 
Cette tâche a été reprise au niveau international par le FSB, créé après le sommet du G-20 à Londres en avril 2009. Après plusieurs années de collaboration étroite avec les principales autorités nationales (aussi bien en Europe qu'aux États-Unis), le 9 novembre le FSB a publié “Removing Remaining Obstacles to Resolvability,” (Supprimer les derniers obstacles à la liquidation) ainsi qu'un certain nombre de documents techniques apparentés. 
Malheureusement, il y a trois défauts dans le cadre du FSB qui l'empêcheront de s'appliquer efficacement aux grandes banques mondiales. 
Tout d'abord, par définition, les banques mondiales opèrent par-delà les frontières et il n'y a aucun accord entre les différentes autorités nationales sur la manière de réagir en cas de crise. Il y a sans aucun doute une meilleure communication qu'avant 2008, mais quand la situation tourne mal, cela ne sert pas à grand-chose. 
Mais la TLAC n'est qu'une formule de jargon pour dire que ces banques se financent avec des fonds propres et « des dettes renflouables » : des dettes peuvent être converties en capitaux propres (ou effacées) en cas d'événement officiel de résolution. Le sens véritable de tout cela est que certaines dettes peuvent connaître des chutes de valeur très importantes si les représentants du gouvernement appuient sur la gâchette. 
Cela peut sembler élégant en théorie, mais c'est totalement irréalisable en pratique. Dans toute crise réelle, la crainte réelle de la part des autorités est que la chute du prix d'un actif (la valeur des fonds propres des grandes banques) provoque d'autres baisses des prix des actifs, ce qui peut entraîner une plus large contraction du crédit. 
Troisièmement, ce qui importe vraiment pour les systèmes financiers, c'est l'ampleur du financement par capitaux propres, y compris la quantité de capitaux propres que les banques sont tenues de posséder. Les niveaux actuels sont si bas – la dette finance environ 95% de l'exposition au risque de crédit dans les plus grandes banques américaines (et une part légèrement plus élevée dans les grandes banques européennes) – que le capital des banques peut être presque anéanti même par des chocs négatifs modérés. 
La bonne nouvelle est que la Fed semble de plus en plus prendre ceci en considération et s'avance doucement vers des exigences de fonds propres plus élevées pour les plus grandes banques. Malheureusement, l'échec de l'approche internationale du FSB signifie que la Fed doit en grande partie agir seule. 

Pour une véritable régulation financière 
C'est en partie pour cela qu'il est mal compris. Pour l'expliquer à mes étudiants de Sciences Po à Paris, afin de simplifier les choses j'ai conçu un diagramme qui explicite les relations entres les différentes entités qui le composent. 
Beaucoup de gens ont entendu parler du Comité de Bâle sur le contrôle bancaire qui fixe les normes que doivent respecter les banques en matière de capitaux. Sont également connues la Banque pour les règlements internationaux qui est la banque centrale des banques centrales où siège le Comité de Bâle. 
L'Organisation internationale pour les normes comptables fait grosso modo ce qu'indique son nom, alors que les Américains qui en sont membres ne suivent pas ses normes. Ces dernières sont appelées maintenant normes internationales d'information financière (IFRS, International financial reporting standards), ce qui peut prêter à confusion. 
L'Organisation internationale pour les normes comptables a donné naissance à des commissions destinées à superviser les audits. Il existe même un organisme international qui audite les organismes qui auditent les auditeurs - ce qui n'est pas sans rappeler le dernier roman de Hermann Hesse, Le jeu des perles de verre . 
En réalité il fait partie de l'OCDE et contrôle l'application des normes relatives à la lutte contre le blanchiment d'argent. Sa mission étant à l'échelle de la planète, son appartenance à l'OCDE est mystérieuse. 
Jusqu'à la crise financière asiatique, elle manquait d'efficacité. Quand les ministres des Finances du G7 ont demandé à Hans Tietmeyer, un ancien président de la Bundesbank, d'y remédier, il a proposé une nouvelle entité, le Forum de stabilité financière (FSF), chargé d'examiner l'ensemble du système financier et d'identifier ses vulnérabilités. 
Le FSF n'avait rien d'effrayant. Il s'est peu occupé des régulateurs, que ce soit au niveau national ou international, avec tous les inconvénients que nous connaissons bien maintenant. 
Aussi, lors de la crise suivante, on a pointé les insuffisances du FSF et en 2009 le G20 a décidé de le remplacer par un organisme disposant de davantage de prérogatives, le Conseil de stabilité financière (FSB, Financial Stability Board). Le FSB fonctionne depuis 5 ans et travaille actuellement sur de nouvelles propositions relatives aux banques "trop importantes pour faire faillite", un thème qui sera au programme du prochain sommet du G20 à Brisbane (avec le surf et la délicieuse pâtisserie australienne). 
Il n'existe pas (encore) d'entité internationale pour faire l'audit de l'efficacité du FSB. Mais s'il y en avait une, que dirait-elle des résultats du FSB jusqu'à présent, d'abord sous la conduite de Mario Draghi et ensuite de Mark Carney, chacun d'eux s'y consacrant à temps perdu alors qu'il assurait la présidence d'une banque centrale ? 
Les auditeurs constateraient qu'il a fait un travail très utile. Ses rapports réguliers au G20 rassemblent d'une manière claire et compréhensible les différents éléments de réglementation. 
Il a fallu plus de 10 ans pour parvenir aux seconds accords de Bâle (Bâle II), mais à peine plus de 2 ans pour Bâle III (néanmoins son application est très lente). De même, le fonctionnement de l'OICV et de l'IAIS a été amélioré par l'obligation de rendre compte au FSB. 
Sans tomber dans le piège qui aurait consisté à faire des prévisions exagérément alarmistes, il a souligné les tensions émergentes dans le système. Et son mécanisme de supervision par les pairs incite les différents pays à renforcer leurs institutions en charge de la régulation financière. 
Néanmoins, une véritable évaluation soulignerait son manque d'efficacité. Il ne peut ni donner des instructions contraignantes aux régulateurs, ni imposer une nouvelle réglementation aux pays membres. 
Contrairement à l'Organisation mondiale du commerce par exemple, le FSB ne relève d'aucun traité international. Autrement dit, aucun pays ne peut être sanctionné s'il n'applique pas les normes qu'il s'est prétendument engagé à adopter. 
Le FSB ne fait ni plus ni moins que ce que ses maîtres politiques ont décidé. Il n'existe aucune volonté politique pour créer un organe qui superviserait véritablement les normes internationales et empêcherait les différents pays de s'engager dans une dangereuse course à la dérégulation - et les banques de s'engager dans un arbitrage réglementaire. 

Le dilemme du prisonnier pour les débiteurs 
PRINCETON – Tout ralentissement économique entraîne un endettement accru, que ce soit pour les ménages ou les États. Aujourd’hui, tous deux cherchent comment alléger le poids de la dette – et certains préféreraient y échapper entièrement. 
Des populations extrêmement frustrées et en colère – en particulier dans le sud de l’Europe – citent souvent comme modèle l’acte de défi de l’Argentine envers la communauté internationale en 2001. A l’époque, le pays avait utilisé un mélange de coercition et de négociation pour s’extraire de la montagne de dettes encourue dans les années 1990, expropriant de fait les créditeurs étrangers, perçus comme nuisibles et dangereux. 
Dans les années 1990, l’Argentine s’était liée les mains en arrimant sa monnaie au dollar pour accroître sa crédibilité comme emprunteur. La stratégie a trop bien fonctionné : les afflux massifs de crédit provoquèrent une flambée inflationniste qui réduisit nettement la compétitivité du pays. 
Jusqu’à présent, le modèle argentin semblait synonyme de réussite, entraînant une croissance économique substantielle du pays depuis 2001. C’est la raison pour laquelle ce modèle a autant d’attrait pour les pays endettés du sud de l’Europe. 
Mais le jugement rendu récemment par un tribunal new-yorkais contre l’Argentine, dans le cadre d’un procès initié par un fonds « vautour » créancier (qui n’avait pas accepté l’échange de titres lors de la restructuration de la dette argentine), a brutalement fait bondir les enjeux de la faillite et du défaut souverain. Si les décisions de justice sont favorables à ces fonds vautours et que les droits de ces créanciers récalcitrants sont reconnus par d’autres juridictions, les tentatives de restructuration « volontaire » deviendront impossibles. 
Pour l’Argentine, l’heure est grave. L’un des fonds vautours à qui le tribunal new-yorkais a donné raison, Elliott (NML) a déjà réussi à faire saisir le trois-mâts ARA Libertad de la marine argentine qui mouillait dans les eaux ghanéennes. 
En bref, le modèle argentin de réduction de la dette des années 2000 s’est écroulé aussi totalement que son modèle d’emprunt dans les années 1990. Deux données fondamentales ont créé un dilemme apparemment insoluble pour l’économie mondiale et transformé des pays comme l’Argentine et la Grèce en victimes d’une logique absurde. 
La deuxième est qu’il n’existe aucune manière satisfaisante de s’en défaire. La croissance explosive du secteur financier au cours des deux dernières décennies a alimenté des volumes de dettes exceptionnellement importants. 
Le véritable défaut de paiement est rare dans l’histoire. Les risques et les coûts sont énormes, tant pour les débiteurs que pour les créanciers. 
Le pays débiteur est coupé des marchés internationaux et il ne peut plus importer des produits essentiels, tandis qu’un défaut à grande échelle risque de rendre les créanciers insolvables. 
La conséquence d’une telle situation est un jeu compliqué – incarné aujourd’hui par la saga qu’est la restructuration volontaire de la dette souveraine grecque – dans lequel les deux parties contemplent l’abîme à leur pieds avant de se détourner d’un conflit total qui ne manquerait pas de les précipiter dans les abysses. L’Amérique latine a été confrontée à ce dilemme dans les années 1980 lorsque la réalité mathématique des dettes publiques était devenue intenable. 
Au début de cette crise-là, l’exposition des principales institutions financières américaines aux dettes latino-américaines était proche de 200 pour cent, une situation dans laquelle reconnaître franchement l’insoutenabilité de la dette était le plus sûr moyen d’anéantir le système financier mondial. La plupart des principaux pays débiteurs d’Amérique latine prirent des précautions extraordinaires pour éviter le défaut de paiement explicite. 
Dans les années 1980, les banques avancèrent de l’argent frais pour tenter de s’extraire de cette crise. La gestion des crises contemporaines de la dette obéit toujours à cette logique extraordinaire qui consiste à dépenser de l'argent en vain dans l’espoir de camoufler l’insoutenabilité sous-jacente. 
L’émergence de dettes inextinguibles reflète d’autres aspects troublants de la vie moderne. Les gouvernements, les entreprises et les individus sont tous confrontés à une accumulation d’autres sortes de passifs sous la forme d’un fatras d’informations qui ne peuvent être effacées. 
L’héritage du passé refait sans cesse surface pour contrecarrer l’action dans le présent. Tout comme les pays voudraient pouvoir effacer leur dette et repartir de zéro, les individus voudraient pouvoir effacer leur passé électronique dans un geste spectaculaire de libération. 
La remise en ordre des finances n’est pas une option. Il ne reste donc qu’une solution : accumuler de nouveaux emprunts à tel point que les anciennes dettes paraissent insignifiantes. 

Les dangers de l’incohérence réglementaire 
LONDRES – Dans la soupe à l’alphabet des institutions travaillant à la réglementation des marchés financiers mondiaux, le FLMC – pour Financial Markets Law Committee – ne compte pas parmi les plus célèbres. Dans la mesure où cette entité est basée exclusivement à Londres, née d’une initiative de la Banque d’Angleterre il y a 20 ans, et où la plupart de ses membres sont des juristes, la plupart des banques n’en ont tout simplement jamais entendu parler (bien que certaines d’entre elles soient représentées au sein de son Conseil). 
La mission du FMLC consiste à identifier et à proposer des solutions aux problématiques d’incertitude juridique sur les marchés financiers, susceptible de créer des risques à l’avenir. Comme l’a récemment démontré un rapport du FMLC, la déferlante de nouvelles réglementations mises en place depuis la crise financière mondiale – pour beaucoup piètrement planifiées ou incohérentes selon les États – nous laisse avec un paysage désordonnée d’incertitudes juridiques. 
Or, d’autres ailleurs le considèrent comme un strict minimum qu’il serait possible de compléter par des règles supplémentaires. Une telle « super-équivalence », sorte de « placage à la feuille d’or » pour employer un terme plus accessible, génère des incohérences entre les juridictions, facilitant ainsi l’arbitrage réglementaire. 
De même, l’Union européenne, par opposition aux États-Unis, considère le ratio d’endettement comme un supplément facultatif de supervision, et en fait une « mesure du Pilier II » (qui permet aux superviseurs d’ajouter des limites de capitaux supplémentaires face aux risques propres à une banque en particulier). Et bien que les États-Unis et l’UE interdisent tous deux les opérations pour compte propre, ils en font chacun une définition différente. 
Des incohérences existent également entre les États-Unis et l’UE dans le cadre de la réforme du marché des instruments dérivés, qui selon le Conseil de stabilité financière risquerait de mettre à mal les objectifs fixés par le G20 consistant en une meilleure standardisation des contrats et visant à améliorer la transparence. De même, là où les normes de Bâle continuent de considérer largement les notations de crédit comme la base de l’évaluation de la solvabilité des emprunteurs, la loi Dodd-Frank américaine s’éloigne d’un tel recours aux notations. 
Ces différences – et le Conseil du FMLC en énumère bien d’autres – témoignent d’une évolution dangereuse dans la manière dont le monde aborde les réglementations. 
Plus problématique encore, les procédures d’examen par les pairs qui ont été introduites jusqu’à présent ne permettront qu’une résolution minime, voire aucune résolution du problème. C’est également le cas des protocoles d’accord élaborés par les régulateurs financiers nationaux, qui n’offrent aucun espoir de salut. 
Qu’est-il alors possible d’entreprendre ? Le FMLC formule ici quatre recommandations majeures. 
Tout d’abord, il s’agirait pour le Conseil de stabilité financière de contribuer à réduire les incohérences évitables entre les États, en propageant un ensemble de principes essentiels auxquels il s’agirait pour tous les États membres de se conformer au moment de l’introduction de nouvelles réglementations. En effet, la nécessité de tels principes aurait dû être admise dès 2009, lorsqu’a débuté la vague de re-réglementation. 
Deuxièmement, afin de résoudre les conflits réglementaires existants, le FLMC préconise l’instauration d’un cadre régissant les « conflits de réglementations », afin de déterminer quel régime juridique – celui du pays de constitution d’une société internationale ou celui du pays d’accueil de sa filiale locale – aurait juridiction dans le cadre d’un litige transfrontalier spécifique. Le rapport explique que l’alternative consistant à faire appel à une organisation multilatérale tierce en tant qu’entité de médiation, dans le cadre de tels litiges, ne suscite qu’une adhésion minime parmi les pays du G20. 
Troisièmement, le FLMC propose d’étendre le mandat du Conseil de stabilité financière. Cet organe, construit en 2009 sur la base de l’ancien Forum de stabilité financière, bénéficiant de pouvoirs moindres et d’aucun statut formel, n’est devenu une entité juridique distincte que récemment. 
Enfin, le FMLC recommande la mise en place d’un secrétariat permanent du G20, afin d’améliorer la continuité et la coordination des présidences du G20. En l’état actuel des choses, les priorités politiques ne cessent d’évoluer en dents de scie, certains dossiers particuliers perdants de leur centralité, voire se volatilisant, d’une année à l’autre. 
L’incertitude en matière règlementaire n’apparaît pas a priori comme un sujet des plus passionnants, ce qui explique probablement pourquoi le rapport du FMLC a été si largement ignoré. Or, comme l’a démontré avec brutalité la crise financière mondiale de 2008, une telle incertitude est de nature à faire dysfonctionner les marchés, l’ambiguïté relative aux responsabilités des différents régulateurs rendant difficile, voire impossible, la résolution des problèmes provoqués par les entreprises en faillite. 
À l’époque où je présidais l’Autorité des services financiers, organe réglementaire du Royaume-Uni, j’ai toujours pensé qu’il s’agissait pour les juristes d’avoir leur mot à dire, mais sans avoir le dernier mot. Il leur faut en revanche toujours pouvoir être entendus. 

Les vulnérabilités du système financier 
LONDRES – Depuis quelques semaines, des deux cotés de l'Atlantique les dirigeants politiques affirment que le système financier est équilibré et stable. La Réserve fédérale américaine (Fed) a annoncé en juin que toutes les banques américaines ont réussi leur test de stress annuel. 
Quant au Conseil de stabilité financière (FSB, Financial Stability Board) - qui veille à ce que les régulations financières à travers le monde respectent les normes internationales - il a écrit dans une lettre adressée aux dirigeants du G20 que les "formes toxiques des banques du secteur financier non régulé" sont en train d'être éliminées. 
Autrement dit, les mesures prises pour renforcer le système financier international ont incontestablement une certaine efficacité, notamment en ce qui concerne le renforcement des réserves en capitaux et le redressement du bilan de parties importantes du système bancaire. Les dernières garanties apportées par les dirigeants politiques rassurent ceux d'entre nous qui estiment que les mesures destinées à réduire le risque financier systémique sont insuffisantes et qu'il en est de même de celles consacrées à mettre les banques véritablement au service de l'économie réelle et à éviter qu'elles ne constituent une menace pour cette dernière. 
Dans certains pays européens, les mesures destinées à consolider le secteur bancaire sont encore très insuffisantes. Et surtout les risques financiers continuent à migrer vers les secteurs non-bancaires. 
De ce fait, les banques ont renforcé leurs réserves en capitaux propres, redressé leur bilan, accru leur liquidité, amélioré leur transparence, limité les opérations à haut risque et revu leurs incitations à la spéculation de manière à décourager les conduites irresponsables. Et le processus d'intervention auprès des banques en difficulté ou en faillite a été amélioré. 
Les dirigeants politiques ont non seulement renforcé le secteur bancaire, mais normalisé le marché des produits dérivés, amélioré sa transparence et sa solidité, ce qui évitera dans l'avenir aux contribuables de financer des plans de secours en faveur des institutions irresponsables. Par ailleurs le systéme de règlement a été rendu plus sûr, ce qui diminue le risque d'un arrêt brutal de l'activité économique - comme celui qui s'est produit fin 2008. 
Il est encourageant de voir les autorités nationales coordonner leurs politiques sous les auspices du FSB. Cela réduit les risques d'un arbitrage entre réglementations, et celui que les banques soient "internationales durant leur vie, mais nationales au moment de mourir", selon la fameuse formule de Mervyn King, ancien gouverneur de la Banque d'Angleterre. 
Si elle se traduit dans la réalité, la garantie donnée par Yellen de parvenir à un système bancaire américain "beaucoup plus fort" s'appliquera à toutes les autres autorités bancaires d'importance systémique du monde développé. Et la déclaration pleine d'assurance du FSB selon laquelle "les réformes ont corrigé les failles à l'origine de la crise financière mondiale" sera beaucoup mieux accueillie. 
Mais il est trop tôt pour déclarer victoire. Bien que le FSB considère maintenant que le système financier est "plus sûr, plus simple et plus équitable", il reconnaît l'apparition de "risques qui, si l'on n'intervient pas, pourraient s'opposer à l'objectif du G20 de parvenir à une croissance forte, durable et équilibrée". 
En tant qu'observateur et participant des marchés financiers internationaux, je note trois risques principaux : 
1) Les banques les mieux régulés ayant mis fin (volontairement ou pas) à certaines de leurs activités, elles ont été remplacées par des sociétés qui ne sont pas soumises aux mêmes normes en matière de régulation et de supervision. 
Parallèlement, les fonds côté en Bourse prolifèrent, tandis que les intermédiaires financiers sont de moins en moins nombreux en comparaison des clients en bout de chaîne, plus importants et plus sophistiqués. 
3) Le système financier n'a pas encore été percuté par l'ensemble des ruptures technologiques liées aux avancées technologiques (dans le domaine des grandes bases de données, de l'intelligence artificielle et de la mobilité) qui bouleversent un nombre croissant de secteurs économiques. Et la technologie financière (Fintech) dont le rayon d'action augmente alors qu'elle est mal régulée, n'a pas encore passé le test d'un cycle complet du marché. 
Ce n'est très probablement pas le secteur bancaire qui va être à l'origine d'une nouvelle crise financière mondiale, dangereuse pour la croissance et la prospérité. Mais il est trop tôt pour affirmer que le danger est derrière nous. 
Du fait de la transformation des risques et de leur migration hors du secteur bancaire, les régulateurs et les responsables politiques devront intensifier leurs efforts et élargir la surveillance au-delà du secteur bancaire. Ainsi que l'a souligné Greg Ip dans le Wall Street Journal en 2015, pousser le risque hors de l'économie revient à appuyer sur une excroissance sur une chambre à air, elle réapparaît souvent à un autre endroit. 

L'exagération des mérites des taxes sur les transactions financières 
CAMBRIDGE – Quel que soit le résultat des élections présidentielles de novembre prochain aux États-Unis, une proposition qui va probablement leur survivre est l'introduction d'une taxe sur les transactions financières (TTF). Bien qu'il ne s'agisse en aucun cas d'une idée folle, une TTF a peu de chances d'être la panacée, contrairement à ce qu'ont tendance à croire ses partisans d'extrême-gauche. 
Alors que la société américaine vieillit et que les inégalités nationales s'aggravent, et en supposant que les taux d'intérêt sur la dette nationale finissent par augmenter, les taxes devront augmenter, urgemment pour les riches mais bientôt également pour la classe moyenne. Il n'y a pas de remède miracle et on a exagéré les mérites de l'idée politiquement opportune d'une taxe « Robin des Bois » sur la spéculation. 
Le Royaume-Uni a eu un « droit de timbre » sur les ventes d'actions durant des siècles et les États-Unis en ont eu un de 1914 à 1964. L'Union européenne a un plan controversé actuellement à l'étude, qui est censé imposer une gamme bien plus étendue de transactions. 
La campagne présidentielle du sénateur américain Bernie Sanders, qui domine le débat intellectuel au sein du parti démocrate, plaide pour un impôt portant sur les actions, les obligations et les produits dérivés (qui comprennent une vaste gamme d'instruments plus complexes comme les options et les swaps). Ce camp prétend qu'un tel impôt aidera à réprimer les forces qui ont conduit à la crise financière, mobilisera une somme surréaliste de revenus à réinvestir dans des causes progressistes et aura un impact très léger sur les contribuables de la classe moyenne. 
Clinton pourrait toutefois se rapprocher de la position de Sanders au fil du temps, comme elle a pu le faire pour d'autres questions. Donald Trump, le candidat républicain présumé, n'a pas encore formulé de position cohérente sur le sujet, mais son point de vue s'aligne souvent de très près sur celui de Sanders. 
L'idée d'imposer les transactions financières remonte à John Maynard Keynes dans les années 1930 et elle a été reprise par le professeur de Yale et prix Nobel James Tobin (qui soit dit en passant était mon professeur de premier cycle), dans les années 1970. L'idée, selon les termes de Tobin, consistait à « jeter du sable dans les rouages » des marchés financiers pour les ralentir et les faire mordre de plus près dans les fondamentaux économiques. 
Une idée particulièrement peu judicieuse est celle selon laquelle les TTF pourraient avoir jugulé de manière significative l'accumulation qui a conduit à la crise financière de 2008. Des siècles d'expérience des crises financières, y compris dans les pays dotés de TTF, semblent fortement indiquer qu'il en va tout autrement. 
La législation Dodd-Frank de 2010, peu maniable et profondément imparfaite avec ses milliers de pages de dispositions, est une mesure d'urgence : peu de gens sérieux la considèrent comme une solution à long terme. Une bien meilleure idée consiste à obliger les sociétés financières à émettre beaucoup plus de capitaux (actions), comme l'a proposé Anat Admati de l'Université de Stanford. 
Plus les banques plus seront obligées d'évaluer les risques en fonction des pertes des actionnaires plutôt qu'en fonction d'un renflouement du gouvernement, plus le système sera sûr. (Sur ce point, les idées plus radicales du professeur Laurence Kotlikoff de l'Université de Boston, qui consistent à faire levier sur le système financier, méritent d'être considérées avec attention, même si sa propre campagne présidentielle donquichottesque passe inaperçue par ailleurs). 
Pourtant les économistes considèrent les TTF comme particulièrement gênantes, en ce qu'elles faussent l'activité intermédiaire, ce qui amplifie leurs effets. Une taxe modeste qui vise une cible étroite, comme au Royaume-Uni, ne semble pas causer beaucoup de tort ; mais ses revenus sont modestes. 
Pour cette raison, le plan de Sanders couvre les instruments dérivés qui pourraient contourner la TTF (par exemple, en permettant aux gens d'échanger les sources de revenus sur les capitaux sans échange de propriété). Mais étendre la taxe aux produits dérivés est une tâche compliquée, parce que leur complexité complique précisément de définir ce qu'il convient de taxer. 
Il est assurément difficile de déterminer si les estimations démesurées des recettes énoncées lors de la campagne de Sanders sont réalisables : de nombreuses études semblent ne pas abonder dans ce sens. Sa thèse est que les États-Unis peuvent recueillir plus de cinq fois le montant prélevé au Royaume-Uni par une taxe réduite : un montant égal à plus de 10 % des recettes de l'impôt sur le revenu des particuliers. 
Les États-Unis ont désespérément besoin d'une réforme fiscale, voire dans l'idéal d'un impôt progressif sur la consommation. Dans tous les cas, une TTF bien conçue ne peut pas être autre chose qu'une petite partie d'une stratégie beaucoup plus large, visant soit à réformer la fiscalité, soit à réguler les marchés financiers. 

Le Pacte de croissance dysfonctionnel de l’Europe 
En conséquence, l’UE ne peut plus rembourser les États membres pour des dépenses exceptionnelles, dont les frais d’urgence, tels l’aide aux victimes italiennes du tremblement de terre, ni financer les dépenses visant à soutenir la croissance économique et l’emploi, comme l’absorption accélérée des Fonds structurels et de cohésion inutilisés. Les États membres ont opposé un refus à la demande de la Commission européenne de contributions supplémentaires pour combler ce trou, menant à l’impasse des discussions sur le budget 2013. 
Dans l’intervalle, les négociations sur le cadre financier pluriannuel 2014-2020 (CFP), le principal instrument de planification de l’utilisation des fonds de l’UE, ont également achoppé à cause de désaccords sur des questions clés, notamment la taille du budget et l’allocation des dépenses. La décision a été reportée au début de l’année prochaine. 
La situation souligne l’ambiguïté entourant le rôle du budget de l’UE dans l’intégration européenne. Bien que tous les chefs d’État et de gouvernement de l’UE aient défendu l’idée d’utiliser le budget pour stimuler la croissance économique, peu de mesures concrètes ont été prises. 
Cette contradiction montre que les intérêts nationaux continuent à prévaloir dans les négociations budgétaires européennes, souvent exploitées par les États membres pour des gains politiques nationaux. A moins qu’un mécanisme soit introduit pour faciliter l’allocation rapide des fonds communautaires, protégeant ainsi le budget de l’UE d’une politisation destructrice, ces fonds ne pourront pas être utilisé pour stimuler la croissance en période de crise. 
Une fois que les projets d’investissements financés par l’UE sont définis – dont les dépenses sont convenues et exécutées dans le cadre du budget annuel – l’argent est transféré au bénéficiaire. Les montants perçus par les bénéficiaires nets sont versés par les contributeurs nets. 
Une entrée de fonds de l’UE dans un pays implique donc une sortie de fonds d’un autre pays – et il s’agit ici de subventions, pas de prêts. L’accord conclu tous les sept ans sur les dépenses générales ne suffit donc pas à empêcher les conflits sur le budget annuel. 
Il n’en reste pas moins que des mesures peuvent être prises pour prévenir l’impasse des négociations budgétaires, tout au augmentant la flexibilité du budget de façon à ce qu’il puisse stimuler la croissance. Par exemple, une partie du budget pourrait être utilisée pour contracter des emprunts, malgré la controverse inévitable, puisque les traités de l’UE exigent que le budget soit équilibré en permanence. 
Le budget de l’UE permet pourtant déjà une forme indirecte d’endettement : l’utilisation par la Commission européenne des garanties implicites offertes par le budget de l’UE pour lever des fonds sur les marchés financiers. Ces fonds sont utilisés pour venir en aide à des pays n’appartenant pas à la zone euro par le biais du Mécanisme de soutien financier à moyen terme des balances des paiements, à des pays de la zone euro par le biais du Mécanisme européen de stabilité financière (MESF), aujourd’hui défunt, et à des pays tiers partenaires. 
Entre le Mécanisme de soutien financier à moyen terme, le MESF et les paiements au pays tiers, le total des expositions s’est élevé cette année à 70,5 milliards d’euros. Des emprunts contractés sur la période de sept ans du Cadre financier pluriannuel seraient possibles tout en respectant l’objectif à moyen terme de l’équilibre budgétaire. 
Le montant total serait déterminé par la taille des Fonds structurels et de cohésion inutilisés (avant allocation) du pays concerné. Les paiements dus seraient versés en tranches annuelles à mesure que les fonds deviennent disponibles par l’entremise du budget de l’UE, tandis que le taux de cofinancement national s’appliquerait aux paiements des intérêts. 
Dans le même temps, imposer des conditions à cette mise à disposition des fonds améliorerait la légitimité des conditions dans lesquelles les bénéficiaires font valoir leurs droits, contrairement au cadre actuel. En fait, tous les pays de l’UE – pas seulement les membres de la zone euro – bénéficieraient de telles conditions. 
Une initiative de la sorte pourrait cohabiter avec la proposition du président du Conseil européen Herman Van Rompuy de créer un mécanisme de financement du partage des risques (MFPR) pour les pays de la zone euro. Un pacte pour la croissance revu et corrigé permettrait une meilleure allocation des ressources européenne et améliorerait la flexibilité des transferts permanents des pays riches vers les pays pauvres – pour autant que ces montants soient consacrés à des investissements productifs. 
Les crises s’accompagnent en général d’une chute non seulement de la croissance, mais également du potentiel de croissance d’un pays, en raison d’investissements différés. Un mécanisme de financement du partage des risques pourrait limiter le déclin de la croissance réelle après une crise, tandis que des investissements rapides et financés par l’UE pourraient empêcher qu’un pays se retrouve sur une trajectoire de croissance plus lente. 

Financer la coopération internationale 
NEW YORK – Aujourd'hui, la fourniture de biens et services publics aux niveaux mondial et régional est dangereusement insuffisante. Le système des Nations Unies, l'Union européenne et d'autres organisations multilatérales sont en péril, parce que leurs budgets sont insuffisants pour répondre à leurs responsabilités. 
Les gouvernements sont également nécessaires pour taxer les riches et transférer du revenu aux pauvres. Sinon, nos sociétés deviendront dangereusement inégales, injustes et instables – comme cela est en train de se produire aujourd'hui aux États-Unis. 
Dans les économies les plus prospères du monde, notamment les démocraties sociales de l'Europe du Nord, les gouvernements taxent environ 50% du revenu national. Ils utilisent ces revenus pour trois fonctions vitales: les services publics, les investissements publics et des paiements de transfert des riches vers les pauvres. 
Des groupes de pays voisins – comme l'UE et l'Union africaine (UA) – ont besoin de services publics, d’investissements publics et de paiements de transfert qui traversent les frontières nationales et qui impliquent souvent des dizaines de pays en même temps. Les groupes régionaux ont besoin de budgets régionaux adéquats pour mener à bien leurs fonctions vitales. 
L'UE, l'UA et d'autres groupes régionaux devraient construire des réseaux électriques régionaux basés sur les énergies renouvelables (comme l'énergie éolienne, solaire et hydraulique) au lieu de combustibles fossiles. Ces groupes devraient également transférer des fonds des régions les plus riches vers les régions les plus pauvres afin d'éliminer les poches de pauvreté persistante. 
Alors que de nombreux États membres de l'UE taxent au moins 25% du revenu national en vue de financer des dépenses publiques aux niveaux national et local, les fonds disponibles pour le budget de l'UE dans son ensemble équivalent seulement à 1% du revenu combiné des pays membres. Des fonds supplémentaires sont disponibles par le biais de la Banque européenne d'investissement, mais ceux-ci sont réservés aux projets d'investissement qui peuvent être financés sur une base de marché. 
Les taxes sont de la compétence des gouvernements nationaux et locaux, qui gardent jalousement leurs prérogatives fiscales. Les gouvernements nationaux ont convenu de transférer seulement 1% du revenu national à Bruxelles pour financer des projets à l'échelle européenne. 
Et il se pourrait que l'UE, elle aussi, ne parvienne pas à se maintenir sur un aussi petit budget. Les services publics, les investissements et les transferts à l'échelle européenne sont une infime partie de ce qui est nécessaire pour avoir une union vraiment efficace. 
Son budget annuel total, y compris les contributions supplémentaires des Etats membres pour les opérations humanitaires et de maintien, est d'environ 50 milliards de dollars, soit 0,06% du revenu mondial – une fraction des besoins réels. Les états membres de l'ONU adoptent à juste titre des mesures audacieuses telles que les objectifs de développement durable et l'Accord de Paris sur le climat, mais n’ont pas les moyens financiers pour les mettre en œuvre. 
Même si le budget de l'ONU est faible, le gouvernement américain attaque régulièrement l'institution pour être démesurée et trop chère. Les États-Unis paient environ 22% du budget ordinaire annuel de 2,7 de milliards de dollars, soit environ 600 millions de dollars par an. 
En plus des paiements au-travers de l'ONU, les pays à revenu élevé font des paiements directs à destination des pays les plus pauvres sous forme d'aide publique au développement. L'APD nette combinée totalise environ 150 milliards de dollars par an, soit 0,31% du revenu des pays donateurs, à comparer au niveau de 0,7% du revenu longtemps promis pour l'APD. 
Le monde doit réfléchir sérieusement à la manière de faire correspondre le financement multilatéral aux besoins multilatéraux. L'UE devrait rapidement doubler le budget de l'UE à 2% des revenus de l'UE, et plus au fil du temps. 
Avec de la créativité, de la coopération et de la prévoyance, nous pouvons mobiliser de nouveaux revenus pour transformer notre grande richesse mondiale en bien-être durable pour tous. 



Financer l’économie verte 
ADDIS-ABEBA – Lors du Sommet sur le changement climatique à Copenhague en décembre dernier, les chefs d’État ont démontré leur volonté de combattre de toute urgence le réchauffement climatique. Alors que nous nous approchons de la prochaine Conférence sur le climat à Cancun, Mexique, en décembre prochain, la communauté internationale doit fournir des résultats concrets et progresser pour relever ce défi. 
À cet égard, les pays développés se sont engagés, lors du Sommet de Copenhague, à réunir conjointement 100 milliards de dollars par an d’ici 2020 pour répondre aux besoins des pays en développement. Ces fonds seront transférés aux pays en développement dans le cadre de mesures d’atténuation spécifiques – et mises en ouvre de manière transparente – prises en leur nom. 
Ce Groupe de 21 membres est composé de chefs d’État et de ministres à la fois de pays développés et en développement, de représentants d’organisations internationales, d’experts en finance publique et en développement et de dirigeants du secteur privé. 
Le rapport final du Groupe consultatif estime toutefois que l’objectif de réunir 100 milliards de dollars par an d’ici 2020, bien que difficile, reste possible. Il faudra pour cela compter sur de nouvelles sources de financement public, une augmentation du financement public existant et un apport plus important du secteur privé. 
Parmi les conclusions de l’AGF, que nous avons présentées au secrétaire général des Nations unies, certains points importants méritent d’être soulignés : 
Premièrement, fixer un prix aux émissions de CO2, compris entre 20 et 25 dollars la tonne d'ici 2020, est essentiel pour mobiliser le niveau de financement prévu. Taxer les émissions de gaz carbonique élargit le potentiel de financement, à la fois des secteurs public et privé, en augmentant les revenus des États et en créant une demande de la part du secteur privé pour une réduction des émissions. 
Deuxièmement, des financements innovants peuvent mobiliser des dizaines de milliards de dollars par an, un grand pas vers l’objectif de 100 milliards par an. Il est par exemple possible d’envisager des mises aux enchères des quotas d’émissions, des taxes sur le CO2, et des taxes sur les émissions liées aux transports internationaux. 
Le financement public doit contribuer à la démultiplication des investissements privés qui ne nuisent pas à l’environnement. Les banques de développement multilatérales, en étroite collaboration avec le système onusien, pourraient jouer un rôle démultiplicateur important à cet égard. 
Plusieurs sources de financement de mesures d’adaptation et d’atténuation dans les pays développés peuvent être mises en ouvre relativement vite. Nous devons progresser dans l’établissement du Fonds climatique vert de Copenhague, et lui adjoindre si possible des cadres thématiques et régionaux comme un Fonds vert pour l’Afrique. 
Ce dont nous avons besoin est une croissance durable du point de vue climatique, à faibles émissions de carbone. Il revient maintenant aux gouvernements, aux institutions internationales et au secteur privé de tirer parti de notre analyse pour agir contre le changement climatique. 

Financer la santé et l’éducation pour tous 
NEW YORK – En 2015, environ 5,9 millions d’enfants de moins de cinq ans, presque tous dans des pays en développement, sont morts d’affections qu’on aurait pu facilement prévenir ou traiter. Et l’on compte, selon des estimations récentes, jusqu’à 200 millions de jeunes enfants et d’adolescents exclus de l’enseignement primaire ou secondaire, parce qu’ils sont pauvres, dont 110 millions privés d’accès au premier cycle de l’enseignement secondaire. 
Les causes de mortalité infantile qui accablent les pays pauvres – naissances données dans de mauvaises conditions d’hygiène, maladies que la vaccination pourrait prévenir, infections, comme le paludisme, pour lesquelles existent des traitements bon marché et carences nutritionnelles – ont été presque totalement éliminées des pays riches. Dans un monde doué de sens moral, nous consacrerions tous nos efforts à empêcher ces morts. 
Et le monde n’a fait que de timides efforts. Les morts de jeunes enfants sont inférieures d’un peu plus de la moitié aux 12,7 millions enregistrées en 1990, grâce à l’augmentation des financements internationaux de la lutte contre les maladies, portés par de nouvelles institutions, comme le Fonds mondial de lutte contre le Sida, la tuberculose et le paludisme. 
Lorsqu’en 2000 j’ai pour la première fois appelé à la création d’un tel fonds, les sceptiques affirmaient qu’on ne sauverait pas des vies en investissant plus d’argent. Mais le Fonds mondial prouve que les incrédules se trompaient : en apportant plus d’argent, nous avons évité des millions de morts du Sida, de la tuberculose et du paludisme. 
Si la mortalité infantile est tombée à 5,9 millions et n’a pas été réduite au nombre infime qui devrait la représenter, c’est bien parce que le monde n’a fourni que la moitié des financements nécessaires. Car la plupart des pays peuvent payer leurs dépenses de santé sur leur propre budget, mais les pays les plus pauvres n’y parviennent pas. 
Si l’on tient compte des aides mondiales pour l’éducation, qui tournent actuellement autour de 10 à 15 milliards de dollars par an, l’écart est encore de 25 milliards environ, du même ordre que celui du financement des soins de santé. Comme pour ceux-ci, l’augmentation des financements internationaux pourrait être prise en charge par un nouveau Fonds mondial pour l’éducation. 
Ce sont donc 50 milliards de dollars qui sont à peu près nécessaires pour permettre aux enfants, partout dans le monde, d’avoir accès aux enseignements et aux soins de santé élémentaires. Les États de la planète ont déjà adopté ces deux buts – permettre à tous de vivre en bonne santé et assurer l’accès de tous à une éducation de qualité – qui font partie des nouveaux Objectifs de développement durable (ODD) des Nations unies. 
50 milliards de dollars supplémentaires par an ne sont pas difficiles à trouver. L’une des solutions envisageables peut être fournie par mon propre pays, les États-Unis, qui ne consacrent actuellement que 0,17% environ de leur revenu national brut à l’aide au développement, soit un quart à peu près de l’objectif international, qui est de 0,7% du RNB pour l’assistance au développement. 
Les États-Unis peuvent et doivent faire aussi bien. S’ils y parvenaient, cette augmentation de 0,53% de leur RNB à leur contribution apporterait en gros 90 milliards de dollars supplémentaires aux financements internationaux. 
Les États-Unis consacrent actuellement 5% de leur PIB, soit environ 900 milliards de dollars par an, à leurs dépenses militaires (Pentagone, CIA, anciens-combattants, etc.). Ils pourraient et devraient transférer au moins un dixième de cette somme à l’aide au développement. 
La plupart entretiennent des rapports étroits avec Wall Street et avec la City de Londres. Si les gouvernements américain et britannique protègent ces paradis fiscaux, c’est principalement parce que les grandes fortunes qui y placent leur argent contribuent largement aux campagnes électorales ou emploient des proches des dirigeants politiques. 
Les pays riches pourraient garantir la mise en place de cet impôt en menaçant les paradis réfractaires de leur couper l’accès aux marchés financiers internationaux. Il est évident que les paradis fiscaux devraient également mettre en place des mesures de transparence, ne plus tolérer l’évasion fiscale et rompre avec le secret des affaires. 
Elles constitueraient une contribution puissante aux engagements formalisés par les ODD. Lors du récent forum économique d’Astana, le président kazakh, Noursultan Nazarbaiev, a judicieusement suggéré la mise en place d’une taxe sur les dépôts offshore pour financer la santé et l’éducation dans le monde. 
Notre monde est immensément riche et pourrait facilement, grâce à des fonds mondiaux pour la santé et l’éducation, financer un départ dans la vie en bonne santé pour chaque enfant de la planète. 

L’école m’a sauvé la vie 
Mais lorsque la guerre a officiellement pris fin en 2002, j’ai trouvé les moyens de commencer à vivre. Parmi les outils les plus essentiels, une opportunité m’a été offerte que je n’aurais jamais pu imaginer en tant qu’enfant soldat de neuf ans, empli de haine et illettré : l’école. 
En étudiant sans relâche, et grâce à ma bonne étoile, j’ai pu terminer le lycée puis l’université. Dans seulement quelques mois, j’entrerai en classe supérieure à la Fordham University School of Law, une destination inimaginable pour les enfants soldats de mon pays. 
Mais au cours de mon bref parcours scolaire, une question m’a toujours suivi : pourquoi tant de choses reposent-elles sur la chance ? Après tout, l’éducation devrait être un droit humain universel. 
Aujourd’hui, plus de 260 millions d’enfants ne vont pas à l’école, et plus de 500 millions de jeunes filles et garçons effectivement scolarisés ne reçoivent pas une éducation de qualité, comme le relève la Commission international sur le financement des opportunités éducatives dans le monde. En 2030, plus de la moitié des enfants de la planète en âge d’aller à l’école – environ 800 millions – manqueront de l’apprentissage nécessaire pour s’épanouir et décrocher un emploi sur le marché du travail de demain. 
Pour placer ces chiffres en perspective, les pays en voie de développement perçoivent chaque année seulement 10 $ par enfant dans le cadre de l’aide internationale pour l’éducation, montant à peine suffisant pour couvrir l’achat d’un manuel scolaire. À l’ère des véhicules autonomes et des réfrigérateurs intelligents, cette pénurie de financements est tout simplement inacceptable. 
Depuis plusieurs années, je défends trois initiatives pour l’éducation à travers le monde : la Commission internationale sur le financement des opportunités éducatives dans le monde (la Commission pour l’éducation), le Partenariat mondial pour l’éducation (PME), et le fonds Education Cannot Wait (ECW). Je le fais avec passion, car ces différentes organisations œuvrent collectivement en direction d’un seul objectif : lever des financements pour offrir une éducation de qualité à tous les enfants, partout dans le monde, afin que l’épanouissement ne soit plus seulement une question de chance. 
Les jeunes du monde entier comprennent ce qui est en jeu. Ce mois-ci, les jeunes ambassadeurs du programme Global Youth ont adressé une pétition, signée par plus d’1,5 million d’enfants dans près de 80 pays, au secrétaire général des Nations Unies António Guterres, pour appeler l’ONU à soutenir cette facilité de financement. 
En exploitant environ 2 milliards $ de garanties auprès des donateurs, cette facilité de financement entend lever 10 milliards $ de nouveaux fonds disponibles pour les pays qui en ont le plus besoin. S’il était largement adopté, ce programme pourrait permettre aux pays en voie de développement d’offrir une éducation de qualité à des millions d’autres enfants, y compris aux réfugiés, au jeunes filles, et aux anciens enfants soldats comme moi. 
Autrement dit, le monde doit s’unir pour financer une éducation de qualité pour tous. D’ores et déjà appuyée par la Banque mondiale, plusieurs banques de développement régionales, le PME, le fonds ECW et de nombreuses branches de l’ONU, la Facilité financière internationale pour l’éducation compte parmi les meilleurs moyens d’y parvenir. 
Il y a vingt ans, intégrer une école de droit m’aurait semblé un rêve impossible. Aujourd’hui, grâce à mes efforts acharnés, aux aides mondiales, et par une chance incroyable, mon avenir apparaît plus prometteur que jamais. 

La mondialisation menacée 
C'est la réaction à la mondialisation qui sous-tend la virulente réaction anti-chinoise à travers le monde. Les adeptes du libre-échange (dont je suis) doivent affronter cette réalité. 
Le mieux que peut nous fournir l'économie, c'est la pensée de David Ricardo au début du 19° siècle : si un pays se développe uniquement en fonction de ses avantages comparatifs (en termes de ressources et de main d'œuvre), il va bénéficier d'une intensification du commerce transfrontalier. La libre circulation des biens - la quintessence de la mondialisation - est prometteuse de bénéfices pour tous. 
Cette promesse paraît réaliste à long terme, mais à court terme il faut se confronter à la dure réalité. Le Brexit en est le dernier exemple. 
Les citoyens du Royaume-Uni se sont opposés à plusieurs des principes de l'intégration régionale : la libre circulation de la main d'œuvre, une immigration apparemment sans fin, une régulation par des autorités supranationales à Bruxelles et l'union monétaire (entachée de graves défauts tels que l'absence de mécanisme de transfert budgétaire entre les pays membres). L'intégration économique et la mondialisation, ce n'est pas exactement la même chose, mais l'une et l'autre reposent sur les mêmes principes ricardiens de libéralisation des échanges - principes que les dirigeants politiques ne veulent pas entendre. 
La percée de Trump aux USA et la montée en puissance dont a bénéficié le sénateur Bernie Sanders lors de la campagne des primaires reflètent nombre des causes du Brexit. De l'immigration à la libéralisation des échanges, les pressions économiques qui s'exercent sur une classe moyenne en difficulté sont à l'opposé des promesses dont la mondialisation est porteuse. 
Comme c'est souvent le cas (particulièrement lors des années d'élection présidentielle), face à ces questions épineuses les politiciens américains cherchent un bouc émissaire : Trump pointe du doigt la Chine et le Mexique, l'opposition de Sanders au Partenariat transpacifique (le traité commercial envisagé entre les USA et 11 pays du Pacifique) a poussé Hillary Clinton, la candidate démocrate, à s'aligner sur cette position. 
Autrement dit la mondialisation n'est plus soutenue sur le plan politique, ce qui n'est pas surprenant dans un monde qui ne ressemble guère à celui de Ricardo il y a deux siècles. Son argumentation sur les avantages comparatifs de l'Angleterre et du Portugal respectivement en termes de commerce de vêtements et de vin ne s'applique plus dans le monde d'aujourd'hui, hyperconnecté et reposant sur le savoir. 
Les tendances actuelles du commerce mondial constituent aussi des signaux d'alarme. Selon le FMI, le taux de croissance du commerce mondial a augmenté en moyenne de seulement 3% par an dans la période 2009-2016 - alors qu'il était de 6% en moyenne entre 1980 et 2008. 
Ce n'est certes pas la première fois que la mondialisation est menacée. La Mondialisation 1.0 (l'intensification du commerce mondial et des flux de capitaux internationaux à la fin du 19° siècle et au début du 20° siècle) s'est achevée entre la Première Guerre mondiale et la Grande dépression. 
Mais les enjeux pourraient être plus élevés si la vague de mondialisation bien plus puissante d'aujourd'hui connaît un sort analogue. En comparaison de la Mondialisation 1.0 essentiellement confinée aux échanges transfrontaliers de biens manufacturés, le champ de la Mondialisation 2.0 est bien plus étendu. 
La connectivité de la Mondialisation 1.0 s'est faite d'abord par voie d'eau et ultérieurement par la route et le rail. Aujourd'hui ces systèmes de transport sont beaucoup plus évolués - sans compter Internet et son apport à la chaîne d'approvisionnement mondiale. 
Les deux vagues de mondialisation se différentient essentiellement par la vitesse de diffusion de la technologie et la rapidité avec laquelle elle modifie les habitudes. Les nouvelles technologies de l'information se sont répandues extrêmement rapidement. 
Les professionnels de l'économie appréhendent mal les problèmes inhérents à la mondialisation. Restant accrochés à une théorie dépassée, ils laissent pratiquement de coté le contrecoup de plus en plus fort subi par nombreux travailleurs. 
Pourtant l'ampleur et la rapidité de la Mondialisation 2.0 exigent une nouvelle approche pour en amortir le choc. Malheureusement, les programmes de protection sociale destinés aux travailleurs contraints de déménager en raison de la mondialisation ou de sa pression sont tout aussi obsolètes que les théories de l'avantage comparatif. 
Selon un rapport de l'Institut Peterson, depuis 1974 seuls 2 millions de travailleurs ont bénéficié du Programme américain d'assistance à l'ajustement des échanges (TAA, Trade Adjustement Assistance) adopté en 1962 pour l'économie d'antan basée sur la production manufacturière. 
Du fait de la Mondialisation 2.0, il faut réagir plus précocement et soutenir bien plus largement la reconversion professionnelle des travailleurs, leur accorder des indemnités de déménagement, les aider dans la recherche d'emploi, prolonger la durée de l'indemnité chômage et garantir le maintien du revenu des travailleurs âgés. L'Histoire doit nous servir d'avertissement : la mondialisation peut s'arrêter, que ce soit en raison du Brexit ou du nouvel isolationnisme américain. 

A la recherche des clefs de la prospérité nationale 
NEW YORK – Beaucoup de réformes économiques qui ont fonctionné dans l'histoire correspondent à une situation dans laquelle un pays intelligent tire les leçons des succès politiques des autres, en les adaptant aux conditions locales. 
Grâce à un processus d'emprunt institutionnel et d’adaptation créative, les institutions économiques produisant de bons résultats et les technologies de pointe se sont répandues à travers le monde, stimulant ainsi la croissance mondiale. Aujourd'hui encore, il existe quelques opportunités importantes pour ce genre « d'arbitrage de politiques », si seulement davantage de pays prenaient le temps de tirer les leçons des réussites d'autres pays. 
Il s’agit du nord de l'Europe : Allemagne, Pays-Bas et Scandinavie. L'été dernier en Allemagne, le taux de chômage a été d'environ 5,5%, et le taux de chômage des jeunes était de l'ordre de 8% – des niveaux remarquablement faibles par rapport à de nombreux autres pays riches. 
Quel est le secret des Européens du nord ? Tous mettent en place des politiques actives du marché du travail, notamment des horaires flexibles, des programmes de transition de l'école vers le travail d'apprentissage (particulièrement en Allemagne) et une attention forte à la formation et au placement professionnels. 
Et tous trois ont pris une précaution de base afin de garder le contrôle de leurs dépenses de sécurité sociale : un âge de la retraite fixé à 65 ans minimum. Cela permet de maintenir des coûts beaucoup plus bas qu'en France et en Grèce, par exemple, où l'âge de la retraite est de 60 ans ou moins, et où les dépenses de retraite sont par conséquent en forte hausse. 
En outre, le système de santé américain est le seul à but lucratif parmi cet ensemble de pays. Un nouveau rapport par le US Institute of Medicine a révélé que le système à but lucratif des Etats-Unis gaspille environ 750 milliards de dollars, soit 5% du PIB, dans les déchets, la fraude, la duplication et la bureaucratie. 
Les pays de l'OCDE, en moyenne, utilisent 160 kg équivalent pétrole d'énergie pour chaque 1 000 dollar de PIB (mesuré en parité de pouvoir d’achat). Pourtant, la Suisse, remarquablement efficace au niveau énergétique, consomme seulement 100 kg d’énergie par 1 000 dollar de PIB, et le Danemark seulement 110 kg, contre 190 kg aux États-Unis. 
En moyenne, les pays riches émettent 2,3 kg de CO2 par kg d’unité d'énergie en pétrole équivalent. Mais la France n'émet que 1,4 kg, en raison de son énorme succès dans le développement d’une énergie nucléaire sûre et à faible coût. 
La Suède, grâce à son hydroélectricité, est encore plus bas, à 0,9 kg. Et, tandis que l'Allemagne abandonne la production nationale d'énergie nucléaire pour des raisons politiques, on peut parier sur le fait qu’elle continuera néanmoins à importer de l'électricité en provenance des centrales nucléaires françaises. 
Les États-Unis continuent à exceller, avec récemment d'énormes percées dans l'exploration de Mars et de la génomique, bien que cette excellence soit maintenant en péril à cause des coupes budgétaires. Pendant ce temps, la Suède et la Corée du Sud sont désormais en train d’exceller économiquement grâce à des dépenses de R&D de l'ordre de 3,5% du PIB, et Israël dépense un remarquable 4,7% de son PIB en R&D. 
À l’ère des inégalités croissantes, au moins certains pays sont parvenus à réduire leurs écarts de richesse et de revenus. Le Brésil est récemment devenu le meneur dans ce domaine, grâce à une expansion marquée de son enseignement public et un combat systématique des poches de pauvreté à travers des programmes de transferts ciblés. 
A la recherche d'une société plus équilibrée qui combinerait prospérité économique, cohésion sociale et durabilité environnementale, le Bhoutan cherche à maximiser le désormais célèbre bonheur national brut plutôt que le produit national brut. De nombreux autres pays - y compris le Royaume-Uni - sont à présent en train de suivre l'exemple du Bhoutan en questionnant leurs citoyens à propos de leur satisfaction à l’égard de la vie. 
Le pays tropical du Costa Rica se classe lui aussi proche du sommet de la ligue du bonheur. Ce que nous pouvons dire, c'est que tous les pays les plus heureux mettent l’accent sur l'égalité, la solidarité, la responsabilité démocratique, la durabilité environnementale et de solides institutions publiques. 
Voici donc une économie modèle: les politiques du marché du travail allemandes, les pensions suédoises, la faible teneur en carbone de l'énergie française, les soins de santé du Canada, l'efficacité énergétique de la Suisse, la curiosité scientifique américaine, les programmes anti-pauvreté brésiliens et le bonheur tropical du Costa Rica. 
Bien sûr, revenant dans la vie réelle, la plupart des pays n'atteindront pas une telle béatitude de sitôt. Néanmoins, en ouvrant les yeux sur les succès politiques à l'étranger, nous pourrions sûrement accélérer le chemin vers une amélioration nationale dans tous les pays du monde. 


Bombe incendiaire pour le messager en Arménie 
Vers la fin du mois dernier, alors que nous mettions la touche finale ŕ la nouvelle édition de notre journal, le Haykakan Zhamanak (Le Temps arménien), nous avons entendu une explosion ŕ l’extérieur de nos bureaux. Les membres de l’équipe se sont rués ŕ la fenętre pour y découvrir ma voiture en feu. 
Cette explosion n’était pas inattendue, pas plus que l’annonce faite par la police arménienne déclarant que ma voiture avait pris feu suite ŕ des problčmes techniques. Le vrai problčme est celui de la censure, car l’explosion n’était que la derničre offensive dans la guerre secrčte contre la presse en Arménie. 
Son impact a été instantané, mais pas de la façon dont nous l’espérions. Durant 1999, il y eu plus de poursuites légales contre Oragir que contre tous les autres médias arméniens combinés depuis l’indépendance de 1991. 
Dans l’un des cas, le bureau du procureur a déposé des accusations criminelles contre moi, en ma qualité de rédacteur en chef. J’étais accusé d’avoir diffamé une personnalité politique arménienne et d’avoir insulté un représentant du gouvernement. 
Par chance, cependant, le jour oů le tribunal prononça ma peine, Lord Russell Johnston, président de l’assemblée parlementaire du Conseil de l’Europe, était en visite officielle en Arménie. Lord Johnston a exprimé son opinion sur mon procčs dans ses entrevues avec les autorités, qui ont alors décidé de ne pas m’envoyer en prison. 
Le verdict de la cour fut fondé sur des documents falsifiés. Suite ŕ ce verdict, les huissiers ont confisqué notre équipement, interdit l’imprimeur d’imprimer notre journal, et, surtout, saisi nos comptes bancaires professionnels, nous rendant ainsi impuissants ŕ régler l’amende. 
Ces événements furent initiés par une bataille judiciaire avec Serzh Sargsyan, alors ministre de la sécurité nationale et de l'intérieur. Nous avons exigé des excuses quand il attaqua la crédibilité de notre journal, il nous a alors accusé de diffamation. 
L’enquęte dura plusieurs mois jusqu’ŕ ce que la pression des organisations internationales et de l’opinion publique força le procureur ŕ abandonner ses accusations. Plus tard, aprčs avoir démissionné de son poste, le męme chef de l'aviation civile avoua que le président arménien Robert Kocharyan lui avait conseillé de porter plainte. 
Lors d’une conférence de presse dans les heures qui suivirent l’explosion de ma voiture, j’ai expliqué mes soupçons sur la responsabilité, dans l'organisation de l'explosion, de Gagik Tsarukyan, un membre du parlement surnommé « Dodi Gago » (« dod » veut dire stupide en Arménien), l’un des hommes les plus riches du pays et un ami proche de la famille du président. 
En effet, il peut męme écrire sa propre histoire. Car męme s’il fut condamné de crime sexuel sous l’čre soviétique, un tribunal arménien l’a exonéré il y a deux ans en renversant la décision du tribunal soviétique. 
En effet, il semblerait qu'il est tabou d'écrire sur M. Tsarukyan, et ce pour une bonne raison : non seulement il est riche, mais il contrôle également une armée de skinheads obéissants. Il est fréquent en Arménie de voir les journalistes couvrant les manifestations d’opposition se faire attaquer par des skinheads, qui une fois ont męme sévčrement agressé un leader de l’opposition politique. 
Il jura de me punir et d’agir la prochaine fois que Haykakan Zhamanak critiquait tout personnage célčbre. L’explosion de ma voiture se produisit le jour qui suivit les reproches que nous adressâmes au chef de la police arménienne. 
Aucun d’entre nous n’est surpris que la police ne se montre pas pressée d’enquęter sur l’explosion de ma voiture. L’enquęte fut ouverte dix jours aprčs l’explosion, quand le rapport des pompiers établit que l'incendie était probablement le résultat d'une explosion causée par une « interférence extérieure ». 
Un tel harcčlement représente le quotidien des journalistes dans ce que Vladimir Poutine appelle « l’ancien espace soviétique ». L’Arménie peut avoir adopté une nouvelle Constitution en 1995 avec de belles phrases sur la liberté d’expression, mais les bassesses du harcčlement et les menaces morales de l’čre soviétique n’ont pas disparu. 
Nous avons compris dčs le début que nous aurions ŕ nous battre pour la conquérir au quotidien. Mais nous n’avions jamais imaginé les actions terrifiantes que l’État, oeuvrant main dans la main avec les nouveaux riches oligarques, entreprendrait pour mettre ŕ mal notre cause. 
Nous ne nous laisserons pas vaincre. Le prix ŕ payer pour conquérir la liberté est bien faible s’il s’élčve ŕ l’incinération d’une voiture. 

Liberté sous pare-feux 
NEW YORK – Même le réaliste le plus terre à terre reconnaîtrait que l’échec de la censure communiste a joué un rôle dans la chute du rideau de fer : la Voix de l’Amérique , le fax, le rock’n’roll et l’attrait du capitalisme occidental ont eu raison des habitants du bloc soviétique. 
Internet est aujourd’hui porteur de grandes espérances. L’on s’imagine que les puits d’informations en ligne feront également échouer la censure des états autoritaires contemporains, avec des résultats identiques à ceux survenus en Europe de l’Est. 
Ces attentes ne sont pas totalement infondées, car la plupart des systèmes de censure sur Internet ne sont pas parfaits. Mais même si toute personne armée d’un minimum de savoir-faire peut contourner, disons, le « grand pare-feu de Chine », le filtrage opéré sur Internet n’est qu’une des couches de la cyber-censure chinoise. 
L’interdiction de sites Web étrangers a certes été levée durant les Jeux Olympiques ; mais la suppression de contenu « politiquement sensible » des blogs et autres discussions en ligne chinois s’est maintenue tout au long de 2008. Tout contenu « vulgaire » est désormais traqué et sert de prétexte pour nettoyer Internet d’écrits politiquement sensibles. 
Des centaines de milliers de personnes travaillent en tant que commentateurs Web indépendants, s’efforçant de donner une tournure plus patriotique et pro-gouvernementale aux blogs et autres forums de discussion. De jeunes nationalistes, fiers de la résonance mondiale de la nouvelle économie chinoise et de son pouvoir politique, donnent volontiers de leur temps pour faire montre de leur patriotisme sur Internet. 
Après avoir pris le contrôle des media traditionnels, le Kremlin s’élance prestement dans le monde virtuel. La stratégie des autorités n’est pas neuve : maîtriser fermement les principales plateformes de publication pour les abreuver de propagande et de tournures spécifiques et ainsi formater l’opinion publique en ligne. 
Le destin de LiveJournal – centrale de blogs la plus influente en Russie, souvent utilisée pour exprimer son mécontentement vis-à-vis du gouvernement – en est un bien triste exemple. Cette ressource populaire en ligne, ou respectable start-up américaine à ses débuts, est devenue en moins de trois ans une entreprise louche sise à Moscou, appartenant aux oligarques favoris du Kremlin. 
La propagande gouvernementale foisonne, générée par de nouveaux opérateurs tels que Konstantin Rykov, un député de la Douma âgé de 29 ans, également fondateur de New Media Stars, la firme Internet préférée du Kremlin. 
C’est ce qui est arrivé à un Géorgien (connu sous le cyber-nom « cyxymu ») qui critiquait la manière dont les deux gouvernements avaient géré la guerre de l’été dernier sur son blog hébergé par LiveJournal. Le service complet (et ses millions d’autres blogs) a dû s’interrompre suite à une série de cyber-attaques très violentes, obligeant finalement les administrateurs de LiveJournal à supprimer temporairement son compte. 
Tandis que les régimes autoritaires contemporains apprennent, tels des ingénieurs, à gérer le flux d’informations, il nous faut comprendre que « détruire le mur » ne suffit pas pour promouvoir et protéger la liberté d’expression dans les pays tels que la Chine ou la Russie. Au vu des stratégies sophistiquées dont ces gouvernements font œuvre pour réguler les actions en lignes de leurs citoyens (prendre le contrôle de media privés et d’entreprises de télécommunications tout en permettant aux internautes de se lâcher sans aller trop loin), nous devrions faire preuve de plus de réalisme quant au véritable pouvoir transformateur d’Internet. 

Un ordre du jour pour l'activisme budgétaire mondial 
LONDRES – Deux événements importants sont imminents ce mois-ci : les élections présidentielles aux États-Unis le 8 novembre et la première déclaration d'automne du ministre des Finances britannique Philip Hammond le 23 novembre. Évidemment, ce dernier événement ne sera pas aussi important que le premier, mais il aura néanmoins des conséquences importantes au-delà du Royaume-Uni. 
Jusqu'à présent cette année, l'économie a dû se débattre avec des questions plus sensibles, notamment les attaques personnelles dans les élections américaines et la décision des électeurs britanniques de quitter l'Union européenne. Mais aux États-Unis et au Royaume-Uni (et pas seulement dans ces deux pays), nous pouvons nous attendre à en apprendre davantage sur les politiques budgétaires actives, surtout en ce qui concerne les infrastructures. 
Dans le communiqué publié après le sommet du G-20 de septembre, les dirigeants du groupe ont mentionné à plusieurs reprises des mesures pour stimuler la croissance mondiale grâce à des investissements dans les infrastructures et ont plaidé pour une meilleure coordination entre les politiques monétaires, budgétaires et structurelles. Bien que des données récentes provenant des États-Unis et de la Chine (et également, fait surprenant, de la zone euro et du Royaume-Uni), suggèrent que la croissance du PIB au quatrième trimestre pourrait améliorer les faibles résultats du début de l'année, on peut toujours s'attendre à ce que de nouvelles mesures politiques viennent à l'appui de l'économie mondiale. 
Après avoir récemment dirigé au Royaume-Uni la Revue sur la résistance aux antimicrobiens (RAM) et avoir longuement réfléchi sur les initiatives éducatives, je crois qu'il est temps de formuler une réponse plus aventureuse pour les défis à long terme et cycliques, en particulier pour les pays en développement. Et la lecture du commentaire récent de Jeffrey D. Sachs, « Un plaidoyer en faveur des investissements durables » ne fait que renforcer ma conviction selon laquelle les décideurs et les institutions clés du financement du développement ont une énorme opportunité. 
Au sein de la commission sur la RAM, nous avons montré que le PIB mondial pourrait subir une perte de 100 milliards de dollars durant les 34 années à venir si nous ne procédons pas à certaines interventions de santé publique d'ici 2050. Ces interventions devraient coûter environ 40 milliards de dollars sur près d'une décennie, ce qui veut dire que les investissements nécessaires pour empêcher 100 milliards de dollars de croissance perdue coûtent moins de 0,1 % du PIB mondial actuel. 
Les investissements dans la santé et l'éducation sont essentiels pour les perspectives à long terme du monde en développement. En tant que personne étroitement associée aux pays BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud), il me semble évident que la Nouvelle Banque de Développement (NBD), ou la Banque de développement des BRICS, comme on l'appelait autrefois, peut et doit aider ces économies ainsi que d'autres économies émergentes à coopérer dans les deux domaines. 
La commission sur la RAM a conclu que dix millions de décès annuels seront attribuables à des infections résistantes aux médicaments d'ici 2050 et que les souches résistantes de la tuberculose pourraient causer un quart d'entre eux. Il semble raisonnable que la NBD annonce des mesures pour soutenir la recherche pharmaceutique dans de nouveaux traitements et vaccins antituberculeux, en particulier pour les souches résistantes aux médicaments, étant donné que la tuberculose est particulièrement répandue dans les BRICS. 
De même, de nombreuses personnes dans les pays à faibles revenus et dans les BRICS n'ont pas accès à une éducation primaire de qualité, donc le caractère prioritaire d'une forte augmentation des dépenses dans ce domaine devrait plus laisser aucun doute. Sachs arrive à la même conclusion et l'ancien Premier ministre britannique Gordon Brown, qui est à présent l'envoyé spécial des Nations Unies pour l'éducation mondiale, a appelé à plusieurs méthodes de financement novatrices et d'entreprise sociale dans ce secteur. 
La NBD, la Banque mondiale, la Société financière internationale et la Banque asiatique d'investissement pour les infrastructures devraient toutes prendre en considération le tournant activiste de politique budgétaire que les pays développés sont en train de tracer en ce moment pour eux-mêmes. Et ils devraient aller plus loin, parce que les impératifs de politique auxquels ils doivent faire face sont en fin de compte tous interdépendants. 
En Occident, le virage vers l'activisme budgétaire reflète une reconnaissance généralisée du fait que l'activisme monétaire a survécu à son utilité, au moins à la marge. Certes les banques centrales sur le plan technique doivent faire tout ce qui est en leur pouvoir pour atteindre leurs objectifs d'inflation ; mais un assouplissement quantitatif excessif a imposé des coûts élevés et semble avoir favorisé quelques rares personnes au détriment du plus grand nombre. 
Avec un activisme monétaire arrivé à sa date de péremption, une politique budgétaire active qui comprend des dépenses d'infrastructure plus importantes est l'une des seules options restantes. Mais cela ne va pas sans contrepartie, comme le suggèrent souvent les promoteurs de cette thèse, car les décideurs ne peuvent ignorer les niveaux élevés de dette publique dans une grande partie du monde développé. 
Il sera intéressant de voir comment Hammond va trouver son chemin entre des dépenses d'infrastructures plus élevées, tout en adhérant à la plateforme de responsabilité financière du Parti conservateur. Et aux États-Unis, si nous regardons au-delà du brouillard d'opprobre de la campagne électorale, il semblerait que les deux partis soient favorables à de plus fortes dépenses en infrastructures. 
Par exemple, avec un soutien approprié, la Banque mondiale pourrait créer de nouveaux véhicules d'investissement, tels que des obligations pour la RAM ou pour l'éducation, qui favoriseraient le développement futur et relanceraient la croissance mondiale qui risque autrement d'être perdue. 
Les États-Unis et le Royaume-Uni doivent montrer qu'ils peuvent évoluer au-delà de leurs questions très sensibles - et il faut le dire, étroites d'esprit- en matière de politique nationale. Et ils devraient se souvenir que sans les marchés d'exportation que représentent les pays BRICS et les autres pays émergents, toutes les tentatives de rééquilibrage de leur économie seront vaines. 

L’Apocalypse fiscale 
Alors que les soutiens du président George W. Bush se sont émiettés aux États-Unis durant l'année dernière, l'élément le plus surprenant de ce mouvement est peut-être la rébellion des économistes et des observateurs des politiques économiques. La semaine dernière, Peggy Noonan, qui rédigeait les discours du président Reagan et du président Bush père, déclarait au Wall Street Journal que si elle avait su ce qu'allait être la politique fiscale de George W. Bush, elle aurait voté pour Al Gore aux élections présidentielles de 2000. 
"Si j'avais pu croire [que George W. Bush] s'afficherait comme un républicain à la Rockefeller, très dépensier… Je n'aurais pas voté pour lui…" écrivait-elle. Bush "s'est présenté comme un conservateur… [et] le conservatisme est hostile, pour des raisons diverses allant de la philosophie et la pensée abstraite au pragmatisme et à l'action véritable, aux grosses dépenses et à une imposition lourde…" Elle exprime ensuite un désespoir quasi-total : "M. Bush n'a plus à se présenter aux élections et est dans une position où il peut s'engager et défendre, même si ce n'est que de manière rhétorique, le ralentissement et la réduction des dépenses. 
George W. Bush ne s'est pas présenté comme le défenseur d'un conservatisme ordinaire, mais comme ce qu'il a appelé "le conservatisme à visage humain", entretenant ainsi une certaine ambiguïté. Certains n'en ont retenu que le "conservatisme" : ils s'attendaient à ce que la politique fiscale du gouvernement Bush garde la bride serrée sur les dépenses et élimine de nombreux programmes pour financer des réductions d'impôts importantes. 
D'autres encore ont interprété ce "conservatisme à visage humain", comme le disait le commentateur Andrew Sullivan, comme un "écran de fumée…nécessaire pour tout repli réussi aussi vague soit-il de l'intervention de l'État dans un système de prestations insatiable." Ils s'attendaient à des réductions d'impôts suivies d'une attaque toutes voiles dehors sur les dépenses sociales quand les déficits auraient réapparu. 
Allait-il faire ce que font les Démocrates mais en mieux? Allait-il "affamer l'animal" en gonflant la dette gouvernementale au point que les programmes sociaux devraient être réduits? 
Les deux premières priorités, si elles sont bien conçues et mises en œuvre, représentent certainement des buts très honorables à instituer pour tout gouvernement. La troisième l'est moins et a peu de chance de réussir : elle repose sur le principe dangereusement fragile selon lequel les adversaires politiques du parti au pouvoir feront preuve d'un certain sens de l'intérêt général et se montreront moins impitoyables quand ils reviendront au pouvoir. 
Les conservateurs et les Républicains pouvaient bien sûr espérer que leurs principales priorités politiques apparaîtraient alors comme la stratégie principale du gouvernement. Ils pouvaient également se contenter d'une des trois stratégies qu'ils espéraient voir mettre en œuvre, s'accordant en tout cas sur le fait que la politique fiscale allait toujours être meilleure qu'elle ne l'aurait été sous la férule des Démocrates. 
Le gouvernement a choisi une voie totalement différente : certes, il y eut d'importantes réductions d'impôts, mais des réductions mal conçues d'un point de vue de la perspective de la théorie de l'offre destinée à relancer la croissance, et des dépenses prioritaires intérieures relevant de la philosophie des Démocrates, qui furent mal mises en œuvre. En outre, le gouvernement Bush associa ses politiques avec une extraordinaire réticence à mettre un veto à tout ce qui venait du Congrès et, après les quelques mois qu'il fallut avant que cela ne devienne évident, à une incapacité totale à limiter l'action du Congrès. 
Ce qu'il en est sorti ne représentait ni un conservatisme fiscal traditionnel, ni des politiques démocrates sans Démocrates, ni un populisme visant à affamer l 'animal mais une chose sans nom. Il y a un échange entre deux personnages dans une scène du film "Apocalypse Now" qui capture l'anti-éthique qui caractérise bien les politiques du gouvernement Bush : 
Willard : "On m'a dit que vous étiez devenu complètement fou et que vos méthodes n'étaient pas logiques." 
Kurtz : "Mes méthodes ne sont-elles pas logiques?" 
Willard : "Je ne vois aucune méthode, monsieur." 
Ce qui a poussé les Républicains et les conservateurs à leur (récente) révolte contre la politique fiscale ne vient pas de ce qu'ils pensent que le gouvernement Bush a adopté la mauvaise méthode mais plutôt qu'ils n'en voient aucune à l'œuvre. Et c'est pourquoi ils sont si nombreux à souhaiter maintenant d'avoir eu un candidat différent sur lequel porter leur suffrage à l'époque, en 2000. 

Erreurs & Mensonges fiscaux 
BERKELEY – Quel que soit l’endroit où l’on se trouve sur la planète, le débat sur la consolidation fiscale ressemble manifestement à un dialogue de sourds. 
D’un côté, certains insistent sur le fait que les gouvernements doivent agir maintenant, à tout prix, pour modérer le déficit budgétaire. Il est essentiel, d’après eux, d’épurer durablement les finances publiques afin de rassurer les marchés financiers. 
Selon cette théorie, restreindre les déficits a une visée expansionniste. Pour prouver qu’il ne s’agit pas d’une simple hypothèse, les avocats de la consolidation fiscale prennent en exemple le Danemark au début des années 1980, l’Irlande à la fin des années 1980 et la Finlande dans les années 1990. 
De l’autre côté, d’aucuns insistent sur le fait qu’il faut consacrer davantage de dépenses publiques à la demande. Les dépenses privées restent faibles, sans parler du taux de chômage élevé qui pousse les consommateurs, inquiets par les perspectives d’avenir, à remiser leur portefeuille. 
Le Danemark a connu une belle croissance, malgré les restrictions fiscales, car les taux d’intérêt, à l’origine à deux chiffres, ont baissé. La croissance en Irlande et en Finlande, s’est manifestée, en dépit des restrictions fiscales, car le taux de change a chuté de manière dramatique, ce qui a relancé les exportations. 
Aujourd’hui, l’économie mondiale, en mal de demande, ne peut compter sur l’un ou l’autre de ces mécanismes. Les taux d’intérêt de plusieurs économies sont déjà proches de zéro. 
Imaginez ce qui suit : consommateurs et investisseurs sont les passagers d’une voiture roulant tout droit vers un mur en brique. Si le conducteur écrase la pédale de frein, il rassurera les passagers. 
En voyant l’économie de leur pays se diriger vers le mur, toutes retiennent leur souffle, cependant que la preuve que le gouvernement compte sérieusement appuyer sur la pédale de frein leur permet de souffler un peu. Dans ce cas, il est probable que la consolidation fiscale affecte positivement leurs dépenses et leur manière d’investir. 
Cette métaphore ne signifie pas que la Grèce, le Portugal et l’Espagne seront sujets à une croissance aussi forte que celle du Danemark, de l’Irlande et de la Finlande à leur époque. Ces pays ne sont pas en mesure d’abaisser le taux de change pour stimuler les exportations. 
Dans les autres pays du G20, notamment aux Etats-Unis, en Allemagne, en Chine et au Japon, la voiture roule toujours sur une route dégagée. La vélocité fiscale est certes considérable – comprenez par là que les déficits sont énormes – mais il n’y a aucun signe de mur en vue. 
Mais comme il ne se profile pas encore à l’horizon, cela signifie que retrancher dans les dépenses publiques n’aurait pas d’effet positif sur les dépenses privées. Par conséquent, resserrer le budget ne serait pas expansionniste mais au contraire limitatif. 
Il a d’ailleurs proposé des coupes draconiennes. Certains s’y opposent fermement, invoquant le niveau constamment bas des taux d’intérêt, et le fait que le plan d’action du gouvernement précédent prévoyait que le prix net d’un emprunt chuterait aux deux-tiers ou presque entre 2010-11 et 2014-15. 
Dans de tels cas de figure, c’est un peu comme si les gouvernements essayaient de manipuler le secteur privé, lui faire croire que les conditions minimales requises pour une consolidation fiscale expansionniste étaient déjà atteintes. Un peu comme s’ils tentaient de terroriser le secteur privé, de sorte qu’au moment où l’épée de Damoclès finira par tomber, consommateurs et investisseurs, soulagés de penser que le désastre a été évité, dépenseront davantage. 
Si c’est le cas, les responsables politiques jouent un jeu dangereux qui consiste à encourager la consommation future en excitant les consommateurs et les investisseurs aujourd’hui, tout en comprimant les dépenses en cours au moment où le besoin s’en fait cruellement sentir. 
Il se peut aussi que nos leaders ne croient à rien de tout cela et s’efforcent tout simplement de réduire les dépenses pour des raisons idéologiques, sans tenir compte des conséquences économiques. Mais qui est assez cynique pour croire à cette hypothèse ? 

Folies fiscales en Amérique et ailleurs 
La « crise » de la sécurité sociale qu’il veut « résoudre » à l’aide de son capital politique n’occupe que le troisième rang des préoccupations budgétaires américaines par rapport à son urgence et à sa gravité, à un moment où ces problèmes sont devenus une grave menace pour la stabilité de l’économie mondiale. 
Le plus grave problème budgétaire de l’Amérique reste les déficits à court terme et à moyen terme des recettes fiscales et des dépenses gouvernementales. Ce déficit a été entièrement créé par M. Bush quand il a mis en place des réductions d’impôts, qu’il parle maintenant d’étendre, qui n’en sont pas puisqu’il s’est agit seulement de déplacer le poids de la consolidation fiscale sur les générations futures. 
Cela est également dû en partie aux agissements de M. Bush, ou, plus précisément, à son manque de réaction, n’ayant quasiment rien fait lors de son premier mandat pour encourager la maîtrise des coûts et l’efficacité du système. Il a mis en place des prestations pharmaceutiques Medicare qui promettent des dépenses énormes pour des résultats étonnamment faibles pour l’amélioration des soins de santé. 
Un gouvernement plus compétent s’inquiéterait assurément du traitement de ces questions bien plus graves et urgentes en matière de déficit budgétaire. Imaginons que les États-Unis bénéficient d’un tel gouvernement. 
Le traitement des déficits budgétaires à court et moyen termes serait assez simple : il suffirait de décider quel pourcentage du PIB le gouvernement fédéral devrait dépenser et de limiter les dépenses à ce niveau tout en déterminant les impôts de manière à équilibrer le budget (ou de sorte que le rapport dette-PIB reste stable) pour la durée du cycle économique. Il faudrait déterminer si, dans l’ensemble, il est préférable d’avoir un gouvernement fédéral qui dépense, par exemple, 16 %, 20 % ou 24 % du PIB et dans quel domaine. 
Ce qui n’est pas simple est la façon de traiter l’explosion prévisible des coûts de santé. En fait, les projections de croissance rapide des dépenses des programmes Medicare et Medicaid aux États-Unis, de même que les dépenses gouvernementales de santé en croissance rapide ailleurs dans les pays industrialisés, ne sont pas tant un problème à résoudre qu’une question à traiter comme un effet secondaire d’une opportunité à saisir. 
Nombre d’entre elles sont également souhaitables : une vie plus longue, plus saine et de meilleure qualité au fur et à mesure de nos découvertes sur la biologie humaine. Les dépenses de santé au niveau fédéral croîtront rapidement durant les deux prochaines générations parce que les dépenses de santé porteront sur des choses toujours plus merveilleuses et toujours plus coûteuses. 
Le fait que les marchés privés de l’assurance ne fonctionnent pas bien quand l’acheteur connaît bien mieux que le vendeur ce qui est assuré pose problème. Il est évident que la santé est un domaine où l’information privée peut en fait rester très privée. 
C’est là la raison pour laquelle des systèmes publics gérés par les gouvernements ont été développés. 
De plus, le niveau général des dépenses sera probablement élevé. Ce qui veut dire que sans systèmes de santé gérés par les gouvernements (et même avec), les riches pourront d’offrir plus de soins de meilleure qualité que les pauvres. 
Dans quelle mesure sommes-nous prêts à accepter de vivre dans un monde où les personnes qui ne sont pas suffisamment riches meurent de causes qui n’affectent pas les riches ? Dans quelle mesure nous accrochons-nous à notre conviction sur la préservation de la vie grâce à la distribution des soins médicaux selon les besoins du patient plutôt que selon sa richesse ? 
La hausse accrue des coûts des dépenses de santé représentera certainement la plus grosse question de politique économique à traiter pour les gouvernements des pays développés pour les deux générations à venir. Le gouvernement Bush ne l’a pas encore compris, mais d’autres gouvernements n’y réfléchissent pas non plus suffisamment. 
Ils ne cherchent au mieux qu’à empêcher la hausse des dépenses de santé, comme si le génie du progrès médical pouvait être renvoyé de force dans la lanterne magique. Au lieu de cela, les gouvernements devraient accepter la promesse des merveilleuses innovations en matière de santé et s’interroger sur la rapidité de l’accroissement des coûts et son financement. 

Egarement budgétaire 
NEW-YORK – Les mesures de relance budgétaire adoptées par la plupart des pays avancés et des pays émergents lors de la récession mondiale de 2008-2009 – parallèlement à une politique de relâchement monétaire et de soutien au système financier – ont évité que la Grande récession ne se transforme en 2010 en une Grande dépression. Au moment où chaque composant de la demande privé s'écroulait, la hausse des dépenses publiques et les baisses d'impôts ont arrêté la chute libre de l'économie mondiale et créé la base d'un redémarrage. 
Malheureusement dans la plupart des pays avancés les mesures de relance, les plans correspondants de sauvetage du système financier et les effets de la récession sur les revenus ont creusé le déficit budgétaire qui atteint maintenant 10% du PIB. Selon le FMI et d'autres institutions, le ratio de la dette publique par rapport au PIB va dépasser 110% en 2015, alors qu'il était de 70% pour tous ces pays avant la crise. 
C'est pourquoi les pays avancés doivent réduire leur déficit pour éviter un naufrage budgétaire. Mais nombre d'études, dont une récente du FMI, montrent qu'une hausse des impôts et une baisse des dépenses publiques ont à court terme un impact négatif sur la demande agrégée, ce qui renforce la tendance à la déflation et à la récession et s'oppose à la consolidation budgétaire. 
De cette manière, si l'économie avait besoin d'un nouveau plan de relance budgétaire à court terme, les marchés financiers ne réagiraient pas par la hausse du coût des emprunts. 
Malheureusement, la politique budgétaire adoptée par nombre de pays avancés ne va pas dans le sens d'une consolidation crédible à moyen terme (combinée avec un coup de pouce supplémentaire en faveur d'une relance à court terme). 
Aux USA nous avons le pire de tous les mondes possibles. D'une part évoquer un plan de relance est de plus en plus mal vu – même au sein de l'administration Obama – et il était déjà difficile d'en parler bien avant que la victoire républicaine aux élections de mi-mandat ne rende impossible toute nouvelle mesure de ce type. 
Les marchés sont indifférents au fait que trop de consolidation en début d'exercice exacerbe la récession, rendant presque impossible la réduction de la dette et des déficits rapportés au PIB. 
La Banque centrale européenne (BCE) devrait relâcher sa politique monétaire de manière à affaiblir l'euro et à relancer la croissance à la périphérie de la zone euro. Et l'Allemagne devrait procéder à une baisse d'impôt temporaire – au lieu de les augmenter comme elle le prévoit – pour augmenter le revenu disponible et stimuler la demande allemande pour les biens et les services à la périphérie de la zone euro. 
La politique monétaire de la BCE est trop resserrée et l'Allemagne concentre en début d'exercice les mesures d'austérité budgétaire. Aussi, la périphérie est-elle condamnée à un ajustement déflationniste destructeur qui va exacerber les risques de récession, d'insolvabilité et finalement de défaut de payement, avec peut-être même une sortie de la zone euro. 
Les faucons du marché obligataire se seraient peut-être réveillés si des mesures d'austérité n'avaient pas été adoptées très tôt ; le déficit était important et le secteur public surdimensionné. Il est toujours plus facile à un gouvernement d'appliquer des mesures rigoureuses en début de mandat, au moment où le soutien populaire est encore élevé et les prochaines élections encore lointaines. 
Mais il aurait été moins risqué pour la reprise d'une économie anémiée de les appliquer plus graduellement, réservant l'ajustement en fin d'exercice, tout en maintenant un engagement crédible de consolidation budgétaire. A la place, le gouvernement risque de se retrouver sans plan B dans le cas où le plan A (une austérité concentrée massivement en début d'exercice) conduit à une récession à double creux. 
Malheureusement, les principaux pays avancés suivent une toute autre voie – qui dans certains cas les conduira dans la direction opposée en 2011. C'est pourquoi augmentent les risques de déflation par la dette, suivie de faillites chaotiques des Etats et du secteur privé. 

La disparition en douceur de l'austérité 
LONDRES – Cela fait plusieurs années que les décideurs discutent sérieusement du bien-fondé de l'austérité budgétaire. Les débats sur les avantages potentiels des mesures de relance pour encourager la croissance économique à court terme, ou sur la menace de dette publique à un niveau qui risque d'inhiber la croissance à moyen terme, sont passés de mode. 
Et comme les politiciens classiques continuent de prendre des mesures d'arrière-garde contre les arrivistes populistes, ils vont probablement adopter de nouvelles mesures d'assouplissement de la politique budgétaire (ou tout au moins éviter de la resserrer), pour bénéficier de gains économiques à court terme quasi-certains. En même temps, il y a peu de chances qu'ils tiennent compte des avertissements des résultats d'endettement plus élevés à moyen terme, étant donné les pourparlers très répandus sur des taux d'intérêt qui restent « plus bas plus longtemps. » 
Une façon de confirmer qu'un consensus international sur la politique budgétaire s'est dégagé consiste à examiner les déclarations communes des décideurs. La dernière fois où le G-7 a publié un communiqué soulignant l'importance de l'assainissement budgétaire remonte au Sommet de Lough Erne en 2013, quand le G-8 existait encore. 
Depuis lors, les déclarations conjointes contiennent des propositions amorphes visant à mettre en œuvre « des stratégies budgétaires flexibles en vue de soutenir la croissance » et de s'assurer que les taux de la dette par rapport au PIB soient durables. Mettre la dette sur une trajectoire durable signifie probablement qu'elle ne va pas augmenter sans interruption. 
Les objections à l'austérité étaient compréhensibles dans la période qui a suivi la crise financière de 2008. La politique budgétaire a été reformulée lorsque la croissance languissait en-deçà de 2 % (après un rebond en 2010) et que les écarts de production négative notables ont suggéré que l'emploi global serait lent à se rétablir. 
Fin 2012, au plus fort de la crise qui a suivi le débat sur l'austérité, les économies avancées étaient au milieu d'un plan pluriannuel équivalent à plus d'un point de pourcentage du PIB par an, selon le solde primaire corrigé des variations conjoncturelles du Fonds Monétaire International. 
Mais alors que la politique budgétaire a été renforcée quand les conditions économiques cycliques semblaient plaider en faveur de l'assouplissement, elle est aujourd'hui assouplie alors que les conditions semblent exiger un durcissement. L'écart de production dans les économies avancées a pratiquement disparu, l'inflation s'accélère et selon les prévisions la croissance économique mondiale devrait être la plus forte depuis 2010. 
En 2013, le Japon était la seule économie avancée à relâcher sa politique budgétaire. Mais cette année le Royaume-Uni semble être le seul à se préparer à resserrer sa politique, en tenant compte du fait que les ruptures politiques récentes n'auront pas modifié son orientation financière, qui se traduira dans le Discours d'automne du Ministre des Finances britannique. 
La plupart des observateurs conviennent que les niveaux d'endettement sont beaucoup trop élevés dans de nombreuses économies avancées, de sorte qu'il serait prudent que les décideurs politiques discutent de stratégies visant à les réduire. En outre, il y a plusieurs options pour ce faire, certaines étant plus faciles ou plus efficaces que d'autres. 
En fin de compte, le processus de désendettement public porte sur la relation entre la croissance économique et les taux d'intérêt. Plus le taux de croissance est haut par rapport aux taux d'intérêt, plus le niveau d'assainissement budgétaire nécessaire doit être bas pour stabiliser ou pour réduire la dette en proportion du PIB. 
Mais les décideurs n'agissent pas dans ce sens, ce qui suggère qu'ils ont donné la priorité à des considérations politiques générales, plutôt qu'à la prudence budgétaire. 
Mais on peut soutenir tout aussi bien que des idéaux populistes sont absorbés dans des ordres du jour politiques et économiques plus classiques. En conséquence, les politiciens, en particulier en Europe, n'ont pas d'autre choix que de favoriser une croissance inclusive et d'examiner l'impact potentiel qu'une politique donnée pourrait avoir sur la répartition des revenus. 
Toutes les augmentations des impôts et les réductions des dépenses devront être tout particulièrement bien conçues (ce qui est peut-être impossible), afin d'éviter une réaction populiste. Certains citoyens vont toujours perdre plus que d'autres dans l'assainissement budgétaire et décider qui seront ces citoyens n'est jamais un exercice agréable. 
La politique monétaire est déjà en train de changer aux États-Unis et elle pourrait être sur le point de changer dans le monde entier. D'une manière ou d'une autre, les autorités budgétaires devront faire face à des compromis difficiles dans les années à venir. 

Une approche de la politique budgétaire en termes d'encours 
WASHINGTON, DC – Tout le monde parle de dette et cite des chiffres nominaux énormes qui jouent un grand rôle dans les débats de politique publique du monde entier. Mais toutes les dettes ne sont pas identiques. 
Premièrement, quand il s'agit de dette publique, il existe une grande différence entre les chiffres bruts et nets. Alors que la dette publique brute du Japon s'élève par exemple au chiffre conséquent de 246% du PIB, le chiffre net qui prend en compte les dettes intra-gouvernementales s'élève à 127% du PIB. 
Comme Daniel Gros l'a récemment fait remarquer, une dette qui peut être reconduite indéfiniment à un taux d'intérêt nul n'est pas une dette. Il s'agit d'un exemple extrême, mais plus un taux d'intérêt fixe se rapproche de zéro, plus l'échéance s'éloigne et plus s'allège le fardeau de l'encours de la dette. 
Bien que la dette publique de la Grèce s'élève à près de 175% du PIB, des taux d'intérêt bas (qui sont fixes pour une grande part) et de longues échéances signifient qu'une telle dette est peut-être plus facile à gérer qu'il n'y paraît. Le taux d'endettement public de la Grèce par rapport au PIB est semblable à celui du Portugal, ou même à celui de l'Italie. 
De telles considérations soulignent en quoi c'est une erreur de se concentrer seulement sur les budgets annuels, sans tenir aucun compte par ailleurs des implications d'encours à long terme sur la manière dont l'argent emprunté est utilisé. Cette vision bornée et à court terme diffère de l'approche adoptée pour les sociétés cotées en bourse, dont la force de bilan et le potentiel économique sont mis en évidence parallèlement aux déclarations de revenus annuels. 
Imaginons par exemple que l'Allemagne emprunte à un taux d'intérêt réel de 1% fixe avec une échéance de dix ans et investisse le produit dans la réparation des infrastructures nationales de transport. Ces investissements rapportent un taux de rendement budgétaire modeste de 4% grâce aux cotisations, aux péages et à plus long terme par les recettes fiscales (découlant de l'augmentation du PIB). 
Au-delà de l'infrastructure, les dépenses qui visent à améliorer l'éducation (en particulier pour s'assurer que la prochaine génération reçoive les compétences nécessaires en vue de contribuer à l'économie du XXIème siècle), se traduisent également par une croissance plus rapide du PIB. Et elles vont probablement générer également des bénéfices sociaux importants. 
Pour les gouvernements qui ont actuellement un accès à des taux d'intérêt extrêmement bas (voire négatifs), il peut sembler évident d'emprunter et d'investir davantage dans des projets ayant des avantages à long terme. Cela permet de renforcer leurs bilans, de mobiliser le secteur privé et de générer des emplois. 
Évidemment certains progrès ont été réalisés en apportant considérations à long terme aux règles budgétaires annuelles. Des organismes comme la Commission européenne font de mieux en mieux la part des choses entre les éléments structurels et conjoncturels d'un déficit budgétaire et tiennent donc compte dans leurs calculs du potentiel de production, qui augmente avec les investissements. 
Pour qu'une approche en termes d'encours à long terme gagne du terrain, les responsables politiques doivent abandonner les préjugés idéologiques qui faussent la politique budgétaire. Les partisans de l'austérité utilisent actuellement les chiffres de la dette nominale pour effrayer les électeurs, même dans les pays ayant des taux d'intérêt historiquement bas et de grands profits du secteur privé qui ne sont pas dirigés vers les investissements. 
Comme l'a expliqué l'économiste Charles Wyplosz, l'analyse de viabilité de la dette est intrinsèquement incertaine. Mais certains besoins peuvent être raisonnablement anticipés. 
Dans de nombreux pays, on peut raisonnablement s'attendre à un rendement moyen de 4% sur au moins un point de pourcentage de la valeur du PIB pour chaque investissement supplémentaire. Si le taux d'intérêt marginal réel est de 1%, une augmentation des investissements publics pourrait en fait réduire l'endettement futur. 
Afin de renforcer les comptes publics, les conservateurs et les progressistes devraient commencer à promouvoir une approche de la politique budgétaire en termes d'encours à long terme dans l'élaboration de leurs politiques, en veillant à ce que les débats soient fondés sur des données pertinentes. Sinon les mauvaises politiques (et avec elles une croissance du anémique du PIB et une création d'emplois atone), l'emporteront de nouveau. 

Le trou de ver budgétaire de l’Europe 
BRUXELLES – Le Fonds monétaire international estime actuellement à 30 % le risque de déflation dans la zone euro, tandis que les chiffres de croissance au sein de l’union monétaire demeurent décevants. Les dirigeants européens semblent néanmoins pris au piège d’un jeu de ficelle autour de contraintes économiques, politiques et juridiques, qui empêchent toute action efficace. 
Le ministre allemand des Finances Wolfgang Schäuble est politiquement déterminé à renchérir sur le cadre budgétaire stricte de son pays, afin de parvenir à ce qu’il appelle le budget « zéro dette. » Le gouvernement français s’efforce de retrouver une crédibilité autour de promesses de réformes formulées en échange d’un report de son ajustement budgétaire, tandis que l’Italie, qui croule sous l’un des plus lourds fardeaux de la dette au sein de la zone euro, dispose d’une faible marge de manœuvre en termes de politique budgétaire. 
Pendant ce temps, la Banque centrale européenne est éprouvée par les doutes sur la légalité de son programme d’ « opérations monétaires sur titres » (OMT) – achats d’obligations souveraines susceptibles d’aboutir à une politique budgétaire redistributive. 
L’ensemble des règles semblant pointer vers une récession, comment l’Europe peut-elle espérer booster la reprise ? 
L’emprunt auprès de la BEI n’implique aucune conséquence en termes de règles budgétaires européennes, dans la mesure où cet emprunt n’est ni enregistré en tant que nouvelle dette, ni en tant que déficit pour quelque des États membres, ce qui signifie que de nouvelles dépenses gouvernementales pourraient être financées sans affecter la performance budgétaire nationale. Il serait par conséquent possible de financer via un emprunt européen certaines des dépenses d’investissement actuellement prévues au niveau national, afin de soulager les budgets des États. 
La BEI s’inquiète de voir une telle démarche lui coûter sa notation triple A. En effet, bien qu’elle puisse actuellement emprunter à 1,6 % sur de longues échéances, elle a fait usage de sa récente démarche de levée de capitaux afin de réduire son endettement, plutôt que de développer substantiellement son portefeuille de prêts, ce qui aurait été plus judicieux à l’heure du resserrement des prêts privés. 
Quoiqu’il arrive, un tel changement de notation ne saurait affecter significativement les coûts de financement au sein d’un environnement actuel à faibles rendements, comme l’ont illustré plusieurs abaissements de notations souveraines. En outre, la BCE pourrait procéder à l’achat d’obligations de la BEI sur les marchés secondaires, ce qui contribuerait à maintenir au plus bas les coûts de financement – voire à les réduire. 
Plus important encore, ces achats d’obligations de la BEI permettraient à la BCE d’entreprendre un assouplissement quantitatif sans pour autant provoquer le degré de controverse qu’implique une intervention sur 18 différents marchés des obligations souveraines, au sein desquels l’inquiétude existe réellement de voir ces achats de la part de la BCE affecter les prix relatifs pour les emprunteurs souverains. Quelque 200 milliards € d’obligations de la BEI sont d’ores et déjà disponibles. 
Outre un certain nombre de titres adossés à des actifs, d’obligations garanties, et d’obligations d’entreprise, pas moins de 1 000 milliards € d’actifs – seuil que beaucoup estiment nécessaire pour crédibiliser l’assouplissement quantitatif de la BCE – seraient alors disponibles à l’achat. Une question centrale concerne bien entendu le type de dépenses gouvernementales susceptibles d’être qualifiées en tant que dépenses d’investissement, ainsi que les projets d’investissement européens susceptibles d’être soutenus. 
Par conséquent, la majeure partie des investissements devra pour l’heure émaner des dirigeants nationaux. Ceci signifie en partie que les projets d’infrastructure existants, censés être financés par les budgets nationaux, pourraient l’être par la BEI. 
La France pourrait obtenir ce coup de pouce en se conformant aux règles budgétaires, en échange de réformes structurelles sérieuses et nécessaires, ce qui pourrait également être le cas de l’Italie, à laquelle les obligations financées par la BEI pourraient fournir la dynamisation dont sa croissance a si cruellement besoin, sans nécessiter de nouveaux engagements gouvernementaux. 
Un certain nombre d’avantages similaires pourraient bénéficier à d’autres États de la zone euro. Afin de prévenir toute utilisation inappropriée des ressources, il conviendrait pour la Commission européenne d’approuver tous les projets d’investissement nationaux. 

Ecologie en eaux troubles 
NAIROBI – Si vous étiez un triton tacheté de Kaiser, autrement dit une salamandre d’Iran, l’avenir vous sourirait. Les Etats réunis à Doha, pour la Convention sur le commerce international des espèces menacées d’extinction (CITES), viennent de voter une loi interdisant le commerce des Kaisers iraniens, assortie d’une protection renforcée pour une foule de créatures terrestres. 
Mais si vous aviez la malchance de faire partie des thons rouges peuplant l’Atlantique de l’Ouest, votre humeur serait des plus pessimistes. De même pour plusieurs espèces de requins, dont le requin océanique à aileron blanc, le requin marteau halicorne, et le requin taupe géant. 
Pour ce qui concerne les thons rouges, plusieurs pays ont prétendu que l’organisation responsable existante – la Commission internationale pour la conservation des thonidés de l’Atlantique (ICCAT) – était toute désignée pour s’en occuper. Ceux qui proposaient un règlement plus rigoureux n’en étaient pas convaincus – et à juste titre. 
La population de ces poissons très estimés a décru de 80% depuis que la pêche s’est industrialisée, et ce sous la surveillance de l’ICCAT. Pour ce qui est des requins et des raies, une enquête récente montre que près d’un tiers des 64 espèces maritimes est en voie d’extinction. 
Par exemple, dans de nombreuses échoppes qui proposent du “fish and chips” en Europe, la morue est partiellement remplacée par du requin taupe. Et les requins pâtissent d’une demande effrénée de soupe aux ailerons de requin, considérée comme un mets de choix dans une grande partie de l’Asie. 
L’environnement marin actuel est réellement menacé. Il y a plus de 500 ans, quand l’explorateur John Cabot naviguait au large des côtes de Terre-Neuve, de larges bancs de morue ralentissaient la course de ses navires; les équipages n’avaient qu’à se pencher pour remplir des seaux de poissons. 
Mais en 1992, la pêche intensive avait conduit cette zone autrefois si productive à la cessation de toute activité, et malgré tous les efforts, elle n’avait jamais repris dans les Grand Banks de Terre Neuve. De même, la pêche intensive des requins dans les Caraïbes a entraîné une augmentation des poulpes et une diminution spectaculaire des homards et des mollusques – deux des sources principales de revenus pour les communautés côtières avoisinantes. 
Les conclusions de la CITES ont mis en relief un accroissement des tensions entre intérêts industriels et intérêts environnementaux, comme s’ils étaient diamétralement opposés. Le pêcheur du vingt-et-unième siècle n’a certainement pas envie de voir ses ressources se dégrader et disparaître, et le défenseur moderne des ressources naturelles n’entend pas mettre l’environnement sous cloche, et empêcher les gens de gagner leur vie. 
Il faudrait en outre créer un programme d’action internationale pour les requins, qui impose un plafond sur les prises. Et des méthodes de pêche honnêtes qui ne prennent que les espèces voulues, en épargnant ce qui aura été pêché soi-disant de manière accidentelle et en le rejetant à la mer. 
Là où les accords de pêche ne sont pas opérants, des accords écologiques doivent mis à l’épreuve et appliqués. Après tout, il ne s’agit pas de régimes rivaux, mais de régimes complémentaires. 
Ils leur reste trois ans pour y parvenir, avant la prochaine réunion de la CITES en Thaïlande. En l’absence d’actions sérieuses ou d’amélioration, les gouvernements devront se tourner vers la CITES, qui représente un accord sérieux en matière de protection et de commerce, pour qu’elle tire les espèces du bourbier actuel. 
Ces espèces pataugent dans le lagon de la dernière chance. Mais il se pourrait que les organisations qui président à la terrible disparition de tant de pêcheries, en abîmant dans leur sillage un environnement marin jadis prolifique – ainsi que les vies et les ressources de nombreux pêcheurs – y pataugent également. 



Le rééquilibrage de la Chine 
PEKIN – le 12ème plan quinquennal de la Chine appelle à une évolution dans le modèle économique du pays pour passer d’une croissance portée par les exportations vers un modèle plus axé sur la demande intérieure, particulièrement la consommation des ménages. Depuis la mise en place du plan, le compte courant de la Chine en part de PIB a en effet chuté. 
Selon le FMI, la baisse du rapport excédent de compte courant/PIB de la Chine est en grande partie due à un niveau élevé des investissements, un environnement global affaibli et une hausse des prix des biens importés qui ont augmenté plus rapidement que le prix des biens manufacturés chinois. Donc la baisse du rapport excédent extérieur/PIB ne traduit pas un « rééquilibrage » économique ; au contraire, le Fonds Monétaire prévoit un rebond de ce rapport en 2013 avant un retour à son niveau d’avant la crise. 
Historiquement, on constate que la position extérieure de la Chine est très sensible aux conditions globales, avec un rapport excédent/PIB en augmentation lors des périodes de boom dans l’économie mondiale et en chute dans les périodes de ralentissement. Le malaise de l’Europe a durement frappé les exportations chinoises, et est indubitablement le facteur le plus important dans la baisse de ce taux. 
En réponse à la crise financière internationale de 2008, la Chine a injecté 4 milliards de renminbis (634 milliards de dollars). La hausse des investissements a réduit le rapport épargne/PIB, mais la hausse des importations qui s’en est suivie a fait baisser le rapport excédent commercial/PIB. 
L’investissement chinois dans l’immobilier a représenté 10% du PIB, et un ralentissement de la croissance dans ce secteur réduit nécessairement la croissance des importations, directement et indirectement. Mais parce que la chute des importations n’en est pas encore au stade critique, et que les exportations chinoises vers l’Europe se sont ralenties, l’excédent de compte courant de la Chine est retombé un peu plus en part de PIB en 2011. 
Cette situation devrait changer en 2012. L’impact négatif de la chute des investissements immobiliers depuis 2010 a été plus important et plus long que prévu ; en effet, presque tous les secteurs d’importations ayant chuté de 10% ou plus en août étaient liés à l’investissement immobilier. 
Mais surtout, la Chine doit désormais exporter plus de biens manufacturés pour financer l’importation d’énergies et de minéraux. La dégradation de la situation commerciale a été l’un des principaux facteurs de la baisse des excédents de compte courant ces dernières années. 
Néanmoins, en dépit des mérites de son analyse, le FMI sous-estime les progrès de rééquilibrage entrepris par la Chine. 
Selon moi, le rééquilibrage de la Chine est plus réel – et plus fondamental – que ce que veut bien admettre le FMI, et la prévision d’un éventuel rebond du rapport excédent extérieur/PIB pourrait s’avérer être une erreur. D’abord, l’appréciation d’environ 30% du taux de change depuis 2005 a du avoir un réel impact sur les exportateurs, comme l’indique les faillites – mais aussi la modernisation – de nombreuses entreprises dans les zones côtières. 
L’appréciation du taux de change causera à terme une évolution dans les dépenses, et permettra de mieux constater le rééquilibrage de la Chine. Deuxièmement, les niveaux de salaires du pays connaissent une augmentation rapide. 
Troisièmement, la Chine a fait des efforts significatifs dans la mise en place de son système de sécurité sociale. Le nombre de personnes bénéficiant de la couverture vieillesse, de l’assurance chômage, de l’indemnisation des travailleurs, et de l’assurance maternité a augmenté substantiellement. 
Compte tenu de la faiblesse de la demande, qui pourrait perdurer, les exportateurs chinois doivent de plus en plus accepter des marges de profits de plus en plus réduites pour préserver leurs parts de marché. Cependant, l’importance du pays par sa taille, et le faible revenu et stock de capital par habitant impliquent une croissance encore rapide de la demande en produits de base. 
En résumé, aussi longtemps que le ralentissement de la courbe de production du pays ne perturbera pas le gouvernement chinois au point de modifier la position de sa politique actuelle, le rapport excédent de compte courant/PIB devrait continuer à baisser, et non rebondir à partir de 2013. En fait, cela est non seulement probable, mais aussi désirable. 

L'héritage morbide de Lehman 
D'autres vont décrire les conséquences d'un événement qui continue de produire des souffrances humaines considérables. Et certains vont partager leurs expériences personnelles sur une époque terrible pour l'économie mondiale et pour eux personnellement (décideurs, acteurs des marchés financiers et dans leur vie quotidienne). 
Aussi intéressant que soient ces contributions, j'espère que nous allons aussi rencontrer un autre genre de point de vue : des analyses des résultats impensables auparavant qui se sont réalisés - avec de profondes implications pour les générations actuelles et futures - et que nos systèmes de gouvernance doivent encore traiter correctement. Dans cet esprit, en voici quatre. 
Malgré la forte baisse initiale du PIB au dernier trimestre 2008 et au premier trimestre 2009, de trop nombreux pays occidentaux n'ont pas encore rebondi correctement, sans parler des taux de croissance qui ne cessent de provoquer des pertes d'emplois et de revenus. Plus généralement, seuls quelques-uns ont résolument surmonté les fléaux funestes que la crise a révélés : une demande mondiale insuffisante et déséquilibrée, une résilience structurelle, une agilité insuffisante et un surendettement persistant. 
Le résultat net dépasse la faiblesse de la croissance, l'aggravation des inégalités de revenus, le chômage de longue durée et le chômage des jeunes qui frappe de manière dramatique un bon nombre d'entre nous. Cinq ans après la crise financière mondiale, de trop nombreux pays sont freinés par des moteurs de croissance épuisés et dépassés. 
Face à cette dure réalité, il n'est pas surprenant que le deuxième résultat impensable auparavant concerne les réponses politiques inadéquates - à savoir, l'important et persistant déséquilibre entre l'hyperactivité de banques centrales et la passivité frustrante d'autres décideurs. 
La grande surprise n'est pas que les banques centrales aient agi de manière décisive et audacieuse quand les marchés financiers ont gelé et quand l'activité économique a chuté. Compte tenu de leur accès relativement libre à la presse et à leur haut degré d'autonomie opérationnelle, on s'attendait à ce que les banques centrales soient les premiers intervenants actifs et efficaces. 
Ce qui est surprenant, c'est que cinq ans après la crise et quatre ans après que les marchés financiers perturbés ont repris leur fonctionnement normal, les économies occidentales comptent encore largement sur les banques centrales pour éviter une performance économique encore pire. Ceci a poussé les banques centrales loin de leurs compétences premières lorsqu'elles ont été forcées d'utiliser des outils de politique partiels et imparfaits, à tout à fait long terme. 
Ce résultat reflète la polarisation politique interne aux Etats-Unis et la complexité des interactions régionales en Europe, qui ont bloqué les politiques globales et équilibrées. Pour apprécier l'ampleur du problème, considérez l'échec répété du Congrès américain à adopter un budget annuel (et a fortiori à mettre en œuvre des réformes à moyen terme) ou des initiatives incomplètes à l'échelle de la zone euro, à une période de chômage alarmant et de menaces résiduelles de perturbations financières. 
Un tel dysfonctionnement politique a miné la réactivité des autres entités d'élaboration des politiques, y compris de celles qui possèdent de meilleurs outils que les banques centrales. Cette situation a contraint les banques centrales à rester à l'avant-garde de la politique, en construisant un avant-poste après l'autre, en attendant que d'autres responsables politiques rassemblent leurs décisions isolées. 
Après avoir initialement souffert de la crise financière autant que les pays occidentaux (en effet, davantage en termes de production et de commerce), ces économies moins solides ont historiquement opéré un retour remarquable - tant et si bien qu'elles sont devenues le moteur de la croissance mondiale. Dans ce processus, cependant, elles se sont glissées dans un assortiment déséquilibré de mesures politiques, qui menace leur croissance et leur stabilité financière. 
Les risques renouvelés d'instabilité financière soulignent la quatrième et dernière grande surprise : l'impossibilité de remanier les principaux acteurs de la crise de manière crédible, durable et socialement responsable. 
Pourtant elles ne sont pas soumises à l'impôt sur les bénéfices exceptionnels et les décideurs n'ont pas suffisamment modifié les incitations structurelles qui favorisent la prise de risque excessive. Dans le cas de l'Europe, ce n'est que maintenant que les banques sont forcées de traiter de manière décisive leurs déficits en capital, leurs problèmes d'endettement et leurs actifs résiduels faibles. 
Vous pouvez bien me prendre pour un angoissé, mais je demeure préoccupé par la façon dont nos systèmes de gouvernance économique ont pris du retard dans la lutte contre ces quatre résultats. Plus cet environnement peu commun persiste longtemps, plus le risque que les ramifications disruptives de la crise 2008 continuent à gagner du terrain, y compris sur les générations futures. 

Remettre sur pied les incitations aux investissement fixes 
LONDRES – En février dernier, j'ai remarqué que l'économie mondiale à la fin de l'année 2016 était dans une situation conjoncturelle plus forte que celle majoritairement attendue, étant donné les bouleversements politiques qui ont eu lieu au cours des 12 derniers mois. Cette tendance à la hausse s'est maintenue jusqu'au premier trimestre 2017. 
Pourtant certains observateurs (et pas seulement les pessimistes chroniques), ont établi que les preuves restent anecdotiques et qu'il est impossible de prédire la durée du moment économique actuel. En effet, durant la reprise qui a suivi la crise de 2008, il y a eu d'autres périodes de relance de la croissance, qui ont fini par s'essouffler rapidement et par redevenir calmes. 
Malheureusement cela est plus facile à dire qu'à faire. Dans les pays occidentaux en particulier, les investissements en capital fixe dans le secteur non résidentiel ont été précisément le facteur manquant dans les précédents cycles d'accélération de courte durée. 
Personne ne peut dire avec certitude pourquoi les investissements non résidentiels n'ont pas réussi leur relance au cours des dernières années. Mais je soupçonne que sur cette question, la croyance populaire se trompe. 
L'argumentation de cette croyance affirme que les PDG méfiants en sont venus à considérer les risques à long terme comme « n'en valant tout simplement pas la peine. » 
Voici une liste des nombreuses incertitudes auxquelles ils sont confrontés : inquiétudes au sujet de la réglementation excessive, trop lourdes impositions sur les sociétés, niveaux élevés d'endettement, élaboration erratique des politiques, réaction politique contre la mondialisation et doute quant au fait que les dépenses de consommation à l'extérieur (ou même à l'intérieur) des États-Unis vont durer. Une opinion moins pessimiste estime qu'après 2008, il est devenu inévitable que l'économie mondiale se détache du moteur de consommation américain et s'adapte à l'essor des économies de consommation émergentes, notamment chinoise. 
J'ai tendance à pencher du côté des moins pessimistes. Comme je l'ai signalé en mars, l'économie de la Chine s'en est étonnamment bien sortie au premier trimestre 2017, tout comme cela semble être le cas au deuxième trimestre. 
Et il a été évident au premier trimestre que les consommateurs chinois sont de plus en plus un important moteur de croissance économique. Confrontés aux chiffres, les pessimistes répondent en insistant sur le fait que les récentes performances économiques fortes de la Chine ne sont que temporaires : un produit d'un stimulus encore moins viable. 
Mais si les pessimistes s'avèrent avoir raison au sujet de la Chine, il est étrange que les investissements des entreprises restent timides même pendant les périodes où le moteur de la croissance mondiale se trouve ailleurs, par exemple aux États-Unis ou en Europe (en Allemagne en particulier). 
Pensez à l'avenir, qui a toujours été et sera toujours incertain. Pourtant les plus gros flops économiques ont eu lieu lorsque les entreprises n'étaient pas assez incertaines : quand elles étaient sûres que l'avenir serait radieux. 
Une surabondance de certitude pourrait expliquer la bulle Internet de 2000-2001, entre autres. Mais si grâce à l'augmentation de la disponibilité de tant d'informations (y compris de différents points de vue et opinions), nous savons maintenant que l'avenir est toujours incertain, le comportement des entreprises occidentales (et de nombreuses entreprises dans les pays émergents) est éminemment logique, surtout étant donné le fonctionnement actuel du système financier. 
Pourquoi les dirigeants d'entreprises iraient-ils investir dans un monde incertain, plutôt que payer des dividendes à des investisseurs exigeants (mais en général peu enclins à prendre des risques), ou racheter une partie de leurs propres actions (ce qui améliore le taux de capitalisation des bénéfices et, mieux encore, augmente leur propre rémunération) ? En fin de compte, les PDG et les investisseurs les plus agressifs sont tous satisfaits de cette approche. 
Il est grand temps que nos gouvernements élus modifient les règles du jeu. Tout d'abord, cela implique une mise à jour du code de l'impôt pour rendre bien moins attrayante l'émission de titres de créance, surtout quand les bénéfices sont utilisés pour racheter des actions. 
De cette façon, au moins tous les actionnaires, pas seulement les cadres supérieurs initiés, en bénéficieront. En outre, ces mêmes cadres ne devraient pas être rémunérés sur la base des objectifs à court terme du ratio cours/bénéfice. 
À son crédit, le Fonds souverain norvégien s'est dernièrement montré favorable à de tels changements. D'autres grands investisseurs institutionnels et décideurs devraient suivre cet exemple, pour donner un coup de pouce au monde de l'entreprise. 


Reprendre l’investissement 
GENÈVE – Lors du sommet du G20, le mois dernier, à Hangzhou, en Chine, les dirigeants de la planète ont présenté un plan ambitieux pour « une nouvelle ère de la croissance mondiale ». Mais ils en ont oublié l’un des principaux ingrédients : rétablir un bon climat d’investissement. 
Le sens commun voudrait que l’épargne des ménages, grâce à des marchés financiers efficaces, alimente les entreprises qui seront le mieux capable d’utiliser cet argent à des usages productifs. Pourtant, dans de nombreux pays en développement, l’accès plus simple aux financements – grâce la circulation des capitaux au-delà des frontières et à la dérégulation du marché financier – ne conduit pas encore, notamment dans le secteur manufacturier, à nourrir les investissements de long terme. 
La décision d’investir dépend d’un certain nombre de facteurs et de contingences complexes ; le panachage de financements publics et privés est essentiel à l’éclosion des nouveaux projets. En Asie de l’Est, où la croissance et le développement ont été rapides ces dernières années, les responsables politiques n’ont pas seulement autorisé mais encouragé les entreprises à réaliser des bénéfices importants, tant que ceux-ci étaient réorientés vers l’investissement productif. 
Le déséquilibre entre bénéfices et investissements est l’une des principales raisons de la croissance molle que connaissent aujourd’hui les pays développés mais aussi les pays en développement. Si le problème n’est pas résolu, il débouchera sur une crise de légitimité plus grave encore de la gouvernance d’entreprise et de la gestion économique. 
Dans les pays développés, la profitabilité des entreprises est en augmentation constante, en raison, entre autres choses, de la primauté accordée aux actionnaires, qui pousse à prendre des décisions en fonction de leurs conséquences à court terme et privilégie la réduction des coûts ainsi que d’autres formes d’ingénierie financière ayant la faveur des investisseurs institutionnels. À des degrés divers, les stratégies traditionnelles de réinvestissement des bénéfices sont remplacées par des stratégies de réduction des coûts et de distribution des profits : les bénéfices sont dépensés dans l’augmentation des dividendes, dans le rachat d’actions et dans les fusions-acquisitions. 
Plus récemment, on a également vu des entreprises recourir dans les pays en développement aux mêmes stratégies de gouvernance que dans les pays développés. L’examen des bilans des entreprises hors secteur financier montre une diminution du rapport investissement / bénéfice entre 1995 et 2014, avec une baisse particulièrement brutale au Brésil, en Malaisie, en Corée du Sud et en Turquie. 
Ces entreprises accumulent aussi les actifs financiers – parfois plus vite que leur dette – ce qui laisse penser qu’elles manquent de perspectives d’investissements profitables à long terme et de possibilités d’investissements indirects sur les marchés financiers libéralisés. 
Il serait prématuré d’affirmer que les investissements sont aujourd’hui, dans le monde en développement, décorrélés des bénéfices. Mais si la profitabilité des entreprises a augmenté dans tous les secteurs, la tendance de l’investissement a presque partout (à l’exception de l’Inde et de la Chine) été anémique, ce qui était déjà le cas avant la crise financière mondiale de 2008. 
Pendant ce temps, la financiarisation continue d’ébranler la stabilité macro-économique à l’échelle mondiale. Ainsi la politique d’assouplissement quantitatif menée dans les économies développées a-t-elle contribué à l’excédent de liquidité – et par conséquent à la récente explosion de la dette des entreprises dans les économies émergentes. 
De fait, sept secteurs seulement – le pétrole et le gaz, l’électricité, la construction, les matières premières industrielles, l’immobilier, les communications et l’industrie minière – concentrent les deux tiers de la hausse totale de la dette et des investissements. On peut en déduire que les facilités d’accès au crédit et le financement de la dette à bas coût n’ont pas profité au secteurs des technologies de pointe, c’est-à-dire à ceux qui contribuent le plus à la croissance de la productivité. 
Pour inverser ces tendances, nous devons d’abord mettre un terme à la financiarisation des stratégies d’entreprises dans les économies en développement. Ce qui exigera des changements dans la gouvernance des entreprises en général et dans la structure des incitations auxquelles ont recours ces entreprises hors secteur financier – changements qui peuvent comprendre un traitement fiscal préférentiel pour les bénéfices non distribués et les financements par émission d’actions ou des déductions d’amortissement pour les bénéfices réinvestis. 
Au-delà de la gouvernance d’entreprise, nous devons rétablir un équilibre dans la relation bénéfices-investissements, tant par des initiatives institutionnelles que par la mise en œuvre de politiques publiques, avec des mesures favorables à l’industrie. Il faudra pour cela réformer en profondeur le système bancaire afin de garantir une capacité de prêt suffisante pour des investissements de long terme, à destination, notamment, des petites et moyennes entreprises. 
Quant à l’environnement macro-économique, les États doivent en améliorer la situation grâce à des investissements publics, notamment dans les infrastructures, qui augmenteront la productivité et accroîtront la profitabilité du secteur privé. Enfin, la communauté internationale doit poursuivre vigoureusement ses efforts contre l’évasion fiscale et la fuite des capitaux, qui amputent l’une et l’autre les recettes budgétaires. 
L’investissement de long terme dans les ressources productives est essentiel pour que les économies en développement jouissent d’une croissance durable, dont elles ont besoin. Mais elles n’y parviendront pas si se maintient un environnement qui encourage les stratégies court-termistes. 


Revoir la chaine logistique de l’innovation 
CAMBRIDGE – Lorsque j’étais doctorant au MIT, j'ai eu l'occasion de travailler avec les professeurs Robert Langer et Ram Sasisekharan, dans un environnement où fusaient les idées novatrices. Nous imaginions le futur et avons souvent été poussés à poursuivre des technologies révolutionnaires qui étaient alors largement considérées comme impossibles. 
En explorant un large éventail de sujets – énergie, agriculture, médecine et autres – une approche s’est imposée, dans mon expérience, comme la plus efficace : commencer en réfléchissant à la fin. En identifiant les problèmes et en envisageant leur meilleure solution, on peut définir l'ensemble des contraintes au sein desquelles se déroule l'innovation technologique et établir un voie claire, même si souvent difficile, vers sa réalisation. 
Ceux qui sont immergés dans un champ de connaissance ont une vue établie de ce qui est possible, basée sur une certaine combinaison des succès précédents, des biais de citation, des limites actuelles de la connaissance et de la vérité – et il est souvent difficile de distinguer ces sources. Mais le nouveau venu qui pose les questions les plus élémentaires commence à remarquer des incohérences logiques, à partir desquelles surgissent les vraies contraintes sur les solutions et les limites technologiques. 
Avec des contraintes bien définies, une voie claire pour le développement de technologies innovantes – qui tient compte à la fois du connu et de l'inconnu – peut être planifiée. Cette approche non conventionnelle a toujours produit des technologies révolutionnaires qui, si elles sont bien mises en œuvre, peuvent révolutionner un domaine. 
Au début de ma carrière, cette réaction me troublait, elle me faisait me demander si je n'avais pas, en effet, négligé quelque chose d'évident. Mais, avec l’augmentation de mon expérience de l'innovation entrepreneuriale, je me suis rendu compte que cette réponse était provoquée par le fait que la plupart des gens sont piégés dans une doctrine spécifique, qui obscurcit les solutions innovantes qui se situent au-delà de ses frontières. 
Les entreprises ont un comportement similaire lorsqu’il s'agit d’acquérir des technologies innovantes, en adhérant à des processus inefficaces, restrictifs, malgré une alternative apparemment évidente: les systèmes efficaces que les fabricants utilisent pour obtenir les intrants nécessaires à la production. Afin d'établir une voie claire et à faible risque pour produire leurs produits à un coût prévisible (et rentable), les entreprises emploient des équipes dédiées à la sécurisation des chaînes d'approvisionnement concernées, au contrôle des stocks, à la gestion du processus de production, et ainsi de suite – depuis le point d'origine jusqu’au point de consommation. 
Dans de nombreux cas, cela demande d'entretenir des relations avec un réseau de fournisseurs sérieux, avec lesquels les producteurs partagent un cahier des charges détaillé concernant les produits. Cela garantit que les producteurs obtiennent exactement ce dont ils ont besoin et que les fournisseurs sont en mesure de livrer les intrants corrects. 
En revanche, la chaîne logistique de l'innovation (le processus par lequel les entreprises obtiennent et / ou développent les futurs produits et améliorent leurs produits existants) tend à être caractérisée par l'inefficacité, l'ambiguïté et la concurrence. Et, dans de nombreux cas, aucune chaîne logistique n’est en place. 
La plupart des compagnies pharmaceutiques, par exemple, ne disposent pas de chaîne logistique d'innovation efficace. Or, seulement 15% des médicaments approuvés récemment par la Food and Drug Administration américaine ont été développés par la même société qui les commercialise, ce qui signifie que de nombreuses grandes entreprises pharmaceutiques dépendent de l'écosystème de l'innovation pour promouvoir leurs produits. 
Les compagnies pharmaceutiques se lamentent souvent du fait que les entreprises qui réalisent les innovations qu’ils commercialisent n'effectuent pas d'essais cliniques correspondant à leur cahier de charges, ce qui les oblige à répéter le travail. Néanmoins, ils sont réticents à fournir ces cahiers de charge à l'avance – même quand les innovateurs les demandent – peut-être pour protéger leur position sur le marché ou des efforts internes. 
Si les opérateurs historiques du marché étaient prêts à partager leur « cahier de charges des innovations » (qui ne doit pas être confondu avec les méthodes d'innovation), ils pourraient développer un réseau efficace de fournisseurs d'innovation, qui augmenterait la fiabilité de leur moteur de développement de produits. Et, comme dans les chaînes logistiques de fabrication efficaces, le fournisseur et l'acheteur devraient construire une relation réciproque, dans laquelle ils ne sont pas en concurrence les uns avec les autres, pratiquement ou économiquement, dans les activités spécifiques qu'ils exécutent. 
Une chaîne logistique efficace peut transformer l'innovation tant au niveau individuel que de l'industrie. En effet, une approche commune – définir les besoins fondamentaux du marché, envisager les contraintes à leur satisfaction et repousser les limites de la pensée actuelle – s'applique à tous les types d'innovation. 

Aider ensemble les réfugiés 
LONDRES – Nous vivons probablement l’année la plus lourde de conséquences pour les migrations et la protection des réfugiés depuis la signature de la Convention de Genève, en 1951. Les choix que nous allons faire contribueront à créer ou bien des sociétés plus ouvertes, fondées sur la coopération internationale, ou bien à l’inverse encourageront des États autoritaires et leurs objectifs nationalistes. 
Les crises des réfugiés et des migrations, en Méditerranée, en Asie, en Afrique et en Amérique centrale répandent leurs épouvantables souffrances sur l’humanité. On ne saurait surestimer leur portée. 
Nous courons le risque d’oublier ce que nous comprenons collectivement des raisons du système multilatéral et de la coopération internationale. Lorsque nous refusons de protéger ceux qui sont en butte aux persécutions, non seulement nous les mettons en danger, mais nous réduisons à néant nos principes de liberté civile et mettons en péril notre propre liberté. 
L’an dernier, nous avons littéralement un million de fois l’occasion de nous rappeler que le système de protection des réfugiés ne fonctionnait plus. Chaque demandeur d’asile traversant courageusement la Méditerranée nous disait que quelque-chose n’allait pas dans les pays de premier asile. 
Comment avons-nous pu permettre que pèse sur la Jordanie, le Liban et la Turquie la charge de recevoir presque cinq millions de réfugiés sans soutien ou presque du reste du monde ? Il en coûte au moins 3 000 dollars par an de fournir à un réfugié un niveau décent d’assistance – une somme dont la communauté internationale n’assume qu’une bien petite part. 
Alors, dans un effort désespéré pour décourager leur venue, l’Union européenne – berceau du système de protection international – jette aux orties sa tradition des droits de l’homme et les normes fondamentales du droit d’asile. Le signal envoyé aux pays de première arrivée – en substance qu’ils ne sont pas tenus de respecter complètement les règles de protection – pourrait être dévastateur. 
Mais comme l’ont crûment montré les événements en Méditerranée, cette politique est vouée à l’échec. Elle n’affirme qu’une souveraineté de tigres de papier et sape la crédibilité des États démocratiques et du système multilatéral, au bénéfice des passeurs et des populistes autoritaires. 
Une crise mondiale systémique exige une réponse mondiale systémique. Avant que les dirigeants de la planète ne se retrouvent au sommet des Nations unies sur la gestion des grands mouvements des migrants et des réfugiés, en septembre, la communauté mondiale doit reconnaître ce qui ne va pas – et s’accorder pour y remédier. 
Plutôt que de faire porter sur d’autres le poids du fardeau, nous devons commencer à partager les responsabilités. La façon la plus intelligente de sauvegarder la souveraineté nationale, c’est de réduire les risques que courent les migrants lorsqu’ils tentent de se mettre en sûreté, et d’augmenter les moyens mis à leur disposition pour qu’ils puissent faire quelque chose de leurs vies. 
À cela, trois conditions sont nécessaires. Tout d’abord, il nous faut tirer parti de la dynamique politique qui s’est construite autour de la question des réfugiés pour que chacun s’engage à améliorer sur des points précis le système international de protection des migrants et, d’une façon générale, pour réduire leur vulnérabilité. 
Il est tout simplement inacceptable que dix pays seulement soient contraints de porter la plus grande part du fardeau, que 86% de réfugiés résident dans des pays en développement et que moins de 100 000 par an soient relogés. Nous devons aider les réfugiés. 
Nous ne pouvons plus nous permettre, d’une année sur l’autre, de crise en crise, de mendier des promesses (qui trop souvent demeurent lettre morte). Nous devons calculer, comme si nous préparions un budget familial, les coûts de l’aide aux migrants forcés et aux pays qui les hébergent, puis collectivement réunir les fonds nécessaires dans le contexte d’un plan construit sur le long terme. 
Nous devons aussi étendre nos capacités d’accueil des réfugiés par le relogement et par les autres filières légales – études, emploi et visas de regroupement familial. 
En deuxième lieu, le renforcement du système de protection international nous demande de repenser l’idée même de notre responsabilité envers les réfugiés. Nous ne pouvons plus nous permettre de les considérer comme un poids mort et de les héberger dans des camps permanents. 
Enfin, le système des Nations unies doit se doter de moyens renforcés de gestion des migrations et permettre aux migrants de parler d’une voix plus forte au niveau mondial. Alors seulement nous pourrons nous accorder sur un ensemble de missions dans le but de réduire les risques encourus par tous les migrants, d’assurer leur sauvetage en mer, d’offrir un accès sûr à la réinstallation et de fournir des titres de séjour. 
Réfugiés et migrations attirent cette année l’attention des responsables politiques et des opinions publiques. Ces préoccupations atteignent un degré qui n’aura sans doute pas d’équivalent, à l’avenir, pour les gens de ma génération ou même de la suivante. 



Pour une réforme du budget européen 
BRUXELLES – Mettre un coup d'arrêt au déclin économique de l'Europe et surmonter sa crise de compétitivité suppose des solutions radicales. Mais les dirigeants de l'UE restent fixés sur les anciennes priorités - un manque de vision qui est manifeste dans les négociations sur le Cadre financier pluriannuel 2014-2020 (CFP). 
Encore une fois, les intérêts nationaux à court terme l'emportent sur la nécessité d'un budget européen flexible et efficace qui prenne en compte le long terme. Le Parlement européen qui doit approuver pour la première fois le CFP devrait utiliser son renouveau d'influence pour attirer l'attention de l'opinion publique européenne sur cette question et s'opposer aux intérêts particuliers des pays membres. 
Dans un climat de resserrement budgétaire, il n'est guère surprenant que le Conseil de l'UE ait accepté de réduire cette année le budget européen à 3,4% du montant initialement prévu. Mais l'austérité étant contestée et les pays de l'UE souhaitant augmenter les dépenses, le Conseil devrait aussi considérer les contours du budget et veiller à ce que le CFP ne soit pas un obstacle à la croissance et aux investissements de demain. 
Mais l'UE pourrait améliorer considérablement la rentabilité de ses investissements en coordonnant les projets d'infrastructures transnationales, ce qui permettrait des économies d'échelle et éviterait des redondances budgétaires parmi différents pays membres. Les Européens en bénéficieraient directement avec un meilleur accès à Internet, une baisse du coût de l'énergie et des transports plus efficaces. 
A titre d'exemple, dans le domaine des énergies renouvelables joue un rôle essentiel pour améliorer la sécurité énergétique et préserver la position de l'Europe en tant que leader mondial de la lutte contre le réchauffement climatique. Le secteur des énergies renouvelables étant l'un de ceux qui connaissent la croissance la plus rapide, un tel investissement pourrait avoir un impact significatif sur la croissance du PIB et la création d'emplois. 
Parallèlement, les subventions à l'agriculture et les fonds de cohésion qui ont baissé respectivement de 11% et de 8% par rapport au CFP précédent, représentent encore prés du deux tiers du budget total. Sans nier l'utilité de ces dépenses, il faudrait encore les diminuer pour accroître les investissements porteurs de croissance. 
Le manque de flexibilité du CFP constitue un autre problème majeur. Un réexamen des priorités durant la session budgétaire permettrait à l'UE d'adapter son budget annuel aux changements de situation et d'allouer là il y en a besoin, les sommes qui n'auront pas été dépensées. 
Par ailleurs, la structure du budget annuel de l'UE comporte des risques financiers. De nombreux projets ne s'achevant que vers la fin du cycle budgétaire, il en résulte toute une série de factures impayées vers la fin du CFP. 
Le Conseil a finalement accepté de couvrir le manque à verser du budget 2012, une somme qui devrait être à la hausse cette année - mais beaucoup de pays membres sont dans l'incapacité de répondre à la demande de la Commission en faveur d'une rallonge de 11,2 milliards d'euros pour éponger ce passif. Le Parlement européen insiste maintenant pour que les factures en suspens soient réglées avant le prochain cycle budgétaire. 
Le budget européen comporte pourtant des instruments flexibles comme le Fonds de solidarité de l'UE qui permet d'apporter une aide d'urgence en cas de catastrophe naturelle. Mais l'utilisation de ces instruments n'est pas toujours optimale. 
Cela passe par une clause contraignante qui impose le réexamen à mi-chemin des finances publiques et des investissements collectifs. Cela permettrait au prochain Parlement européen (et aux électeurs) de peser sur l'élaboration du budget à long terme de l'UE, indispensable à un système démocratique. 
Le Conseil doit parvenir à un accord sur les priorités budgétaires qui serait voté à la majorité qualifiée, de manière à empêcher un seul pays de détourner le processus. Une clause couperet éviterait que le Conseil ne bloque des révisions, par exemple en stipulant qu'en l'absence d'un réexamen à la date spécifiée, dans l'avenir le budget reviendra au niveau de 2013. 
A long terme, la durée du CFP doit être modifiée pour coïncider avec le mandat du Parlement européen et il faudra diminuer la contribution excessive des pays membres au budget de l'UE. La libéralisation des échanges ayant diminué les revenus de l'UE (essentiellement liés aux droits de douane), les pays européens cherchent de plus en plus à diminuer leur contribution. 
Le marchandage entre pays européens conduit à un budget qui s'aligne sur le plus petit dénominateur commun, ce qui peut répondre à des intérêts particuliers, mais pas à l'ambition commune des pays européens. L'Europe se retrouve perdante et les avantages de l'adhésion à l'UE se font attendre. 
Un système fondé sur les ressources propres de l'UE réduirait les tensions entre pays donateurs et bénéficiaires, ainsi que la pression sur le budget des pays membres. Les propositions existantes comportent le versement au profit du budget européen d'une taxe à la Robin des Bois sur les transactions financières, d'une partie des bénéfices tirés du systéme communautaire d'échange de quotas d'émissions de carbone ou d'une plus grande part des recettes de la TVA. 
Remettre à plus tard d'importantes décisions conduit à un budget inefficace, façonné par les différents intérêts nationaux en concurrence. Sans une politique budgétaire bien conçue qui considère l'UE dans son ensemble, les négociations sur le CFP seront l'occasion de beaux discours et de moments dramatiques, mais sans grande utilité pour la relance de l'économie européenne. 

Ignorer les multiplicateurs de la croissance 
PRINCETON – En Avril 2010, alors que l’économie globale commençait à se remettre du choc de la crise financière de 2008-2009, le World Economic Outlook(WEO, Rapport sur l’économie mondiale) du Fonds Monétaire International prévoyait une croissance du PIB global supérieur à 4% en 2010, et un taux de croissance annuel constant de 4,5% maintenu jusqu’en 2015. Mais cette prévision s’est avérée bien trop optimiste. 
Dans son tout dernier rapport WEO, le FMI prévoit une croissance du PIB global de l’ordre de seulement 3,3% en 2012, et de 3,6% en 2013. Il prévoit en outre un ralentissement généralisé de la croissance. 
Les sources d’erreurs prévisionnelles potentielles sont de trois ordres : l’incapacité à évaluer le temps nécessaire à la reprise économique à la suite d’une crise financière ; la sous-estimation des « multiplicateurs budgétaires » (l’ampleur de la perte en production étant due à l’austérité budgétaire) ; et la négligence du « multiplicateur de commerce mondial » (la tendance des pays à s’attirer vers le bas au gré de la contraction de leurs économies). 
La sévérité et les implications de la crise financière ont été globalement correctement évaluées. Les leçons du Rapport WEO de 2008, qui analysait les reprises à la suite des tensions financières systémiques, ont été incorporées dans les prévisions ultérieures. 
Les prévisions pour les Etats-Unis – où le désendettement des ménages continue de freiner la croissance économique – sont donc plus en phase avec la réalité. Le rapport d’avril 2010 prévoyait un taux de croissance annuel aux Etats-Unis d’environ 2,5% pour 2012-2013 ; les prévisions actuelles donnent un taux légèrement supérieur à 2%. 
Par contre, le multiplicateur budgétaire avait sérieusement été sous-estimé – ainsi que l’a désormais admis le WEO. Les prévisions pour la Grande-Bretagne – où les tensions dans le secteur financier sont assez comparables à celles endurées par les Etats-Unis – sont en conséquence beaucoup moins justes. 
Le rapport WEO d’avril 2010 prévoit une croissance annuelle en Grande-Bretagne de près de 3% en 2012-2013; mais le PIB devrait plutôt se contracter cette année et n’augmenter que de 1% l’année prochaine. Une grande part de cette couteuse divergence avec les projections antérieures peut être attribuée à la vision partagée par les autorités britanniques et le FMI sur la moindre incidence de la consolidation budgétaire. 
De même, les économies lourdement endettées de la zone euro (Grèce, Irlande, Italie, Portugal et Espagne) ont connu des performances considérablement plus mauvaises qu’envisagées, en conséquence des coupes budgétaires drastiques et des hausses d’impôts. Le PIB du Portugal, par exemple, était supposé augmenter de 1% cette année ; en fait, il se contractera de 3%. 
Le multiplicateur du commerce international, bien que moins reconnu, permet d’expliquer pourquoi le ralentissement de la croissance a été si généralisé et persistant. Lorsque la croissance de l’économie d’un pays ralentit, ce dernier réduit ses importations, ce qui entraine un ralentissement de la croissance des autres pays, les obligeant à leur tour à réduire leurs importations. 
La zone euro a été l’épicentre de ces forces restrictives sur la croissance globale. Puisque les pays de la zone euro commercent énormément entre eux et avec le reste du monde, leur ralentissement a grandement contribué à la baisse du commerce international, et donc à la fragilité de la croissance globale. 
La notion très répandue à une époque, et intégrée dans les prévisions de croissance, selon laquelle les exportations apporteraient une porte de sortie à la crise n’a jamais été crédible. Cette notion a maintenant été inversée : au moment où la croissance économique s’est arrêtée, la chute de la demande en importations auprès des partenaires commerciaux a entrainé la généralisation et l’intensification des difficultés économiques. 
C’est en Allemagne que l’impact du ralentissement du commerce global est le plus visible dans la mesure où elle ne souffrait pas d’un endettement excessif des particuliers ou des entreprises et profitait d’une situation budgétaire favorable. Pour échapper à la crise, l’Allemagne a eu recours à une croissance rapide de ses exportations – surtout pour répondre à la demande vorace de la Chine. 
Mais en périodes de crise, les répercussions commerciales ont l’effet inverse. Dans la mesure où l’économie globale est devenue de plus en plus interconnectée, ces multiplicateurs commerciaux sont intensifiés. 
En effet, même si elles sont moins terribles et menaçantes que la contagion financière, les répercussions commerciales influencent de manière profonde les prévisions de croissance globale. Ne pas admettre leur impact implique que les prévisions d’exportations – et donc de croissance – continueront d’être erronées. 

De l’analyse économique à la croissance inclusive 
Les conservateurs insistent sur le fait que la croissance exige des impôts bas et des incitations comme une flexibilité du marché du travail pour encourager l'esprit d'entreprise. Or, la réduction des inégalités exige des niveaux de dépenses publiques et de fiscalité plus élevés (sauf si le gouvernement utilise le déficit budgétaire pour stimuler l’économie déprimée). 
Le système danois de « flexicurité », en particulier, a depuis toujours généré une solide performance économique aux côtés de faibles inégalités. D’éminents économistes tels que Philippe Aghion ont publié d’excellentes analyses sur la façon dont ce modèle pourrait équilibrer croissance, égalité et satisfaction globale des citoyens ailleurs dans le monde. 
Ces économistes soutiennent que des marchés du travail qui imposent peu de restrictions à l'embauche et au licenciement, de faibles taxes sur l'entrepreneuriat et de généreuses incitations à l'innovation sont compatibles avec une répartition des revenus relativement uniforme, des dépenses sociales élevées par les gouvernements et des politiques sociales égalitaires telles que l'éducation universelle gratuite. 
Ce modèle a engendré un débat qui continue à avoir cours en Europe, et qui est maintenant pertinent pour les États-Unis également, parce que la nouvelle administration de Donald Trump a promis d'aider les « perdants » de la mondialisation tout en améliorant l'innovation et la croissance. Cependant, aux États-Unis, il est beaucoup plus difficile, politiquement, de plaider en faveur de dépenses publiques généreuses en matière d'éducation, de soins de santé et de sécurité financière pour les retraités, car cela ramène toujours au spectre d’impôts élevés. 
Un modèle de croissance inclusif semble être la quadrature du cercle politique. Il faudrait augmenter les dépenses publiques sensiblement, en particulier sur l'éducation, les allocations et la formation des chômeurs, ainsi que la santé. 
Bien que la croissance du PIB ne dépasse pas celle des États-Unis, la plupart de leurs habitants partagent un niveau de vie élevé, et les enquêtes montrent que les Scandinaves (en particulier les Danois) sont parmi les personnes les plus heureuses au monde. Néanmoins, comme le montre le graphique accompagnant cet article, ces pays ont également certains des ratios de dépenses publiques et de taxation par rapport au PIB les plus hauts de l'OCDE. 
Dans l’hypothèse où les États-Unis adopteraient la politique d'éducation gratuite universelle du Danemark, tout en gardant leur ratio taxes sur PIB inchangé, leur déficit budgétaire dépasserait 6% du PIB. Les USA n’ont connu un tel niveau de déficit que durant la Seconde Guerre mondiale et la grande récession de 2008-2009, lorsqu’un énorme plan de relance a été mis en œuvre pour stimuler la reprise. 
Les pays scandinaves sont plus petits et plus efficaces pour percevoir les recettes et organiser les services publics. Cependant, même si les Etats-Unis s’approchaient de cette efficacité – un exploit difficile dans un pays aussi vaste et diversifié – la solidarité sociale exigerait néanmoins toujours des impôts effectifs élevés, comme c’est le cas au Danemark et en Suède. 
Pendant ce temps, la France et l'Allemagne se situent à 2,8, l'Italie à 2,9 et le Danemark et la Suède à 2,3 et 2,5 respectivement. Cela montre que, bien que les marchés du travail scandinaves soient plus souples qu'ailleurs en Europe continentale, le marché du travail des États-Unis est beaucoup plus souple – et offre moins de sécurité – que tous ses équivalents européens. 
Cet exercice comptable statique suggère qu’il convient d’être prudent avant d'appliquer les leçons du modèle scandinave à de grands pays comme les États-Unis. Là encore, pour évaluer l'impact à long terme d'un modèle sur le bien-être des citoyens, nous aurions besoin d'une analyse plus dynamique, courant sur au moins une décennie. 
La clé est que les participants des deux côtés soient plus explicites quant aux valeurs et objectifs qu'ils croient que la société devrait poursuivre, et quantifient leurs hypothèses concernant la façon dont la performance dynamique répondra aux incitations particulières. Ce n’est qu’à cette condition qu’une démocratie peut choisir efficacement entre les trajectoires potentielles. 
En d’autres termes, l’analyse économique peut faciliter les bons choix; elle ne peut pas les faire. 

Quand les démocraties faillissent à leurs obligations 
NEW YORK – Selon le prix Nobel d’économie Amartya Sen, les démocraties ne connaissent pas de famines, parce qu’un gouvernement responsable fera tout en son pouvoir pour éviter que la population meure de faim. Le même raisonnement devrait s’appliquer à l’eau potable, une ressource tout aussi indispensable à la survie et au bien-être que la nourriture. 
Mais certains événements récents aux États-Unis illustrent de manière déprimante les limites du dicton de Sen, et la façon dont une démocratie peut manquer à ses devoirs envers une population qu’elle est pourtant censée servir. En 2014, la ville de Flint, au Michigan, a cessé d’acheter son eau à Detroit pour des raisons d’économie de coûts et a commencé à pomper l’eau de la rivière locale. 
Et ce, dans l’indifférence la plus totale des autorités. La municipalité et le gouvernement de l’État ont préféré fermer les yeux, même après que des entreprises et les hôpitaux aient déclaré l’eau impropre à la consommation et décidé de s’approvisionner ailleurs. 
Mais aussi vivement qu’ils aient protesté, individuellement ou collectivement, ils ont été jugés ignorants et qualifiés de « gens qui se plaignent de tout ». Même après que les médecins aient présenté la preuve que le taux de plomb dans le sang des enfants avait doublé en l’espace d’un an, les protestations de la population de Flint n’ont pas été entendues. 
Alors que les États-Unis pourraient être l’une des démocraties les plus réussies au monde, avec des élections régulières et un gouvernement représentatif qui est censé être, selon la phrase célèbre d’Abraham Lincoln, « du peuple, par le peuple et pour le peuple ». Et pourtant, pas un seul niveau de gouvernement n’a pris les mesures nécessaires pour s’assurer que les habitants de Flint aient accès à une eau potable sûre. 
Trop souvent, les pauvres sont obligés de boire de l’eau contaminée, de forer des trous dans les conduites d’eau ou d’acheter de l’eau en bouteille, bien plus chère que celle qui coule des robinets des plus riches. Et la question devient de plus en plus cruciale à mesure que s’intensifie la concurrence pour l’accès à l’eau. 
Mais quand il s’agit de ressources essentielles – comme l’eau – cette approche devient moralement indécente. Allouer l’eau potable à ceux qui sont en mesure de la payer le plus cher, par exemple, engendre des situations où son utilisation à des fins industrielles l’emporte sur les besoins individuels, en privant ainsi une proportion importante de la population. 
Cette situation pourrait être tolérable pour les biens de consommation – tout le monde n’a pas les moyens de s’offrir un yacht. Mais dès lors qu’il s’agit d’une ressource essentielle, nous devons garantir qu’elle soit accessible de manière équitable. 
Pour qu’un message soit efficace, il doit atteindre et influencer les responsables politiques – qu’ils soient élus, législateurs ou des acteurs du secteur privé. Les élections donnent l’occasion aux citoyens de voter, mais cela ne revient pas à leur donner une emprise, et signifie encore moins que les voix qui s’expriment soient entendues. 
Le cas de Flint n’est pas seulement un signal d’alarme pour la démocratie américaine, mais également un rappel brutal de la nécessité d’une meilleure gouvernance dans le monde entier. Lorsque les efforts de réduction des coûts débouchent sur une eau courante qui ne répond même pas aux normes sanitaires de base, le « gouvernement pour le peuple » est sérieusement en perte de vitesse. 
Comme l’a démontré le prix Nobel d’économie Elinor Ostrom, les gens ordinaires sont capables de partager les ressources et d’éviter la tragédie des biens communs. 


La vie sexuelle secrète des plantes cultivées 
Homo Sapiens, la plus cosmopolite des espèces, qui prospère parce qu’elle est généraliste, ne mange que 200 espèces végétales environ. De manière étonnante, trois cultures seulement – le maïs, le riz et le blé – représentent plus de la moitié des calories et des protéines que nous dérivons des plantes. 
Les plantes que nous mangeons ont été améliorées par des générations de sélection au cours desquelles les agriculteurs ont favorisé les espèces ayant la meilleure palatabilité, la plus grande valeur nutritionnelle et le rendement le plus élevé. Même si l’on déteste le brocoli, il est probable qu’il a plus de goût que la plupart des 300.000 autres espèces comestibles. 
Dans son livreDe l'inégalité parmi les sociétés - Essai sur l'homme et l'environnement dans l'histoire, Jared Diamond, un géographe et l’auteur de plusieurs ouvrages de vulgarisation scientifique, explique que la raison de notre régime alimentaire limité tient aux plantes elles-mêmes. Il affirme qu’aux débuts de l’agriculture, nos ancêtres ont su identifier de manière remarquablement efficace les rares espèces pouvant être domestiquées – c’est-à-dire celles qui n’étaient pas toxiques. 
La logique semble imparable et il est vrai que la grande majorité des 400.000 espèces végétales de la planète contiennent des défenses chimiques (des poisons) pour se protéger des herbivores. Mais malheureusement pour la théorie de Diamond, plusieurs de nos principales cultures sont également bourrées de toxines, à tel point que si elles étaient introduites aujourd’hui, elles seraient probablement considérées impropres à la consommation humaine. 
Citons notamment la tomate, sa cousine la pomme de terre, et de nombreuses cultures de racines, comme le manioc, qui contient du cyanure, le taro, truffé d’oxalates, et l’igname, doté de défenses chimiques qui imitent les hormones féminines. En fait, de nombreuses plantes que nous cultivons et adorons consommer, comme les piments, la moutarde, le raifort et le wasabi, le sont précisément parce qu’elles sont riches en substances chimiques potentiellement nocives. 
Ce qui distingue les cultures alimentaires des autres plantes n’a rien à voir avec le goût, la nutrition ou le fait qu’elles contiennent des poisons. Les plantes que nous mangeons sont atypiques en raison de leur vie sexuelle particulièrement fade. 
De nombreux biologistes pensent qu’il existe autant d’espèces de plantes à fleurs parce que chacune d’entre elles a développé une dépendance à une espèce unique d’insecte qui a évolué parallèlement à la plante pour la polliniser. En d’autres termes, ce sont des plantes avec une vie sexuelle élaborée. 
Ce sont les exhibitionnistes coquines du monde végétal. Nombre d’entre elles arborent des fleurs extrêmement complexes qui ont évolué de manière à faire croire aux abeilles ou aux guêpes mâles qu’elles pouvaient s’accoupler avec elles, assurant ainsi leur pollinisation régulière. 
Séduire les abeilles et les guêpes est un mode de fonctionnement possible pour quelques fleurs, mais il n’est pas applicable à l’échelle de l’agriculture. Il n’y aurait pas assez de guêpes ou d’abeilles mâles pour polliniser toute une récolte et si tel était le cas, nulle doute qu’elles se lasseraient rapidement ou se rendraient compte de l’astuce. 
D’autres, comme la pomme de terre et l’igname, se propagent de manière végétative et sont rarement multipliées au moyen de semences. D’autres plantes qui seraient naturellement pollinisées par des insectes, comme le colza, le deviennent par le vent lorsqu’elles sont cultivées à l’échelle industrielle. 
Un régime alimentaire végétal plus aventureux est possible. Mais il devrait s’adapter à la vie sexuelle inventive des plantes que nous choisirions d’y inclure. 


Du combat pour le pain à la révolution 
Il est amusant de constater que la Conférence économique mondiale de 1933 s'est tenue au musée géologique de Londres à Kensington à un moment où l'idée de coopération internationale semblait aussi étrange qu'un dinosaure fossilisé. De ce point de vue, le choix de Deauville pour le sommet du G8, avec son élégance surannée, sa consommation ostentatoire et ses banquets somptueux, est malencontreux. 
Cette année les participants ont donné la priorité à des sujets certes intéressants, mais d'importance secondaire, comme l'impact économique d'Internet. Pire encore, ils ont discuté des questions fondamentales telles que la sécurité alimentaire comme s'il s'agissait de problèmes secondaires. 
La sécurité alimentaire a été pour la première fois un thème majeur du G8 lors de son sommet de juillet 2009 à L'Aquila en Italie pour réagir au boom des matières premières qui avait déjà dépassé son apogée, mais qui est réapparu depuis avec la force d'un ouragan. Maintenant le G8 discute du financement de mesures palliatives. 
La question de la nourriture est liée de prés à toute une série de questions économiques bien plus larges auxquelles la communauté internationale ne répond pas de manière satisfaisante. Même si l'économie mondiale paraît relativement saine aujourd'hui, la coopération économique est bien plus fragile qu'elle ne l'a jamais été depuis l'après-guerre. 
Le nationalisme économique et financier menace. On parle de guerre des devises, de gestion et de réglementation bancaire nationale et les demandes protectionnistes vont croissantes. 
La politique monétaire en particulier entraîne des clivages. Du fait des faibles taux d'intérêt aux USA, la plupart des grandes institutions financières peuvent emprunter des dollars à bon compte et les réinvestir pour réaliser de gros bénéfices dans les principaux pays émergents. 
S'ils laissent leur devise s'apprécier, ils vont certes réduire dans une certaine mesure ce flux, mais cela va nuire à leurs exportations et augmenter le chômage. Les dirigeants des grands pays émergents (le Brésil, la Chine et la Turquie) critiquent régulièrement à la politique monétaire américaine en tant que source d'inflation, de tensions sociales et d'instabilité politique. 
Ainsi que nombre d'économistes l'ont montré (notamment Jeffrey Frankel), leur cours s'établit à la manière d'une vente aux enchères et reflète donc très rapidement les fluctuations de la politique monétaire. A l'opposé, les marchés des produits de marque dans lesquels les opérateurs ont énormément investi pour les sécuriser sont beaucoup moins volatiles et les cours y sont beaucoup moins sensibles à la politique monétaire. 
La flambée des prix alimentaires a eu pour conséquence l'accroissement de la surface des terres agricoles dans de nombreux pays et une augmentation de la production un peu partout. Au cours des dix dernières années la production agricole a fait un bond spectaculaire au Brésil, en Russie et en Chine, mais également en Algérie, en Egypte et en Afrique du Sud (et dans tous les pays africains où l'Etat fonctionne). 
Ce devrait être une bonne chose, puisque apparemment il est plus facile de nourrir la planète. Mais le même aiguillon économique qui a provoqué une augmentation de la production agricole conduit à un problème d'offre, à une baisse du niveau de vie, à d'énormes tensions sociales, notamment dans les centres urbains. 
Il faut garder cela à l'esprit, car la hausse des prix alimentaires a historiquement déclenché des révolutions. Les trois révolutions à l'origine du monde moderne, la révolution française, la révolution russe et la révolution chinoise, ont eu pour cause immédiate une pénurie de nourriture, la peur de la famine et des conflits sur le prix de la nourriture. 
L'inflation de temps de guerre a déstabilisé l'empire russe en 1917, car les paysans, inquiets de voir la valeur de leur argent s'effondrer, ont stocké leurs récoltes, laissant les villes courir à la famine. Les bolcheviques sont arrivés au pouvoir en promettant du pain (et la paix). 
En 1848 plusieurs révolutions ont éclaté simultanément à travers l'Europe après l'effondrement de la production agricole qui a notamment provoqué la famine en Irlande. Cette année la hausse des prix alimentaires a été l'une des causes essentielles des soulèvements au Moyen-Orient et en Afrique du Nord. 
Il ne s'agit pas d'un phénomène purement régional qui se limiterait au Printemps arabe. Le même genre de phénomène dans lesquels on voit les campagnes s'opposer aux villes, chaque camp demandant davantage de droits, pourrait saper l'ordre établi en Chine, ainsi que dans d'autres grands pays émergents. 
Dans les mois ou les années à venir, on assistera probablement à une sorte d'effet domino. Comme en 1848, le combat pour la nourriture entraîne un mécontentement qui dépasse les frontières nationales, menace des régimes établis et suscite une exigence en faveur d'un ordre politique plus juste. 

Quelques réflexions à propos de la Corée du Nord 
DENVER – N’importe quel Coréen d’un certain âge vous parlera de la saison de l’orge qui débute en février et se prolonge jusqu’aux mois frileux du début du printemps et aux toutes premières récoltes de l’orge d’hiver. Peu de Sud-Coréens se souviennent encore de ces mois difficiles, mais pour les Nord-Coréens, la faim dans les campagnes durant cette période de l’année est une réalité. 
Mais cette année, compte tenu du regain d’agacement et de colère des Sud-Coréens vis à vis du régime nordiste, la nourriture et les fertilisants sont incertains. Et certains analystes à Séoul estiment qu’une succession politique risquée à Pyongyang, associée à la pénurie alimentaire dans les campagnes, pourrait s’avérer trop difficile à gérer pour le régime nord-coréen. 
En mars 2010, un sous-marin nord-coréen torpillait un navire sud-coréen en haute mer, entrainant la mort de 46 marins – et sabordant toute perspective d’une reprise rapide des négociations pour appliquer l’engagement pris par la Corée du Nord en 2005 de mettre un terme à l’ensemble de ses programmes nucléaires. Les invectives et les provocations de la Corée du Nord contre le Sud ont continué, et en novembre, son armée bombardait une île sud-coréenne située proche de la frontière entre les deux pays, une frontière établie par l’armistice de 1953. 
Plus récemment, le régime nord-coréen a fièrement dévoilé une usine d’enrichissement d’uranium ultramoderne. D’après le scientifique américain invité à la visiter, cette installation, contrastant avec la technologie du plutonium vieillissante du régime, a semblé tout à fait à la pointe de la technologie, laissant peu de doutes quant aux intentions de la Corée du Nord de ne pas honorer ses responsabilités en matière de désarmement nucléaire. 
Les Nord-Coréens ont menti par écrit non seulement aux Etats-Unis, ce qui a déjà été le cas en diverses occasions par le passé, mais aussi à la Chine, à la Russie, au Japon et à la Corée du Sud. Les Chinois ont exhorté les Etats-Unis et les autres à reprendre les discussions sur le nucléaire, tout en sachant pertinemment que la rupture du processus n’était imputable qu’à la perfidie nord-coréenne. 
Les systèmes d’irrigation demeurent rudimentaires et inadéquats pour faire face aux vicissitudes des pluies qui s’abattent sur la péninsule nord-coréenne souvent aride et sèche. Du fait de cette négligence, les Nord-Coréens sont perpétuellement à la limite de la survie – leurs mains souvent pointées vers la communauté internationale, surtout vers le Sud. 
Décider ou non de prendre soin des Nord-Coréens affamés, avec lesquels ils ont des liens familiaux ou amicaux, sera bien plus difficile pour les Sud-Coréens que pour d’autres qui ne voient là simplement qu’un problème de sécurité. De nombreux Nord-Coréens sont déjà mal nourris, leur taille et leur poids sont nettement inférieurs à ceux des Sud-Coréens. 
Pour cette raison, le débat soulevé dans l’opinion publique sud-coréenne par la décision d’apporter ou non son aide alimentaire pose des questions délicates – des questions qui pourraient même être assez déchirantes. 
Personne n’imaginait qu’une ligne tracée sur le 38ème parallèle dans le seul but tactique d’organiser la reddition des unités japonaises aux forces armées soviétiques et américaines, deviendrait une cicatrice en travers de la péninsule coréenne à l’origine de la création de deux états séparés. Mais ce fut pourtant le cas, et dans le sillage de la guerre de Corée, cette ligne est devenue – et demeure – l’une des frontières les plus lourdement armées du monde. 
Le peuple coréen a un droit historique à décider des dispositions futures de la péninsule, y compris de la réunification, le cas échéant. La manière selon laquelle ce processus de plus en plus probable se déroulera aura des conséquences politiques et de sécurité énormes pour la région. 
Mais les réelles décisions – et leurs implications – incomberont au gouvernement de Séoul. L’aide alimentaire permettrait-elle d’assurer la survie d’un état dont le traitement de ses propres citoyens est parmi le plus épouvantable au monde ? 
Si c’est le cas, et si le fait de refuser l’aide alimentaire résulte en une famine à laquelle le régime nord-coréen ne pourrait résister, que signifierait une telle décision dans les relations entre les populations coréennes vivant dans le nord et dans le sud d’un état unifié ? 

Quelques idées de réflexion sur les cultures génétiquement modifiées 
COPENHAGUE – Alors que le monde débat toujours de l’impact du changement climatique tout en tentant de mettre au point un nouveau traité global pour tenter d’y remédier, le Kenya a enduré une sécheresse prolongée avant de connaître de terribles inondations. Les plants de maïs flétrissent, frappant plus durement les familles rurales pauvres. 
L’espoir demeure : les autorités kényanes débuteront l’année prochaine l’expérimentation de variétés de maïs qui, l’espèrent-elles, produiront de hauts rendements et s’avèreront plus résistantes à la sécheresse. Mais pourquoi les fermiers Kenyans ou d’autres pays n’ont-ils pas eu accès à des variétés résistantes à la sécheresse avant que ne s’abatte la catastrophe ? 
L’une des raisons est que de telles cultures reposent sur des outils de recherches utilisés en biologie moléculaire, dont le génie génétique. Les gouvernements africains se sont laissées convaincre que l’ingénierie génétique est dangereuse et beaucoup d’Européens et leurs gouvernements - ainsi que des ONG transnationales comme Greenpeace - sont déterminés à les écarter. 
Le gouvernement kényan a malheureusement suivi cet avis et n’a pas autorisé ses agriculteurs à planter du maïs génétiquement modifié, alors qu’il a été approuvé, semé, récolté et consommé, à la fois par des hommes et des animaux, en Afrique du Sud, en Argentine, au Brésil, aux Etats-Unis et dans d’autres pays depuis déjà de nombreuses années. Bien que le Kenya possède un système de recherche en agriculture correctement financé et fonctionnant bien, le gouvernement n’a même pas autorisé l’expérimentation de variétés de cultures génétiquement modifiées. 
La biologie moléculaire a fourni d’excellents outils pour répondre aux problèmes liés à la santé, à l’environnement et à l’alimentation tels que ceux que connaît le Kenya. La question est de savoir si les décisionnaires sont prêts à les utiliser. 
Une grande partie de l’alimentation consommée par les américains est soit génétiquement modifiée, soit exposée à une modification génétique à un moment ou à un autre de la chaine de production. Aucun cas de maladie ou de mort résultant de leur consommation que ce soit aux Etats-Unis ou ailleurs ne vient corroborer les risques avancés. 
Il est rare qu’une nouvelle technologie n’ait aucun effet négatif. Il suffit de penser à toutes les morts provoquées par la roue, sans parler des effets secondaires associés à la consommation de quantité des médicaments que nous absorbons. 
Quel peut bien être le danger des aliments génétiquement modifiés ? Les opposants à l’ingénierie génétique dans l’alimentation et l’agriculture ont plusieurs arguments, dont aucun ne semble valide. 
D’abord, « l’ingénierie génétique ne peut résoudre les problèmes de famine et d’insécurité alimentaire. » 
Correct : l’alimentation génétiquement modifiée ne peut à elle seule résoudre le problème, mais elle peut constituer une grande part de la solution. 
Un second argument est que « nous n’en savons pas suffisamment sur les effets et les effets secondaires. » Dans la mesure où certains groupes d’opposants aux OGM détruisent les champs expérimentaux qui pourraient nous en apprendre plus, un argument plus pertinent serait que de nombreux opposants ne veulent pas que nous en sachions plus. 
Ce pourrait en effet être le cas mais uniquement en situation de pollinisation ouverte, et uniquement si la définition de ‘production biologique’ exclue les OGM, une chose difficile à justifier puisque les gènes ne se sont rien d’autres que biologiques. Enfin, certain prétendent que si les agriculteurs sont autorisés à planter des variétés génétiquement modifiées, ils deviennent dépendants des gros producteurs de semences, comme Monsanto, qui étant protégés par leurs brevets, ont donc un monopole sur les semences. 
Mais les sociétés privées ne financent que la moitié de la totalité de la recherche en agriculture, qu’elle comporte, ou pas, un volet d’ingénierie génétique. L’autre moitié est effectuée par les circuits de la recherche publique, financés par des fonds publics. 
Les résultats de ces recherches ne seraient donc pas soumis à la puissance monopolistique du secteur privé. Le fait que pratiquement tous les producteurs américains de maïs et de soja, et tous les producteurs de papaye, utilisent des semences OGM indique que c’est une bonne affaire pour eux. 
De même, une majorité d’agriculteurs – la plupart des petits exploitants – en Argentine, au Brésil, en Afrique du Sud, en Chine, en Inde et dans d’autres pays préfère les semences génétiquement modifiées car les récoltes obtenues leur rapportent plus d’argent. Les variétés génétiquement modifiées permettent de réduire les coûts car elles consomment nettement moins d’insecticides, sans parler des bénéfices écologiques et pour la santé. 
Il se pourrait que ceux qui s’opposent aux semenciers privés soient en fait contre le capitalisme et l’économie de marché plutôt que contre les OGM à proprement parler. Si c’est le cas, ils devraient se choisir une cause moins préjudiciable aux pauvres et aux affamés des pays en développement. 

Comestibles ou combustibles ? 
Par la suite, il s’est rendu au Brésil où il a été impressionné par le fait qu’un quart du trafic automobile du pays soit alimenté par les biocarburants. En effet, l’huile de pépin de raisin sert de substitut au gazole et l’éthanol issu du maïs et de la betterave à sucre remplace l’essence. 
Les Etats-Unis subventionnent généreusement la production d’éthanol à partir du maïs : l’augmentation annuelle des rendements y est actuellement de 12 %, contre près de 10 % dans le reste du monde. En 2006, les pays de l’Union européenne ont financé la production de biocarburants à hauteur de 3,7 milliards d’EUR en 2006, dans le but que 8 % des carburants automobiles proviennent de sources biologiques d’ici 2015 et 20 % d’ici 2020. 
Si nous permettons qu’elles servent à la production de biocarburants, le prix des aliments dépendra alors de celui du pétrole, comme l’a joyeusement annoncé le responsable de l’Association des agriculteurs allemands. En effet, le prix des denrées alimentaires connaît une hausse en Europe, étant donné que les terres agricoles sont de plus en plus consacrées à la production de biocarburants plutôt que de nourriture. 
Le prix du maïs – dont la moitié provient des Etats-Unis – a plus que doublé en un an, compte tenu de la production de bioéthanol. Le Mexique s’est efforcé de résoudre le problème en imposant un plafond fixé par l’État pour les tortillas à base de maïs, en plus d’une exonération de taxe pour les importations de maïs. 
Le problème vient de ce que les partisans de la réduction de l’effet de serre par la production de biocarburants n’ont pas été très clairs sur la nature des terres à exploiter. En principe, il n’existe que trois façons de se procurer des biocarburants : en les extrayant des denrées, des matériaux naturels – notamment du bois – ou de la nature. 
La première possibilité présente un inconvénient évident : la production alimentaire mondiale n’est pas excédentaire. Quiconque souhaite cultiver des biocarburants sur des terres auparavant destinées à la production alimentaire doit bien admettre qu’un tel changement augmentera le prix des aliments – et affectera les plus pauvres des pauvres. 
De même, les cultures destinées aux biocarburants sur des terres qui serviraient autrement à la production de matériaux de construction durables fera augmenter les prix de ces derniers et encouragera leur remplacement par des matériaux non durables, comme le béton et l’acier. Si les conséquences sont moindres sur les plans éthique et de politique sociale, elles seront certainement fort néfastes à l’environnement. 
La photosynthèse permet au bois de stocker le carbone : plus il y a de bois sur terre, sous forme d’arbres ou de matériaux de construction, moins l’atmosphère contient de CO2 et moins la terre se réchauffe. L’utilisation de terrains forestiers pour la production de biocarburants revient donc à accélérer le processus du réchauffement planétaire, puisque les cultures destinées aux biocarburants emmagasinent moins de carbone que les arbres. 
Hormis cet effet négatif, les conséquences sur le climat peuvent être positives dans la mesure où les biocarburants se substituent véritablement aux combustibles fossiles – et cela présuppose également que des quantités moindres de pétrole sont extraites. Si ce n’est pas le cas, l’effet positif risque d’être négligeable : les combustibles fossiles seront simplement moins coûteux, par conséquent, la consommation totale de combustibles fossiles et de biocarburants ne fera qu’augmenter. 
La dernière possibilité consiste à utiliser les terres qui n’ont jamais été utilisées à des fins commerciales – mais qui sont généralement boisées. Remplacer des forêts par des champs de maïs, de colza et autres cultures du même ordre nuit à la biomasse et fait augmenter la concentration de CO2 dans l’atmosphère. 
Chaque année, une zone forestière de la taille de l’Irlande est rayée de la surface de la terre. L’effet sur l’atmosphère équivaut à celui de 18 % des émissions annuelles de CO2 – soit plus que les émissions émanant des transports dans le monde entier. 
D’un point de vue environnemental et social, seule la production de biocarburants sans avoir recours à de nouvelles terres est justifiée. Cela signifie qu’il convient de recycler les déchets agricoles et autres, de toute façon condamnés à pourrir et à produire au moins autant de CO2 et de méthane, et même bien plus de dangereux gaz à effet de serre. 
C’est cette dernière solution qu’il faut encourager, au lieu de promouvoir la production de biocarburants sur des terres qui auraient été employées à d’autres fins. 

La sécurité alimentaire est liée au commerce international 
PARIS – De la ferme à l’assiette, les défis auxquels la communauté internationale est confrontée dans ses efforts pour éliminer la faim et la malnutrition sont de plus en plus nombreux. Pourtant, même si certaines régions du monde sont à l’évidence mieux dotées que d’autres en termes de climat, de sol, d’eau et de situation géographique, la nourriture ne manque pas. 
Elle tient au fait que les conditions pour que tous ceux qui en ont besoin puissent avoir accès à des aliments sains et nutritifs ne sont pas remplies. Il est indispensable que les pays excédentaires puissent approvisionner les pays déficitaires, et ce d’autant plus que les dérèglements du climat perturbent aujourd’hui la production alimentaire dans de nombreuses régions du monde. 
En d’autres termes, s’assurer que tous les ménages puissent accéder à une alimentation suffisante, nutritive et variée, leur permettant de mener une vie saine et active, nécessite un système commercial ouvert, prévisible, non discriminatoire et juste. Condition qui ne peut à son tour être garantie que par l’application des règles internationales convenues dans le cade de l’Organisation mondiale du commerce (OMC) – règles qui ont déjà permis une augmentation de 270 % des échanges mondiaux de produits alimentaires et agricoles depuis 1996. 
En 2017, ces obstacles ont été chiffrés à 330 milliards de dollars à l’échelle mondiale. Les règles commerciales ont besoin d’être revues et adaptées aux évolutions économiques et stratégiques ayant eu lieu – en particulier en conséquence de la montée en puissance des économies émergentes – depuis la création de l’OMC en 1995. 
Ces réformes devraient s’inscrire dans le cadre plus large de stratégies nationales intégrées comprenant un ensemble de politiques domestiques et d’investissements (appuyés au besoin par l’aide internationale). L’objectif doit être que l’économie mondiale bénéficie le plus largement possible à la population et que des aides soient disponibles pour ceux qui en ont le plus besoin. 
Cela implique d’investir dans les infrastructures (y compris numériques) et l’éducation, de tenir des registres fonciers et de faire respecter les droits de propriété. Mais cela implique aussi de soutenir la recherche en vue de préserver les ressources, de lutter contre le changement climatique, d’améliorer la durabilité environnementale et de renforcer la résilience face aux chocs. 
Afin d’améliorer le revenu des agriculteurs, beaucoup de pays maintiennent des prix élevés sur leur marché intérieur. et érigent des barrières commerciales pour se protéger des importations. Or, à terme, de telles mesures ont pour effet d’augmenter les prix payés par les consommateurs, d’accentuer les pressions sur les ressources, de réduire la biodiversité et d’entraîner une hausse des émissions de gaz à effet de serre. 
Enfin, les pouvoirs publics doivent ancrer ces réformes dans un système de règles établi au niveau mondial apportant de la certitude quant à la solidité des mesures nationales. Quelle que soit leur forme, les règles internationales doivent être conçues et formulées de manière à encourager et à récompenser les bonnes politiques et les investissements judicieux dans le secteur de l’agriculture. 
L’incapacité a rapidement réorientées en ce sens les politiques agricoles s’est révélé coûteux pour le secteur mais aussi pour la communauté internationale. Cela dit, certains gouvernements ont pris d’importants engagements en vue d’interdire les subventions à l’exportation montrent que des progrès sont encore possibles. 
Dans les conditions actuelles du marché et compte tenu des politiques en vigueur, les responsables gouvernementaux auraient intérêt à revoir d’un nouvel œil le soutien interne qu’ils accordent au secteur. D’autre part, il faut améliorer l’accès au marché et convaincre les pays de défendre l’application de règles plus strictes en matière de concurrence à l’exportation et de restriction des exportations. 
L’Organisation des Nations Unies pour l’alimentation et l’agriculture et l’OCDE continueront l’une et l’autre à appuyer les efforts déployés à l’OMC pour faciliter le commerce agro-alimentaire. Et elles feront tout leur possible pour aider les pays à mettre en œuvre les politiques dont ils ont besoin afin d’assurer une croissance inclusive de la productivité et de garantir la sécurité alimentaire pour tous. 

Une révolution de l’alimentation est nécessaire 
L’année suivante, les concerts Live Aid, une importante initiative caritative de collecte de fonds qui se poursuit à ce jour, ont réuni encore davantage de musiciens. Et lors du Forum international sur l’alimentation et la nutrition, organisé le mois dernier à Bruxelles par la Fondation Barilla, le besoin permanent – et de plus en plus urgent – de renforcer la sécurité alimentaire était on ne peut plus évident. 
Aux alentours de l’an 1200, un groupe de Polynésiens arriva dans cette île volcanique éloignée où des forêts denses fournissaient des aliments, des animaux et les outils et matériels nécessaires à la fabrication de centaines de mystérieuses et complexes statues en pierre, les moaï. Mais ce processus entraîna la disparition progressive des forêts et le suicide social, culturel et physique de la population de l’île. 
Les terres arables se font rares et les déserts s’étendent. La nourriture que nous produisons est souvent gaspillée, alors que près d’un milliard de personnes n’a pas assez à manger – une situation qui ne laisse pas d’autre choix que l’émigration à un grand nombre d’entre elles. 
Les reportages des médias mettent généralement l’accent sur les réfugiés fuyant des conflits armés (comme en Syrie) ou sur les migrants à la recherche de meilleures conditions économiques que dans leur pays d’origine (comme au Nigeria et au Pakistan). Le lien entre la pénurie de denrées alimentaires et la migration est toutefois plus tangible que la manière dont le perçoivent ceux qui n’ont pas faim. 
Les soulèvements du Printemps arabe de 2010-2011 par exemple, qui ont provoqué une vague massive de réfugiés, ont été déclenchés par la flambée du prix du blé, qui a à son tour engendré des émeutes du pain qui se sont transformées en des révolutions politiques plus vastes. En fait, de nombreux conflits armés, et les importants déplacements de population qu’ils entraînent, peuvent être attribués à l’insécurité alimentaire. 
Plus de deux milliards de personnes de cet hémisphère sont obèses, à cause d’une alimentation industrielle riche en sucres et en matières grasses. Selon l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), un quart seulement de la nourriture que nous jetons ou gaspillons chaque année suffirait à nourrir 870 millions de personnes souffrant de la faim dans le monde. 
Dans un rapport sur les dix tendances qui façonnent les migrations, publié en décembre dernier, le Centre européen de stratégie politique (CESP) de la Commission européenne prédit que les sécheresses et inondations toujours plus fréquentes « éclipseront tous les autres facteurs de migration », avec jusqu’à un milliard de personnes déplacées dans le monde d’ici 2050. Même l’estimation basse de 25 millions de migrants chaque année en moyenne en raison des changements climatiques, souligne le rapport, « surpassera les niveaux actuels de nouveaux réfugiés et de déplacés dans leur propre pays ». 
La Commission européenne a par exemple proposé de réduire les subventions à l’agriculture, qui contribuent à la surproduction. Mais cette approche – formulée en termes « d’évolution » au lieu de la « révolution » nécessaire – n’est pas adéquate, tant s’en faut. 
La politique agricole commune de l’Union européenne pose problème depuis longtemps. La PAC prévoit que l’argent des contribuables peut être dépensé pour produire des excédents de denrées alimentaires, qui doivent ensuite être stockées dans des entrepôts (pour un coût additionnel) et en fin de compte, détruites (pour un nouveau coût supplémentaire). 
Ce ne sont pas des ajustements politiquement tolérables aux politiques existantes qui sont nécessaires, mais des réformes en profondeur qui mettent l’accent sur des résultats concrets. Il n’est malheureusement pas certain qu’il existe des politiciens à la hauteur de la tâche, que ce soit au sein d’une administration américaine polarisée et fantasque ou au sein d’une Commission et d’un Parlement européen inefficaces. 
Ce qu’il faut sont des politiques efficaces, détaillées et bien conçues, mises en œuvre de manière soutenue, hélas inexistantes à l’heure actuelle. 
La Terre est vieille de quelques 45 millions de siècles, mais notre siècle est unique en ce sens qu’il est le premier durant lequel une espèce risque de détruire le fondement même de son existence. Et pourtant, tout comme les Pascuans, nous ne semblons pas conscients de cette menace existentielle, préférant ériger des statues que construire des systèmes durables permettant notre survie. 
Ne prendrons-nous acte de notre triste situation que lorsque les terres cultivées seront des déserts, lorsque nos systèmes de santé se seront effondrés sous la pression, lorsque même les riches seront confrontés à des pénuries alimentaires, lorsque l’eau douce sera devenue rare et que nos côtes auront été envahies par la mer ? A ce stade, il sera trop tard et notre sort sera scellé. 
La plus grave menace pour notre planète est l’idée que quelqu’un d’autre la sauvera. Chacun d’entre nous doit reconnaître la gravité de la situation et demander qu’une véritable mobilisation ait lieu pour la corriger. 

Nourrir une société imparfaite 
En effet, nous ne parvenons toujours pas encore à fournir suffisamment de nourriture à une population actuelle de 7,3 milliards : près de 800 millions de personnes sont actuellement touchées par la famine ou la faim et quelques milliards ne bénéficient pas de suffisamment de micronutriments. Mais il n'y a pas un tel consensus sur la façon de s'attaquer au problème de la sécurité alimentaire. 
La communauté scientifique est partagée entre deux grandes approches : « bricoler sur des détails agricoles » (TAD) et « réparer les fondamentaux de la société » (MSF). Alors que la première approche a le soutien d'une forte majorité, la dernière est plus convaincante. 
L'eau, l'engrais et les pesticides doivent être utilisés plus efficacement. Le maintien des forêts tropicales et d'autres écosystèmes relativement naturels doit préserver les services rendus par les écosystèmes, en particulier la fertilité des sols, la pollinisation, la lutte contre les parasites et l'amélioration du climat. 
Les partisans de ces mesures TAD reconnaissent que la réalisation de ces objectifs exigerait que les décideurs donnent à la sécurité alimentaire une haute priorité politique et budgétaire, afin de soutenir la recherche et l'action nécessaires. La responsabilité du lancement des programmes visant à répartir plus équitablement les aliments incomberait également aux gouvernements. 
Non seulement ses objectifs à court terme seront extrêmement difficiles à réaliser sans changements sociétaux plus fondamentaux. Mais même s'ils étaient atteints, ils s'avèreraient probablement inadéquats à moyen terme et certainement à long terme. 
Davantage de nourriture est disponible, grâce à des rendements agricoles plus élevés et à des améliorations de la réduction des déchets dans le stockage et la distribution. Des politiques environnementales améliorées signifient que la plupart des forêts d'aujourd'hui sont toujours debout et qu'aucune zone de pêche n'est largement mise en place ni étendue. 
Mais avec une population humaine de 9,7 milliards, la faim et la malnutrition seraient proportionnellement les mêmes que pour une population actuelle de 7,3 milliards d'individus. En d'autres termes, même avec une extraordinaire et improbable combinaison des succès et de chance de ce type, la précarité de notre sécurité alimentaire serait toujours là. 
La raison en est simple : nos sociétés et nos économies sont fondées sur l'hypothèse erronée que la croissance perpétuelle est possible sur une planète finie. Afin d'assurer une sécurité alimentaire mondiale (sans parler des droits fondamentaux), pour tous, nous devons reconnaître nos limites, en termes de facteurs biophysiques et sociaux et faire ce qu'il faut pour s'assurer de ne pas les dépasser. 
Dans le même temps, les gouvernements doivent résoudre le problème des inégalités de richesse et donc de nourriture, notamment en mettant un frein à la domination des entreprises. 
Mais en l'état actuel des choses, leur mise en œuvre semble peu probable. Les États-Unis, le pays qui consomme le plus, évoluent dans la direction opposée : les femmes ont du mal à maintenir leurs droits génésiques, la répartition des richesses est de plus en plus biaisée et les entreprises deviennent toujours plus puissantes. 
Si cette tendance se maintient, en 2050 les systèmes de gouvernance seront encore plus mal dotés pour faire face aux problèmes fondamentaux de perpétuelle croissance de la population ou des inégalités de richesses. Alors que les environnements de se détériorent à cause du changement climatique, de la pollution toxique et de la perte de la biodiversité et services écosystémiques, les gens auront moins de temps et d'énergie à consacrer à la réforme de la gouvernance pour réduire les inégalités ou pour préserver l'environnement. 
Le système social-biophysique regorge de sous-systèmes mutuellement imbriquées. Étant donné qu'il n'y a aucun point vulnérable évident dans le système pour amorcer des changements, les gouvernements doivent aborder simultanément un éventail de problèmes. 
À l'instar des problèmes sociaux et environnementaux qui peuvent se renforcer mutuellement, il en va de même des actions visant à renforcer nos fondements sociaux et environnementaux. Ce n'est qu'en mettant l'accent sur ces principes de base, plutôt qu'en bricolant simplement à partir des détails de la production alimentaire, que des liens systémiques intrinsèques pourront fonctionner au profit des générations futures. 

L’illusion nucléaire 
La leçon m’était donnée, dans les entrailles du Pentagone, par un homme qui ressemblait étrangement à un Woody Allen vêtu d’un sarrau blanc et muni d’un pointeur. 
Le discours était abstrait et technique, portant exclusivement sur les concepts de charge utile, de capacité de survie, de frappes « antiforces » et de cibles de représailles. L’exposé n’en était pas moins remarquable de clarté pour saisir la logique de la dissuasion nucléaire et les principes de la destruction mutuelle assurée que les États-Unis et l’Union soviétique ont tous deux appliqués pendant la guerre froide. 
Trente ans plus tard, l’époque est révolue (si jamais elle a vraiment existé) où les gouvernements de Moscou ou de Washington risquent de s’envoyer des nuées de missiles nucléaires. Ce n’est pas non plus un monde où la Chine ou les États-Unis pourraient éventuellement déclencher intentionnellement une guerre nucléaire l’un contre l’autre. 
Même pour l’Inde et le Pakistan, le risque d’erreur de jugement ou de calcul est plus élevé qu’une politique nucléaire belliciste délibérée. Quant au régime de la Corée du Nord (ou pour l’Iran, si jamais elle parvient à construire des armes nucléaires), le risque est faible qu’il lance une attaque nucléaire, car le passage à l’acte conduirait inévitablement à son annihilation (non nucléaire). 
Très peu de délégués ici à Genève, même ceux qui représentent les États détenteurs de l’arme nucléaire, seraient en désaccord avec l’une ou l’autre de ces analyses. Il est toutefois remarquable de voir combien le calcul désincarné de mon sosie de Woody Allen domine encore le jeu stratégique nucléaire contemporain. 
La Russie craint que ses missiles à ogive nucléaire, installés surtout dans des silos stationnaires, se fassent détruire au sol par une attaque préventive de missiles à longue portée lancés par les États-Unis, affaiblissant du même coup la force de sa réplique contre le système américain de défense antimissile balistique. Malgré la difficulté pour la Russie de dépeindre de manière réaliste un scénario où ceci pourrait se produire, elle ne fait pas que traîner les pieds dans les négociations de réduction des armements, mais insiste sur la nécessité de conserver près d’un millier de missiles dans son arsenal d’armes nucléaires stratégiques prêtes à être lancées à quelques minutes d’avis en état d’alerte. 
Évidemment, les États-Unis refusent de détacher ses propres missiles nucléaires du système d’alerte si la Russie ne le fait pas. C’est pourquoi près de 2 000 armes de destruction massives se font face, sur un pied d’alerte, maximisant la probabilité d’une catastrophe provoquée par des erreurs humaines, des failles de systèmes ou des actes de sabotage informatique. 
Qui plus est, la logique de dissuasion a aussi des effets d’entraînement. Puisque la Russie et les États-Unis détiennent 18 000 missiles sur l’arsenal mondial actuel de 19 000 engins nucléaires, il est pratiquement impossible de convaincre les autres États nucléaires de réduire leur propre arsenal (beaucoup moins imposant) avant que les deux grandes puissances nucléaires n’en fassent autant. 
La Chine entretient les mêmes craintes que la Russie à l’égard de la supériorité du système conventionnel de défense par missile des États-Unis et est en train d’agrandir et de moderniser son arsenal évalué à 240 engins nucléaires. Devant la stratégie de la Chine, l’Inde – qui ne souscrit pas au Traité de non-prolifération, mais qui détient elle-même 100 armes nucléaires – éprouve le besoin d’agrandir son propre arsenal. 
La vérité est que tous les États dotés de l’arme nucléaire, qu’ils soient membres du TPN ou non, expriment une adhésion de pure forme à l’élimination des armes nucléaires. 
La taille des arsenaux, les stocks de matières fissiles, les plans de modernisation des forces nucléaires, la doctrine officielle et les pratiques de déploiement connues sont des facteurs qui pointent tous dans la même direction. Tous les pays envisagent de conserver indéfiniment leur armement nucléaire ainsi que le rôle que ces armes jouent dans le cadre de leurs politiques de sécurité. 
Les inquiétudes quant à l’entrée possible d’États du Moyen-Orient et de l’Asie du Nord-Est dans le club nucléaire n’ont jamais été aussi élevées. Mais le peu d’engouement des États nucléaires pour le désarmement rend de plus en plus difficile le renforcement essentiel du régime de non-prolifération. 
C’est-ce que l’on a pu constater lors de la dernière Conférence d’examen du TNP en 2010, car malgré tous les efforts pour prescrire de meilleures mesures de précaution, renforcer les mécanismes d’application et insuffler un nouvel élan au processus de contrôle la production de matières fissiles, aucun progrès n’a été réalisé. Et, cette semaine, à Genève, cette impression est encore bien vivante. 
Il va de soi qu’il est irrationnel pour ceux qui ont pour but ultime un monde libre d’armes nucléaires d’appuyer autre chose que les plus strictes des mesures de non-prolifération. 
Il est temps pour eux d’admettre que dans le monde d’aujourd’hui, les armes nucléaires font partie du problème, et non de la solution. 

Le football, c’est la guerre 
NEW YORK – Les drapeaux claquent déjà au vent, des Pays-Bas à l’Argentine, du Cameroun au Japon. Bientôt, les tambours rouleront et les trompettes sonneront. 
Feu Rinus Michels, surnommé « le Général », l’entraîneur de l’équipe néerlandaise qui faillit l’emporter face à l’Allemagne lors de la Coupe du monde de 1974, est l’auteur du mot célèbre « Le football, c’est la guerre ». Lorsque les Hollandais prirent leur revanche en 1988 en devenant les champions d’Europe, plus de gens dansèrent dans les rues des Pays-Bas que le jour où prit fin la vraie guerre en mai 1945. 
Dans un cas précis, en 1969, un match de football entre le Honduras et le Salvador fut le catalyseur d’un conflit armé, connu sous le nom de la guerre du Football. Les tensions étaient déjà vives entre les deux pays, mais les violences à l’endroit des supporters de l’équipe du Honduras et surtout, les insultes à l’encontre de l’hymne national et la profanation du drapeau hondurien mirent le feu aux poudres. 
La vie en temps de paix peut sembler insipide et la gloire britannique d’antan n’est plus qu’un souvenir du passé. Les matchs de foot sont l’occasion d’éprouver l’excitation du combat, sans courir de plus grands risques que quelques fractures et hématomes. 
Même lorsque le football ne donne pas lieu à des effusions de sang, il permet de ressentir des émotions fortes – primitives et tribales – qui ne sont pas sans rappeler le temps où les guerriers arboraient des peintures faciales et dansaient en hurlant à tue-tête. La nature du jeu, fait de vitesse et d’agression collective, encourage ces comportements. 
La boxe non plus, à l’exception notable du match où Joe Louis, le « Bombardier brun » battit l’icône du régime nazi, Max Schmeling, en 1938. Ces formes de combat opposent deux individus, pas deux tribus. 
Arthur Koestler avait raison de dire qu’il y avait nationalisme, et nationalisme du football – et que ce dernier est vécu le plus intensément. Koestler lui-même, né à Budapest, mais citoyen britannique et fier de l’être, est resté tout au long de sa vie un nationaliste hongrois en matière de foot. 
Avoir des ennemis traditionnels, de vieilles blessures et des humiliations sur lesquelles prendre une revanche, même de manière symbolique, contribuent à la passion manifestée pour le football. Il est difficile pour les Américains, qui ne sont ni particulièrement mordus de foot, ni hantés par des haines séculaires, de partager la joie des Hollandais quand les Allemands ont été battus en 1988, ou celle des Sud-Coréens quand ils gagnent face au Japon. 
Le meilleur exemple de ce nationalisme sportif n’est peut-être pas un match de football, mais la finale du championnat du monde de hockey sur glace de 1969, année où la Tchécoslovaquie battit l’Union soviétique un an à peine après l’entrée des chars soviétiques dans Prague. Les hockeyeurs tchécoslovaques pointèrent leur crosse de hockey sur les joueurs de l’URSS comme si c’étaient des fusils et leur victoire donna lieu à des émeutes anti-soviétiques dans tout le pays. 
Avant la Seconde guerre mondiale, les clubs de foot avaient souvent une composante ethnique ou religieuse : le Tottenham Hotspur de Londres était « juif », face à l’Arsenal « irlandais ». Des vestiges de cette caractérisation persistent aujourd’hui : l’Ajax d’Amsterdam est souvent qualifié de « club juif » par ses adversaires provinciaux. 
La plupart des grandes équipes de foot actuelles sont aussi panachées qu’une publicité Benetton, avec des entraîneurs et des joueurs provenant des quatre coins du monde, une situation qui ne semble en rien tempérer l’enthousiasme des supporters locaux. Dans certains pays, le football est même la seule chose qui rassemble des communautés que tout sépare, les chiites et les sunnites en Irak, ou les musulmans et les chrétiens au Soudan. 
Les émotions tribales sont embarrassantes, voire dangereuses si on leur donne libre cours. Après la Seconde guerre mondiale, les manifestations d’émotions nationalistes furent pour ainsi dire taboues (en Allemagne en particulier), pour des raisons évidentes. 
Les stades de foot sont devenus une sorte de réserve naturelle où peuvent s’exprimer l’exaltation tribale et même les antagonismes raciaux, mais jusqu’à un certain point seulement : quand les supporters de l’Ajax furent la cible d’injures racistes, comme celle de « juifs pourris », parfois accompagnée d’un sifflement collectif imitant le bruit du gaz s’échappant d’un tuyau, les autorités municipales durent intervenir. Certains matchs furent disputés sans la présence des supporters rivaux. 
La Coupe du monde de cette année pourrait bien être une grande fête de fraternité et de paix. Il ne reste même plus grand monde à s’inquiéter d’une éventuelle victoire de l’Allemagne. 
Puisque ces sentiments sont inhérents à la nature humaine, il vaut mieux en permettre une manifestation rituelle, de même que la peur de la mort, de la violence et de l’impermanence trouvent à s’exprimer dans la religion ou les corridas. Même si certains matchs ont été l’occasion de manifestations de violences, et même d’une guerre, ils ont sans doute permis que nos pulsions les plus sauvages trouvent un dérivatif dans un simple sport. 
Alors, que les jeux commencent et que la meilleure équipe gagne ! Celle des Pays-Bas bien sûr, mon pays de naissance. 

Football et tribalisme 
AMSTERDAM – Feu Arthur Koestler, cet écrivain né à Budapest qui a écrit dans diverses langues et habité dans de nombreux pays a déclaré un jour qu'il y avait le nationalisme et le nationalisme footballistique. C'est ce dernier qui génère manifestement le plus de passion. 
Les Américains, pour qui les compétitions internationales sont essentiellement une affaire intérieure, ont du mal à comprendre la passion des Européens pour les championnats d'Europe tous les quatre ans. Pendant des semaines cet été, dans les stades d'Autriche et de Suisse - pour ne pas mentionner les rues des capitales européennes de Madrid à Moscou - les drapeaux nationaux ont balayé l'air et les hymnes nationaux ont retenti tant et plus dans une flambée de patriotisme. 
Pus que tout autre sport, le football, avec l'effort collectif, les couleurs de l'équipe, la vitesse, et l'agression physique, se prête à la libération des élans tribaux. Ainsi que l'a dit très sérieusement un célèbre entraîneur hollandais : "le foot c'est la guerre". 
L'exaltation nationaliste, notamment quand elle s'allie à une fierté guerrière (parfaitement acceptable aux USA) était depuis longtemps associé à des massacres à grande échelle. Les Anglais qui ont échappé à l'occupation et continuent à croire qu'ils ont gagné à eux seuls la Deuxième Guerre mondiale (d'accord, avec une petite aide des Amerloques), ont encore une fibre militariste. 
Et si dans toute l'Europe la ferveur nationaliste a disparu des milieux policés, les stades de foot sont restés indécrottablement figés dans le monde d'avant-guerre. De même que l'on continue à tuer sous forme ritualisée dans les arènes espagnoles, les sentiments tribaux illicites s'expriment sans retenue dans les stades de foot. 
Mais elle comporte un aspect plus sombre et plus agressif, notamment quand le combat sportif est lourd de la mémoire historique. Les matchs Hollande-Allemagne ou Allemagne-Pologne par exemple ressemblaient jusqu'à il y a peu à un simulacre de la guerre ou plus exactement ils ressuscitaient l'abattement de la défaite passée ou réveillaient un doux sentiment de revanche. 
Les Hollandais se sont retrouvés en plus grand nombre dans la rue pour une nuit et un jour de fête que lors de la libération du pays en mai 1945. L'histoire du foot se mélangait avec la "véritable" Histoire : la défaite de l'équipe hollandaise devant l'Allemagne lors de la Coupe du monde 1974 (alors que son équipe était nettement meilleure) était aussi vengée. 
Pour des raisons évidentes, les sentiments tribaux des Allemands étaient considérés comme particulièrement dangereux après le 3° Reich hitlérien. C'est pourquoi jusqu'à il y a seulement quelques années, une certaine honte se lisait sur le visage des supporters allemands qui agitaient leur drapeau, un phénomène absolument inconnu des pays voisins. 
Les racines d'autres joueurs se trouvaient dans différentes régions d'Afrique. Les Français présentaient le caractère multiethnique de leur champion comme un symbole, non de leur long et souvent sanglant passé colonial, mais d'une supériorité nationale née de la tolérance des Lumières et de la fraternité de la Révolution française. 
Car l'Europe traverse lentement, douloureusement, mais sûrement une transformation fondamentale. La diversité ethnique se rencontre de plus en plus, mais c'est dans les équipes de foot qu'elle est la plus voyante. 
Il y a 30 ans, qui aurait prédis que les supporters britanniques applaudiraient une équipe composée pour l'essentiel d'Africains, de Latino-américains et d'Espagnols entraînés par un Français ? Ou qu'un Italien allait se retrouver à la tête de l'équipe nationale anglaise ? 
Je n'ai jamais vu une telle harmonie entre les supporters des différents pays que lors du championnat de cette année. C'était peut-être dû à l'absence des Anglais qui comptent parmi eux les dernières bandes de guerriers amateurs. 
Mais cela signifie au moins que les identités nationales européennes ne sont plus autant marquées par la mémoire de la guerre. Personne ne se soucie vraiment d'une victoire allemande (qui survient souvent), car les Allemands offrent aujourd'hui un visage sympathique. 


Pour qui sonne le glas de l'Amérique 
En ce moment, Ben Bernanke, président du Conseil économique du président Bush, aime à parler d'une “surabondance mondiale de l'épargne” qui aurait produit des taux d'intérêt incroyablement bas dans le monde entier. Ce n'est pas voir les choses sous le bon angle. 
Ensuite, l'insouciante politique fiscale de l'administration Bush l'a fait diminuer davantage. La chute des taux d'intérêt de ces dernières années a provoqué une augmentation des prix de l'immobilier et a permis aux membres de la frange haute de la classe moyenne américaine de traiter leurs maisons comme d'énormes distributeurs de billets, diminuant l'épargne encore davantage. 
Une surabondance de l'épargne mondiale suggère que pour rééquilibrer l'économie mondiale, il faut des politiques susceptibles de remonter les taux d'intérêt de l'Amérique et d'augmenter la consommation des ménages non-étasuniens. Mais ce que l'économie mondiale est en train d'affronter n'est pas une surabondance de l'épargne, c'est un déficit d'investissement. 
Divisez le monde en trois zones : les États-Unis, la Chine et tout le reste. Depuis le milieu des années 1990, le surplus net du compte courant de “tout le reste” a augmenté d'un montant qu'un économiste de la Réserve fédérale américaine a estimé à 450 milliards de dollars par an, non pas parce que les taux d'épargne ont augmenté, mais parce que les taux d'investissement ont chuté. 
Le déficit d'investissement en Asie relatif aux taux d'il y a dix ans se monte à un manque annuel de 400 milliards de dollars par an, et le déclin des investissements au Japon, conséquence de plus de dix ans de stagnation économique, compte pour plus de la moitié du total. En outre, les taux d'investissement des économies asiatiques nouvellement industrialisées n'ont jamais retrouvé leurs niveaux d'avant la crise de 1997-1998, et les taux d'investissement dans le reste de l'Asie en dehors de la Chine ont chuté aussi. 
Certes, les États-Unis ont besoin d'augmenter des taxes pour faire sortir le budget fédéral du rouge, et de politiques susceptibles d'augmenter l'épargne privée. Mais le monde a aussi besoin de politiques visant à motiver les investissements en Asie, en Amérique latine, au Moyen-orient et en Afrique. 
Nous faisons face ici à une difficulté. Les gens comme moi qui ont encouragé l'intégration internationale en termes de commerce et de finance, ainsi que de réduction des tarifs douaniers et autres barrières, évoquent trois avantages : 
· Maximiser les contacts économique, mais aussi sociaux et culturels, entre nations riches et nations pauvres est la meilleure façon de contribuer au flux des connaissances technologiques et logistiques, ce qui est notre dernière chance de connaître un développement mondial rapide. 
· Abaisser les barrières commerciales rendra la localisation de la production dans les parties pauvres du monde où les salaires sont bas irrésistible à ceux qui ont accès aux finances. 
· Des flux de capitaux plus libres donneront aux pays pauvres précisément un tel accès, puisque l'appât du gain des investisseurs des pays riches les pousse à s'aventurer dans des régions pauvres où les capitaux se font rares. 
Le premier point reste vrai. Maximiser le contact économique, social et culturel entre riches et pauvres reste la meilleure manière à la fois de contribuer aux flux de connaissances et le dernier espoir d'un développement mondial rapide. 
Mais les deuxième et troisième points sont sérieusement ébranlés. Ceux qui ont accès aux finances semblent tout à fait capables de résister à la tentation de délocaliser la production dans des parties pauvres du monde où les salaires sont bas (Chine mise à part). 
Il est doux de penser que lorsque la marée des titres en dollars descendra, les flux des finances dirigés directement vers l'Amérique changeront doucement de cap et viendront augmenter les investissements en Asie. Il ne faut pas y compter, surtout lorsqu'on voit la part des investissements marginaux en Asie destinée, d'une façon ou d'une autre, à l'export vers le marché américain. 
Hors de l'Amérique, et surtout en Asie, les gens devraient considérer l'instabilité de la situation macroéconomique américaine avec inquiétude. Comme le disait le poète du XVIIe siècle John Donne, “Ne demande pas pour qui sonne le glas : il sonne pour toi.” 

Inscrire les IDE à l’agenda du G20 
NEW YORK – Tandis que l’attention du monde s’axe principalement sur les dégâts économiques provoqués par les guerres commerciales du président américain Donald Trump, un élément pourtant indissociable du commerce mondial – les investissements directs étrangers – est largement négligé. Or, les flux d’IDE ayant été évalués à 1 430 milliards $ en 2017 – en plus des 28 000 milliards $ déjà investis – la manière dont ces flux sont gérés importe considérablement. 
L’investissement international est devenu une source majeure de finances extérieures pour de nombreux pays ; au sein notamment des économies en voie de développement, les IDE dépassent parfois d’un importante marge l’aide publique au développement. Mais pour que les IDE contribuent significativement à la croissance économique et au développement durable, il est nécessaire que les flux existants augmentent encore davantage. 
Certaines des plus grandes économies de la planète encouragent par exemple les entreprises à rapatrier leurs activités, et à investir davantage au niveau national. De nombreux pays resserrent également les contrôles sur les IDE entrants, appliquent des mesures de surveillance plus strictes en matière de fusions et acquisitions, et exigent un accès réciproque au marché en échange des investissements. 
Par ailleurs, l’augmentation du nombre de litiges déposés par les investisseurs étrangers contre les pays d’accueil complique les efforts d’amélioration des mécanismes de résolution des contentieux, certains États se retirant purement et simplement des forums d’arbitrage mondiaux. 
Si ces tendances ne sont pas inversées, elles pourraient aboutir à un déclin des flux d’IDE, voire à l’émergence de « guerres d’investissement » liées à la surpolitisation des approbations régissant les investissements étrangers. Or, l’accomplissement des objectifs du développement mondial exige à l’évidence une augmentation des flux d’investissement ; la difficulté consiste à déterminer comment les promouvoir. 
À la différence du système commercial mondial, celui de l’investissement international ne dispose pas à ce jour d’une organisation multilatérale chargée de faciliter l’élaboration des règles, de contrôler l’évolution des politiques, ou de trancher les litiges. Il est possible de créer un telle organisation, et le G20 apparaît comme l’institution la plus adaptée pour amorcer la démarche. 
Ils participent également à la plupart des traités organisant les investissements, et rassemblent à la fois des pays développés et en voie de développement. Non seulement le G20 constitue un lieu majeur de coordination et de dialogue autour des politiques, mais il est également le plus à même de mener les efforts de résolution des problématiques essentielles liées à l’investissement international. 
Pendant la présidence chinoise du G20, en 2016, l’institution a par exemple adopté ses « principes directeurs relatifs aux politiques d’investissement mondial ». Cet ensemble de neuf concepts a été élaboré pour promouvoir un environnement de politiques ouvertes, transparentes et adaptées à l’investissement, tout en favorisant une cohérence entre les règles nationales et internationales. 
Néanmoins, comme nous l’avons fait valoir dans une récente note politique pour le think tank T20 du G20, le travail sur ce front ne fait que commencer. En effet, au moins trois nouvelles étapes supplémentaires doivent être entreprises si les efforts d’amélioration du système de l’investissement mondial entendent aboutir. 
Une fois les écarts identifiés, des stratégies d’harmonisation devront être élaborées. De même, pour favoriser la conformité, le partage des connaissances, et pour fixer un cap dans la négociation de futurs accords, il incombe au G20 d’établir un réseau d’apprentissage mutuel associant les gouvernements et les régulateurs concernés. 
Dans la mesure où la résolution des différends est essentielle à tout système d’investissement efficace, le processus de règlement des désaccords doit s’inscrire au-delà de tout reproche. Pour s’en assurer, le G20 pourrait contrôler les avancées en exigeant des informations régulières et actualisées de la part de la CNUDCI et du CIRDI. 
Enfin, le G20 doit soutenir les discussions de l’Organisation mondiale du commerce autour de la promotion des investissements. Il incombe plus précisément au G20 d’insister sur la nécessité de futurs accords compatibles avec le principe de la « nation la plus favorisée », tout en établissant une priorité des IDE durables par rapport aux autres formes d’investissement étranger. 
Mais pour y parvenir, les présidences actuelle et futures du G20 devront offrir un lieu de discussion autour de politiques axées sur l’action. L’investissement international peut échapper aux formes de tensions qui envahissent actuellement le commerce mondial, mais seulement à condition que les règles du jeu mobilisent toute l’attention nécessaire. 

De quel QE parle-t-on, au fait ? 
CAMBRIDGE – Entre 1913 (lorsque la Réserve fédérale des États-Unis a été fondée) et la dernière partie des années 1980, il serait juste de dire que la Fed était le seul véritable acteur en termes d’achats de titres du Trésor américain par les banques centrales. À cette époque, la Fed a possédé entre 12% et jusqu’à 30% des titres du Trésor américain négociables en circulation (voir graphique), le pic après la Deuxième Guerre mondiale étant dû à la tentative de la Fed de soutenir l'économie américaine en difficulté après la première montée en flèche des prix du pétrole en 1973. 
Nous ne vivons plus dans ce monde centré sur les USA, où la Fed était le seul acteur et les changements de sa politique monétaire influençaient fortement les conditions de liquidité dans le pays et dans une large mesure au niveau mondial. 
L’assaut des banques centrales étrangères – appelons-le « QE0 » – a été mené en premier lieu par la Banque populaire de Chine. En 2006 (le pic de la bulle immobilière américaine), les institutions officielles étrangères détenaient environ un tiers du stock de bons du Trésor américain en circulation, environ deux fois le montant détenu par la Fed. 
Il est difficile de déterminer la mesure dans laquelle le succès du QE1 de la Fed durant la crise pour faire baisser les taux d'intérêt s’explique par le fait qu'il ait été renforcé par les actions simultanées des banques centrales étrangères à travers le monde – et notamment en Asie. Il est instructif, cependant, de noter que deux tranches suivantes d’assouplissement quantitatif de la Fed, QE2 et QE3, n’ont pas été accompagnées par d’aussi gros achats à l'étranger et semblent n’avoir eu que des effets modestes sur les marchés financiers. 
Une fois la tourmente de la crise de 2008 dépassée, une variété d'indices mesurant les conditions financières indiquent des niveaux de volatilité relativement faibles (par rapport aux normes historiques) jusqu’au printemps de 2013. Mais cette floraison de stabilité s’est vite fanée. 
Parallèlement à ce tour sombre pris par les événements, de nombreuses banques centrales de marchés émergents ont inversé leur politique et commencé à vendre du Trésor américain. Cependant, il est impossible de se rendre compte de ces ventes à partir du rapport trimestriel sur les comptes financiers des États-Unis publié par la Fed : au moment où les ventes officielles ont commencé, la Fed a cessé de déclarer les titres du Trésor américain détenus par les institutions officielles étrangères (une série de données qui avaient été disponible depuis 1945). 
À la fin de 2015, la part des bons du Trésor détenue par les banques centrales étrangères est plus de 1,5 fois ce que la Fed détient. Néanmoins, ce chiffre est en forte baisse par rapport au pic précédent et suit à présent une tendance à la baisse, en raison des sorties de capitaux de Chine et d’ailleurs qui ne montrent que peu de signes de ralentissement. 
Selon toute vraisemblance, l’impact de la sortie agitée et désordonnée de QE0 dépassera largement celui que peuvent atteindre les propos rassurants des responsables de la Fed qui cherchent à convaincre qu'ils maintiendront un grand bilan. En effet, le resserrement des conditions de liquidité et une volatilité accrue sur les marchés financiers sont les conséquences de l'inversion du long cycle des achats étrangers. 
En période de turbulences financières, les bons du Trésor américain ont toujours été un refuge pour les capitaux spéculatifs privés. Néanmoins, le changement de propriété actuellement en cours comporte des implications importantes pour la stabilité financière. 

S'attendre à l'inattendu en Amérique 
DENVER – Lorsque le nouveau Président des États-Unis se mettra au travail en janvier 2017, certaines questions de politique étrangère évidentes l'attendront déjà, certaines plus patiemment que d'autres. Certaines d'entre elles seront des problèmes éternels, que l'on ne présente même plus : la Corée du Nord et ses ambitions nucléaires, la Chine et ses ambitions mondiales, la Russie et ses ambitions rancunières et bien sûr, le Moyen Orient et ses ambitions anormales. 
Quand Bush a pris ses fonctions en 2001, il devait augmenter les dépenses de défense, déployer un système antimissile et démanteler plusieurs obligations de longue date sur le contrôle des armements. Au lieu de cela, l'administration a été confrontée à des problèmes totalement imprévisibles, en particulier en Afghanistan et en Irak, qui l'ont mobilisée durant les huit années suivantes. 
La même chose pourrait se reproduire lorsque la prochaine administration va entrer en fonction. Quelques possibilités se dessinent. 
Voyons tout d'abord le cas de l'Arabie Saoudite. Pour toute personne un tant soit peu au fait de la crise en cours au Moyen-Orient, en particulier de l'affaiblissement de plusieurs de ses principaux États-nations et de la montée de la violence extrémiste, une crise grave dans le Royaume serait tout sauf une révélation. 
Cette stabilité pourrait bien perdurer, même si cela est de moins en moins certain. Avec les prix du pétrole touchés par une récession prolongée et de nouvelles sources (par exemple, en Iran) bientôt en activité, les Saoudiens ne vont pas puiser dans leur manne financière avec la même facilité que par le passé. 
Mais il en va de même des aspirations de sa population mécontente, sans parler des problèmes régionaux de plus en plus inquiétants et du sentiment que le régime doit intensifier ses efforts, souvent financiers, pour contrer l'influence régionale croissante de l'Iran. Avec un autre monarque vieillissant en la personne du roi Salman, le moment de rendre des comptes est peut-être arrivé pour les Saoudiens, au sein d'un Moyen-Orient actuellement polarisé et radicalisé. 
Et malgré ses dysfonctionnements économiques et politiques, la Turquie a réussi à maintenir une image positive, en partie grâce à son ambition de rejoindre l'Union européenne. L'espoir a toujours semblé l'emporter sur les réussites du pays, mais il était toujours considéré dans les cercles de l'Occident comme un partenaire fiable et comme un allié. 
Aujourd'hui, que ce soit en raison de son « néo-ottomanisme » ou tout simplement à cause d'une gouvernance démodée sous un autocrate susceptible (le Président Recep Tayyip Erdoğan) aux tendances islamistes, la Turquie figure sur de nombreuses listes de surveillance. Son intervention dans la politique du Moyen-Orient a été furtive et a manqué de cohérence ou de clarté. 
Dans un premier temps, la Turquie a semblé soutenir les dirigeants alaouites de Syrie sous le Président Bachar el-Assad, puis a changé de camp, pour finalement se joindre à une coalition d'États Arabes sunnites dans l'effort jusqu'à présent désastreux visant à renverser Assad. En attendant, les problèmes de longue date de la Turquie face à sa minorité kurde rétive ont fait un retour fracassant lorsque Erdoğan a exercé une forte pression pour soumettre les Kurdes, une approche qu'il a exercée face à ses nombreux adversaires nationaux, ainsi que face aux médias et aux groupes de la société civile. 
Une résolution de la crise en Syrie serait certainement bénéfique pour la Turquie, surtout étant donné son rôle de destination privilégiée pour les réfugiés du chaos dans la région. Mais les Turcs doivent tenir compte de leurs profondes carences de gouvernance. 
Ces anciennes situations pourraient très bien se reproduire. Mais les crises qu'elles causent peuvent être différentes en degré et en substance. 
Après tout, son grand-père a bien déclenché la guerre de Corée en 1950. Mais la témérité de Kim, associée à son effort sans relâche pour construire de véritables armes nucléaires, pourrait placer le problème de la Corée du Nord en tête des priorités du nouveau Président. 
Pour de nombreux Américains, les risques posés par la Chine proviennent de sa force. En fait, la véritable cause d'inquiétude n'est pas celle de la force de la Chine, mais plutôt une faiblesse naissante, qui devrait plonger le pays dans la crise, ainsi que de nombreux autres pays qui dépendent de sa réussite économique. 
Il faut espérer que tous les candidats actuellement en lice pour la présidence des États-Unis seront à la hauteur des enjeux, pérennes et imprévus, auxquels ils devront faire face. Dans certains cas, en toute franchise, ces espoirs peuvent être extrêmement irréalistes. 

Oublions l’inflation 
En 2008, la Réserve fédérale américaine a élargi sa base monétaire de 97�% et la Banque centrale européenne de 37�%. Le taux du fonds fédéral américain est presque à zéro, et le principal taux de refinancement de la Banque centrale européenne, déjà au plus bas à 2�%, baissera probablement davantage dans les prochains mois. 
La Fed a donné aux banques ordinaires un accès direct à ses crédits�; de son côté, la BCE ne rationne plus l’offre de la base monétaire, au lieu de fournir autant de liquidité que le demandent les banques. Depuis octobre dernier, les plans de sauvetage bancaire des pays occidentaux ont atteint environ 4,3 billions de dollars. 
Nombreux sont ceux qui craignent désormais que ces énormes injections de fonds rendent l’inflation inévitable. Touchés par l’hyper-inflation en 1923, les Allemands craignent généralement de perdre à nouveau leur épargne et de devoir repartir de zéro. 
La réserve de liquidité augmente certes rapidement, mais parce que le secteur privé amasse l’argent au lieu de le dépenser. En apportant des liquidités supplémentaires, les banques centrales ne font que réduire le montant retiré pour les dépenses consacrées aux biens et services – ce qui modère, mais ne renverse pas la brusque demande négative qui ébranle l’économie mondiale. 
Il est impossible de déduire uniquement d’après une augmentation du volume des transactions comment évoluera le cours du pétrole. Il baissera si cette augmentation est due à une croissance de l’offre, et augmentera si elle est due à la croissance de la demande. 
Avec l’accroissement du stock total de bases monétaires, les choses sont fondamentalement les mêmes. S’il est dû à une augmentation de l’offre, la valeur monétaire diminuera, et conduira donc à l’inflation. 
Ajoutons à cela la tendance sous-jacente des prix et on comprend facilement pourquoi les taux d’inflation connaissent une baisse généralisée. Aux Etats-Unis, le taux annuel d’inflation est passé de 5,6�% en juillet 2008 à 0,1�% en décembre 2008 et, en Europe, de 4,4�% en juillet 2008 à 2,2�% en janvier 2009. 
Pour l’heure, aucun pays ne souffre réellement de la déflation, mais cela pourrait bien changer à mesure que s’aggrave la crise. L’Allemagne, dont les taux d’inflation sont réputés pour être bas, compte probablement parmi les premiers pays à voir leurs prix baisser. 
Cette tendance déflationniste créera de graves problèmes économiques, pas nécessairement dus à la déflation en tant que telle mais à une résistance naturelle à la déflation. Dans chaque pays, certains prix sont rigides parce que les vendeurs rechignent à vendre moins cher, les faibles accroissements de productivité� et la défense syndicale des salaires ne laissant pas de marge pour réduire des prix. 
Par ailleurs, même si les prix font preuve en moyenne d’une certaine souplesse à la baisse, la déflation accroît nécessairement le taux d’intérêt réel, puisque les taux d’intérêt nominaux ne peuvent descendre sous zéro. Résultat�: une hausse du coût du capital pour les sociétés, qui réduit l’investissement et exacerbe la crise. 
Ce scénario n’est pas impossible. Les Italiens ont suivi cette politique durant des décennies avant l’euro, et la Fed pourrait un jour ressentir le besoin d’adopter cette position. 
Or, la BCE, dont la seule mission est de maintenir la stabilité des prix, ne peut pratiquer cette politique sans changements législatifs de fond. De plus, ce scénario ne peut se produire avant que l’effondrement ne devienne boum. 
Pour savoir où se situent les véritables risques, il y a de bonnes leçons à tirer de l’expérience du Japon puisque ce pays souffre de déflation ou de quasi déflation depuis 14 ans. Il est enlisé depuis 1991 dans ce qu’Alvin Hansen, économiste de Harvard contemporain de Keynes, qualifiait de «�stagnation séculaire�». 
Depuis le début de sa crise bancaire en 1990, le Japon est dans une trappe à liquidité, avec des taux de banque centrale qui avoisinent zéro et, de 1998 à 2005, une baisse des prix de plus de 4�%. Les gouvernements japonais ont tenté de surmonter la récession grâce aux recettes de Hansen, en présentant des programmes keynésiens de déficit budgétaire les uns après les autres et en poussant le ratio dette/PIB de 64�% en 1991 à 171�% en 2008. 
L’économie du Japon est toujours en stagnation. Le véritable risque que le monde devra affronter ces prochaines années n’est pas l’inflation mais une période de pression déflationniste, à la japonaise, avec une dette publique qui grossit sans cesse. 

Forger une vision européenne du monde 
VARSOVIE – Certains regrettent le manque de ‘vision globale’ de l’Union Européenne. Son problème serait plutôt d’en avoir trop. 
Leurs expériences et leurs intérêts communs impliquent que les Européens devraient partager un même avis sur les questions d’ordre international. Mais la triste réalité est que des pressions politiques, sociales et économiques tendent à pousser les membres de l’Union dans des directions opposées. 
Néanmoins, plus les politiques de l’Europe sont pragmatiques, plus les chances de succès sont grandes, surtout sur les sujets d’ordre mondial. Les Européens partagent à peu près les mêmes vues sur les problèmes du monde et appliquent souvent des méthodes et des stratégies communes pour tenter de les résoudre. 
Il y a par exemple un consensus croissant sur le changement climatique, l’immigration et l’aide au développement, comme sur la politique énergétique et la poursuite du développement de la Stratégie de sécurité européenne. Un accord dans ces domaines n’est pas uniquement le reflet de quelques uns des plus petits dénominateurs communs ; dans chaque domaine, l’Europe a apporté au niveau global une réelle valeur ajoutée. 
L’harmonisation des orientations de l’Europe devient synonyme de solutions pour répondre aux problèmes mondiaux. Après tout, le changement climatique, la sécurité énergétique et les défis démographiques sont intégrés au discours européen depuis longtemps ; ce discours finit désormais par être adopté dans d’autres parties du monde. 
La crise financière et économique internationale pourrait être un catalyseur de promotion de la vision européenne d’un nouvel ordre mondial. La vision de l’UE d’une économie capitaliste attelée au progrès social et soumise à régulation, plutôt que le laisser-faire , réunit de plus en plus de partisans. 
Des divergences demeurent encore sur de nombreux problèmes globaux. Et bien que ces différences soient vouées à s’amenuiser avec le temps, elles peuvent à l’occasion prendre des formes très alarmantes, comme dans le cas de l’invasion de l’Irak menée par les Etats-Unis. 
Il est rassurant cependant de constater que les différences de points de vue européens sur les questions globales n’ont pas eu d’impact immodéré sur les dynamiques internes de l’UE. La guerre en Irak n’a pas retardé le « big bang » de l’élargissement de l’Union, et n’est pas à l’origine de l’échec des référendums sur le traité constitutionnel et sur le traité de Lisbonne en France et aux Pays Bas. 
L’Europe a donc besoin de développer des structures et des processus de prise de décisions qui limitent les conflits d’intérêts en proposant des solutions de compromis. C’est le point crucial du traité de Lisbonne, conçu pour inaugurer des institutions et des mécanismes destinés à créer des politiques étrangères de l’UE plus homogènes. 
L’élargissement de l’OTAN et de l’UE a concerné une douzaine de pays d’Europe centrale, de l’est et des Balkans occidentaux. Mais, malgré cela, l’intégration européenne est loin d’être complète et il en sera ainsi jusqu’à ce que la totalité des pays européens puissent poursuivre la même trajectoire de développement. 
Maintenant que les pays balkaniques sont sur la voie de l’OTAN et de l’UE, l’ère des conflits armés dans cette région semble fort heureusement définitivement révolue. Mais l’Europe orientale, surtout l’Ukraine et la Moldavie, doit être considérée avec une attention toute particulière. 
Pourtant, la stratégie de l’UE en ce qui concerne l’Ukraine a été à la fois ambiguë et obscure. L’élan réformateur de la Révolution Orange a été ralenti ou même interrompu par des crises politiques et économiques internes, mais aussi par la l’indifférence présumée et ressentie de l’Union pour le destin de l’Ukraine. 
Les réformes des institutions économiques et politiques d’un pays et son accession à l’UE et à l’OTAN se font en général de pair, parce que la perspective de l’adhésion rend électoralement acceptable certaines décisions douloureuses. En résumé, il est irréaliste de la part de l’UE d’espérer des résultats européens de la part de pays comme l’Ukraine ou la Moldavie sans un véritable investissement de sa part. 
L’Ukraine a aussi accepté de mettre en place les directives européennes relatives à l’énergie dans le cadre de son adhésion à la Communauté énergétique européenne. C’est un premier pas vers l’intégration complète de l’Ukraine dans le marché unique de l’UE. 
Le manque d’unanimité de l’EU sur de nombreuses questions internationales, ainsi que sur des questions régionales comme l’Ukraine, n’est pas désespérant. Il faudrait que l’Union développe des solutions communes et adopte des actions de politiques étrangères conjointes, même lorsque certains membres de l’Union ne voient pas les choses du même œil. 

Les Chaînons Manquants de l’Evolution de l’Asie 
MANILLE – Le gouvernement chinois annonce à l’instant que son premier ministre, Wen Jiabao, prendra part au Forum de Boao pour l'Asie 2009 et qu’il y prononcera un discours important. 
Ce type de rencontre est vital, car l’Asie est loin d’avoir la densité d’infrastructure institutionnelle à laquelle l’Europe est parvenue, au cours des cinq dernières décennies. Et le Forum de Boao de cette année revêt une importance accrue du fait de l’annulation, sous la pression de manifestations violentes, du sommet Asie-Pacifique. 
Les sociétés multinationales considèrent de plus en plus l’Asie comme un espace économique unique – pour ce qui concerne le seul secteur de la prodution – ce qui ne signifie pas, évidemment, qu’elle est un tel espace, ni même qu’elle soit en passe de le devenir, mais plutôt qu’elle s’apparente à un entrelacs logistique transnational. 
Si l’Asie se rapproche de l’Europe en termes d’intégration économique, elle accuse un retard sur les fronts de la politique et de la diplomatie. Il est donc crucial, compte tenu de ses carences institutionnelles, qu’elle maintienne le type de diplomatie directe que permet le Forum de Boao, comparable sous cet angle à la rencontre mondiale qui a lieu tous les hivers à Davos. 
Preuve en est que c’est au Forum de Boao que l’an dernier, le président chinois Hu Jintao a révélé publiquement qu’il se réjouissait de la tournure que prenaient les relations entre le continent et Taïwan. Le rapprochement a pu se produire, parce que la Chine avait autorisé le vice-président nouvellement élu de Taïwan à particier au forum, où il avait bénéficié d’une rencontre informelle avec le président Hu. 
La discussion que j’y ai eue avec le président taïwanais Ma Ying-jeou en a été le temps fort. Considérant le réchauffement des relations entre le continent et Taïwan, il a insisté sur la nécessité pour Taïwan d’établir des liens avec la zone de libre-échange Chine-ASEAN (CAFTA). 
Dans le contexte actuel de désarroi économique, un renforcement officiel des liens économiques de Taïwan avec la Chine et avec ses partenaires de la région ne pourrait que profiter à tous ceux que ces liens impliquent, parce qu’infailliblement, les tensions en seront allégées. 
Malheureusement, certains experts pensent qu’un accord de libre-échange Taïwan-ASEAN, du type CAFTA, est prématuré, si bien que dans l’intervalle, l’administration du président Ma travaille de gré à gré avec chacun des différents membres de l’ASEAN à des accords de libre-échange. Naturellement, le Parti progressiste démocratique (indépendantiste), soutient que Taïwan a intérêt, plutôt que de dépendre trop de la Chine continentale, à renforcer ses liens avec les pays de l’ASEAN, mais Ma ne voit pas d’incompatibilité entre les deux alternatives. 
Nous avons eu, Ma et moi, un échange de vues qui ouvrait une perspective sur les synergies à l’œuvre dans la création d’un “Polygone de développement de l’Asie centrale et orientale” (CEAGPOL), composé des Philippines, Taïwan, Hong Kong, Macao, et des provinces chinoises du Guangdong et du Fujian – ainsi éventuellement que Hainan, Okinawa, et Guam/Mariannes. 
Si tout le monde y met du sien, la formation de ce groupement informel – véritable accès aux immenses marchés des Sud-Est et Nord-Est asiatiques – pourra voir la concrétisation d’atouts majeurs. Grâce à cet effort, l’ouverture du transport aérien et maritime direct à travers le détroit de Taïwan décrocherait un bonus économique pour la région toute entière. 
Le CEAGPOL pourrait même être appelé à devenir la pierre d'assise d’une “Association des Nations de l’Asie du Nord-Est,” une sorte d’ASEAN de l’Asie du Nord-Est. A cause du passé lourd de suspicion qu’ont entretenu les Chinois, les Japonais et les Coréens, les poids lourds de l’économie de l’Asie du Nord-Est sont le dernier bloc de la région à ne pas encore avoir d’organisation intergouvernementale comparable à l’ASEAN. 
A l’heure où le monde se trouve plongé dans l’incertitude, les leaders de la région Asie-Pacifique ont intérêt, s’ils veulent favoriser la stabilité et la croissance, à redoubler d’efforts pour entretenir leurs partenariats et diversifier leurs stratégies. L’apaisement des tensions sino-taïwanaises donnera peut-être la tonalité à toute l’Asie du Nord-Est. 
1. Renoncer au mouvement pour l’indépendance de Taïwan; 
2. Cesser tout affrontement et conclure des accords de paix; 
3. Accroître les contacts/échanges militaires; 
4. Ouvrir à la discussion l’adhésion de Taïwan à des organisations internationales en respectant le principe “d’une seule Chine;” 
5. Etablir un accord de coopération économique global; et 
6. Promouvoir la culture traditionnelle chinoise en renforçant les liens spirituels. 
Mais un obstacle majeur s’oppose à l’apaisement des tensions: la proposition faite à Taïwan par les Etats-Unis de lui vendre 30 hélicoptères d’attaque Apache et 330 missiles Patriot, pour 6,5 milliards de dollars. C’est ce genre de négociations qui a conduit, il y a peu, à la suspension des échanges sino-américains dans le domaine de la défense. 
Chacune des trois forces en présence devra veiller à avancer prudemment, pour éviter que le dégel que connaissent les relations Chine-Taïwan ne soit freiné par cette affaire de vente d’armes. 

Construire l’opposition syrienne 
TEL AVIV – La crise syrienne, qui a débuté voilà un an et fait près de 10.000 victimes, principalement civiles, ne semble pas sur le point de se terminer. Le pays est dans l’impasseamp#160;: l’opposition ne parvient pas à renverser le régime du président Bachar el-Assad et les forces armées du régime ne parviennent pas à écraser la résistance. 
La chute du régime, pensent-ils, signifierait l’éviction et la mort des dirigeants du régime et d’une grande partie de la minorité alaouite dont ils sont issus. 
Cette stratégie pourrait intimider une partie de la population syrienne à court terme, mais en finale, elle ne fera qu’exacerber la colère populaire et augmenter la probabilité d’un règlement sanglant des comptes avec Assad et ses partisans. 
L’impasse actuelle devrait se maintenir quelques tempsamp#160;encore. Les missions diplomatiques et humanitaires entreprises par l’ancien secrétaire général des Nations unies, Kofi Annan, et par la sous-secrétaire générale des Nations unies aux affaires humanitaires, Valerie Amos, semblent aussi inefficaces que les précédentes actions de la communauté internationale et de la Ligue arabe pour résoudre le conflit et faciliter une solution politique. 
Il est vrai que certaines personnalités du camp Assad ont fait défection, la plus marquante étant celle du vice-ministre du pétrole, qui a démissionné et rejoint les rangs de l’opposition peu après que la brutalité de la répression à Homs ait atteint son summum. Mais malgré d’autres défections, de gradés de l’armée notamment, le régime conserve sa cohésion générale. 
Une grande partie de la population syrienne – la classe moyenne de Damas et d’Alep, les chrétiens et d’autres minorités – est pour l’instant passive, craignant que l’alternative au statu quo soit le chaos, la guerre civile et une éventuelle prise de pouvoir par les islamistes radicaux. Et la Russie et la Chine continuent à soutenir le régime au plan diplomatique, tandis que l’Iran fournit une aide matérielle. 
L’opposition armée progresse, bien que lentement. Les pays occidentaux, la Turquie et la majorité du monde arabe sont révoltés par la brutalité de la répression et exercent des pressions en faveur d’une intervention et d’un durcissement des sanctions internationales. 
Alors que la Ligue arabe semblait agir de manière décidée en novembre dernier en suspendant l’adhésion de la Syrie, la mission d’observation qu’elle a envoyée en Syrie était une farce. Les initiatives de la Turquie en sont au point mort, tandis que les efforts des Etats-Unis et de leurs alliées européens sont essentiellement des gesticulations diplomatiquesamp#160;; dans la pratique, ils n’ont que peu d’effet sur le régime syrien. 
Les Etats-Unis et les pays occidentaux disent qu’ils ne peuvent agir sans un mandat des Nations unies, que la Chine et la Russie s’obstinent à leur nier en opposant leur veto aux projets de résolution du Conseil de sécurité visant la Syrie. Mais la vérité est que Washington, Londres, Paris et d’autres pourraient faire bien davantage sans une résolution du Conseil de sécurité. 
Le plus étonnant est peut-être qu’il n’y a eu aucune rupture des relations diplomatiques, même si certains gouvernements ont fermé leur ambassade à Damas (pour des raisons de sécurité). En fait, les vols commerciaux ont été maintenus de et vers la Syrie et aucune mesure n’a été prise qui aurait pu faire basculer la population des grandes villes syriennes en faveur de l’opposition et mettre ainsi fin à la crise. 
Cette ambivalence s’explique en grande partie par les préoccupations des pays occidentaux et arabes concernant la faiblesse et l’opacité de la direction politique de l’opposition syrienne. Il y a un décalage dramatique entre le courage et la ténacité des manifestants et des combattants de Homs, Idlib et Deraa et le Conseil national syrien (CNS), dont les dirigeants et les factions ont été incapables de formuler un programme politique cohérent, de se construire une identité et de présenter un visage et une personnalité reconnue. 
Il est en fait difficile de distinguer la cause de l’effet. Reconnaître l’opposition comme gouvernement légitime de la Syrie, comme ce fut le cas en Libye, lui donnerait peut-être l’impulsion nécessaire pour l’emporter, mais elle n’a pas, jusqu’à présent, manifesté le sérieux qui pourrait justifier cette reconnaissance. 
L’opposition doit encore se construire comme une alternative crédible et attrayante au régime Assad, et les voix critiques de ce régime aux plans international et régional doivent l’aider dans cette tâche. Le régime Assad n’a plus aucun avenir. 

Démasquer les climatosceptiques 
STANFORD – Vingt-cinq ans après l'adoption de la Convention-cadre des Nations Unies sur les changements climatiques le 9 mai 1992, le monde n'a pas encore mis en œuvre un traité qui réponde efficacement au réchauffement climatique. À présent, suite au retrait du Président suivant des États-Unis Donald Trump de l'Accord sur le Climat de Paris, il est temps d'étudier de plus près les moteurs de ce retard. 
L'API a plaidé avec succès pour retarder des mesures visant à mettre en œuvre des solutions aux changement climatique, en utilisant les prévisions de Bernstein et Montgomery pour prétendre que les pertes d'emploi et les coûts économiques l'emporteraient sur les avantages environnementaux. 
Ces arguments ont été utilisés en 1991, pour torpiller l'idée de contrôles du dioxyde de carbone ; en 1993, contre l'administration Clinton qui avait proposé un impôt BTU (une surtaxe sur l'énergie qui aurait imposé les sources en fonction de leurs émissions de chaleur et de leur teneur en carbone) ; en 1996, contre les objectifs de la Conférence des Parties de l'ONU à Genève (COP2) ; en 1997, contre les objectifs de la Conférence des Parties de l'ONU à Kyoto (COP3) ; et en 1998, contre la mise en œuvre du Protocole de Kyoto. Le plan de lobbying de l'API a été répétitif. 
Le secteur du pétrole et du gaz a décrit les rapports qu'il a commandé à Bernstein, qui avait travaillé à la Hawaiian Electric Company et à Montgomery, ancien sous-secrétaire adjoint à la politique du Département de l'Énergie, comme étant des données factuelles, indépendantes et les produits d'un authentique débat économique. 
Mobil n'a pas nommé les rédacteurs du rapport CRA (Bernstein et Montgomery en ont été les deux premiers auteurs), ni les financiers de cette action (API). Le message de Mobil prêtait à confusion, mais l'analyse signée par Bernstein et Montgomery laissait-elle vraiment à désirer ? 
Ils ont postulé le résultat qu'ils ont prétendu démontrer. Le secteur du pétrole et du gaz a été richement récompensé pour avoir abusé de la confiance du public. 
Les Américains ont finalement élu un président, George W. Bush, qui a cru aux thèses du secteur du pétrole et du gaz et qui a fait sortir les États-Unis du Protocole de Kyoto. Seize ans plus tard, Trump depuis la Roseraie de la Maison Blanche a annoncé, par un sophisme du même ordre, que l'Accord de Paris sur le Climat aurait un effet dévastateur sur l'économie américaine et que cela coûterait 2,7 millions d'emplois aux États-Unis, principalement dans le secteur du bâtiment, en 2025. 
Trump a déclaré le mois dernier que ces chiffres étaient « conformes à ceux de National Economic Research Associates. » Au cas où vous vous poseriez la question, les deux premiers auteurs du rapport cité par Trump (qui vient de paraître en mars), sont Bernstein et Montgomery. 
Cette fois, ils ont été embauchés par le Conseil américain pour la formation de capital, un think tank et un groupe de pression basé à Washington, DC ayant des antécédents de commandite profondément viciés utilisés pour contester la politique climatique. Tout au long des années 1990, le secteur du pétrole et du gaz et ses alliés ont perfectionné l'art de bloquer le soutien de l'Amérique favorable aux principales initiatives mondiales de changement climatique. 
En plus de commanditer des études qui prétendent que les politiques climatiques risquent de nuire à l'économie des États-Unis, le secteur de l'énergie a constamment fait valoir que les efforts pour contrer le réchauffement climatique seraient particulièrement dommageables pour les États-Unis, qu'ils ne permettraient pas de réduire les risques et qu'ils pourraient empêcher la réduction de la pauvreté. 
Ces trois arguments supplémentaires apparaissent également dans l'annonce de Trump sur l'Accord de Paris. Lorsqu'une tortue est assise sur un poteau, on sait bien qu'elle n'y est pas arrivée toute seule. 
La réapparition des quatre mêmes arguments développés il y a un quart de siècle par un secteur qui s'enrichit en retardant les politiques climatiques (des arguments utilisés avec grand succès, précisément parce que leur origine et leur objet véritables ont été cachés à la population), ressemble beaucoup aux battements des quatre pieds de la tortue. Si l'histoire se répète, voici à quoi l'on peut s'attendre dans les mois à venir : des « études » économiques sponsorisées par le secteur, du contenu en ligne tape à l'œil, des rapports de think tank et des groupes de façade très soignés présentés comme des organisations locales. 
Ce sont des composantes éprouvées de la stratégie utilisée par le secteur des combustibles fossiles et par d'autres pour bloquer, pour faire obstruction et pour contrôler la politique climatique. Nous ne devons pas laisser ce secteur continuer à faire obstacle à la politique climatique. 
Cela signifie suivre l'argent qui finance la pseudo-science du retard, et exposer les savants cooptés qui abreuvent le débat public de fausses images. 

La folie des combustibles fossiles 
BERLIN – Si l’humanité veut éviter une catastrophe climatique, elle doit renoncer à brûler près de 90 pour cent des réserves connues de charbon, un tiers du pétrole et la moitié des réserves de gaz naturel. Mais au lieu de mettre en œuvre une politique permettant d’atteindre cet objectif, les gouvernements continuent non seulement à subventionner le secteur des combustibles fossiles, mais également à consacrer des ressources publiques limitées pour découvrir de nouvelles réserves. 
Pour contribuer à ce changement, la fondation Heinrich Böll et les Amis de la Terre International ont compilé des données sur l’industrie du charbon dans l’Atlas du Charbon 2015. Les chiffres sont accablants. 
Selon le Fonds monétaire international, les subventions après impôt pour le charbon (y compris les dommages environnementaux) ont atteint 3,9 pour cent du PIB mondial cette année. On estime que les gouvernements du G20 dépenseront 88 milliards de dollars par an en subventions pour la découverte de nouveaux gisements de combustibles fossiles. 
En 2013, 92 banques internationales ont avancé au moins 66 milliards d’euros (71 milliards de dollars) – soit quatre fois plus qu’en 2005. Ces financements soutiennent une industrie qui produit une énorme proportion des émissions mondiales de gaz à effet de serre – et qui semble déterminée à continuer à le faire. 
Depuis 1988, 35 producteurs de charbon seulement, privés et contrôlés par l’��tat, sont responsables d’un tiers des émissions mondiales de CO2. Les dégâts causés par l’extraction et la combustion du charbon sont bien connus. 
De son côté, l’industrie du charbon affirme qu’elle joue un rôle essentiel pour combattre la « pauvreté énergétique » - c’est à dire le manque d’accès à des formes modernes et non polluantes d’énergie, principalement l’électricité. Il est vrai que la pauvreté énergétique est un énorme problème, qui touche quelques 1,2 milliards de personnes dans le monde. 
En 2013, la pneumoconiose des travailleurs du charbon a été la cause de 25.000 décès dans le monde. Dans l’Union européenne, la combustion du charbon est responsable de 18.200 décès prématurés et de 8500 nouveaux cas de bronchite chronique chaque année. 
Le coût humain s’accompagne en plus d’un coût économique élevé, que ce soit en termes de jours de travail perdus ou des pressions sur le financement des systèmes de santé. Le changement climatique coûtera lui aussi très cher, même si des mesures sérieuses d’atténuation et d’adaptation sont prises. 
Loin de bénéficier de subventions, l’industrie des combustibles fossiles doit payer pour le changement climatique. Après tout, rien que l’an dernier, deux des principales compagnies pétrolières mondiales – Chevron et ExxonMobil – ont ensemble engrangé plus de 50 milliards de dollars de bénéfices. 
Si le monde veut avoir une chance de limiter l’augmentation de la température moyenne mondiale à 2° C par rapport aux niveaux de l’époque préindustrielle, sans recourir à des technologies risquées et dangereuses comme le captage et le stockage du dioxyde de carbone ou la géo-ingénierie, son système énergétique doit être modifier en profondeur. 
Premièrement, les dirigeants mondiaux doivent s’engager à supprimer progressivement les combustibles fossiles, en fixant comme objectif explicite de laisser 90 pour cent des réserves connues de charbon, un tiers du pétrole et la moitié des réserves de gaz naturel dans le sol. Ils doivent également supprimer les subventions publiques du charbon aussi rapidement que possible, au cours des prochaines années, tout en s’assurant que les communautés les plus pauvres et vulnérables ne souffrent pas d’une augmentation du prix de l’énergie. 
Ensuite, tous les gouvernements doivent tenir les producteurs de charbon et d’autres combustibles fossiles responsables des dégâts qu’ils causent, notamment au moyen d’une taxe sur l’extraction des combustibles fossiles pour financer le Mécanisme international de Varsovie sur les pertes et dommages prévu par la Convention-cadre des Nations unies sur les changements climatiques. Le droit international en vigueur – en particulier le principe « pollueur payeur », le principe de la Déclaration de Stockholm stipulant que « les activités exercées (…) ne causent pas de dommage à l'environnement », et le droit à une compensation – appuie de telles mesures. 
Enfin, pour résoudre le problème de la pauvreté énergétique, les dirigeants mondiaux doivent augmenter le financement des projets d’énergies renouvelables décentralisés, notamment au moyen d’un programme mondial de tarifs d’achat permettant de financer des mini-réseaux à base d’énergies renouvelables dans les pays en développement. 
La capacité de l’industrie des combustibles fossiles à préserver ses intérêts s’est faite au détriment de la santé de la planète et de ses habitants. Il est temps de réformer notre système énergétique mondial pervers – en commençant par décider de laisser le charbon et les autres combustibles fossiles là où ils sont. 

Avis de tempête sur l’industrie des combustibles fossiles 
LONDRES – Cette année a été celle des événements météorologiques extrêmes, depuis la « Bête venue du froid » qui a gelé en mars une bonne part du Royaume-Uni jusqu’à l’ouragan Florence sur la côte Sud-Est des États-Unis et au typhon Mangkhut qui a dévasté les Philippines. Les scientifiques hésitent généralement à attribuer une catastrophe naturelle spécifique aux changements climatiques, mais nul doute que l’intensité générale des tempêtes semble liée à l’accumulation dans l’atmosphère des gaz à effet de serre (GES) provenant des activités humaines. 
Des dizaines de millions de personnes ont vu leur vie gravement perturbée par les catastrophes naturelles et des milliards peut-être ont remarqué le changement des conditions météorologiques au cours des dernières années. Comme une part croissante des responsables politiques et la plupart des médias, nombre de ces gens se convainquent que notre dépendance aux combustibles fossiles en est une des causes principales. 
L’industrie des combustibles fossiles est une cible légitime des critiques, étant donné que ses produits sont responsables de la majorité des émissions annuelles de GES. Les « grands pétroliers », en particulier, ont été ciblés par une série d’actions liées à leur rôle dans les changements climatiques. 
Mais le siège politique de l’industrie des combustibles fossiles ne fait pourtant que commencer. 
En outre, à mesure que se répand la conscience des changements climatiques, les responsables politiques comme l’opinion publique ont besoin d’une cible aisément identifiable et facile à condamner. On peut évidemment montrer du doigt les milliards de consommateurs qui conduisent des voitures fonctionnant à l’essence ou au diesel ou encore se chauffent et s’éclairent grâce à des combustibles fossiles. 
En pratique, cela signifie que les compagnies qui exploitent les combustibles fossiles – et notamment celles qui ont leur siège dans les pays de l’OCDE – devront évoluer dans un environnement où leurs exploitations feront l’objet de vives contestations dans les années à venir. En termes de valeur actionnariale, les défis sociaux et politiques qui s’annoncent n’auront pas moins d’impact que la production d’hydrocarbures et la découverte de nouveaux gisements. 
Pour le moment, l’essentiel de la grogne des actionnaires contre l’industrie des hydrocarbures se concentre sur la question de savoir dans quelle mesure l’évolution vers un monde moins dépendant des combustibles fossiles affectera la viabilité commerciale des réserves existantes. Mais à court terme, l’hostilité politique envers le secteur posera un problème plus grave à sa valorisation que ne le feront les « actifs irrécupérables ». 
Et les États pourraient décider d’imposer des moratoires sur les nouveaux projets, ou taxer de manière plus dissuasive les compagnies exploitant les combustibles fossiles. De fait, le gouvernement néo-zélandais a déjà interdit la poursuite des explorations gazières ou pétrolières en mer – une initiative que pourraient prendre à leur tour d’autres pays. 
Pourquoi pleurer le sort des grands pétroliers et de leurs investisseurs ? Après tout, les pressions évoquées ici sont utiles, pour nombre d’entre elles, à la lutte contre les changements climatiques, qui nécessite que nous réduisions notre dépendance aux combustibles fossiles et accélérions le passage aux énergies renouvelables. 
Une hostilité irréfléchie à l’égard des pétroliers et des charbonnages pourrait néanmoins générer des effets pervers. Les pouvoirs publics peuvent s’en servir pour détourner l’attention de la lenteur des réformes auxquelles sont soumises les politiques énergétiques nationales. 
À l’aune de ces réalités, l’hostilité politique croissante envers les compagnies exploitant les combustibles fossiles fait courir le risque de pousser dans l’ombre ce secteur. 
Alors que le mouvement de lutte contre les changements climatiques n’a pas fini de définir sa stratégie pour les années à venir, c’est un risque qui doit être pris en compte. 

Comment financer la sécurité climatique 
Lorsque le système fonctionne correctement, cette épargne est affectée à des investissements qui augmentent le niveau de vie. En cas de dysfonctionnement, comme ces dernières années, l'épargne est canalisée vers des bulles immobilières et des projets nuisibles à l'environnement, y compris ceux qui exacerbent le réchauffement climatique anthropique. 
L'année 2015 sera un tournant dans les efforts visant à créer un système financier mondial qui contribue à la sécurité climatique plutôt qu'au désastre climatique. En juillet, les gouvernements du monde vont se réunir à Addis Abeba pour forger un nouveau cadre de la finance mondiale. 
L'objectif de la réunion va consister à faciliter un système financier qui soutienne le développement durable, ce qui signifie une croissance économique qui soit socialement inclusive et respectueuse de l'environnement. Cinq mois plus tard à Paris, les gouvernements du monde signeront un nouvel accord mondial visant à contrôler le réchauffement climatique anthropique et à canaliser les fonds vers une énergie respectueuse du climat, en s'appuyant sur les progrès réalisés au début du mois dans les négociations de Lima au Pérou. 
Nous devons également tester à grande échelle la faisabilité de la capture et du stockage de carbone (CSC), ce qui pourrait permettre à long terme une utilisation sûre d'au moins certains combustibles fossiles. Au lieu de cela, le système financier mondial a continué à injecter des centaines de milliards de dollars par an dans l'exploration et le développement de nouvelles réserves de combustibles fossiles, tout en se dirigeant très peu vers les techniques de CSC. 
Et la plupart des réserves de combustibles fossiles que les entreprises développent actuellement finiront par être « abandonnées » (laissées sur le sol) dans le cadre des nouvelles mesures climatiques mondiales. Le fait est que le monde dispose de beaucoup plus de ressources fossiles que de combustibles pouvant être brûlés en toute sécurité, compte tenu des réalités du réchauffement climatique anthropique. 
Bien que les signaux du marché ne soient pas encore très clairs, les investisseurs qui ont le mieux réussi cette année ont été ceux qui ont vendu leurs avoirs en combustibles fossiles, évitant ainsi un krach des prix du pétrole. Peut-être qu'ils ont tout simplement eu de la chance cette année, mais leur décision de vendre est logique à long terme, car elle anticipe correctement sur l'avenir du changement de politique des combustibles fossiles et vers une énergie faible en carbone. 
Plusieurs importants fonds de pensions et organismes de prévoyance aux États-Unis et en Europe ont récemment fait cette démarche. Ils ont sagement écouté les paroles de Lord Browne, l'ancien PDG du géant pétrolier BP, qui a récemment fait remarquer que le changement climatique constitue une « menace existentielle » pour l'industrie pétrolière. 
Davantage de gouvernements à travers le monde mettent actuellement en place la tarification du carbone afin de refléter les coûts sociaux élevés inhérents à l'utilisation continue de combustibles fossiles. Chaque tonne de dioxyde de carbone émise dans l'atmosphère par combustion de charbon, de pétrole ou de gaz augmente à long terme le réchauffement climatique et donc les coûts à long terme que la société engage par des sécheresses, des inondations, des vagues de chaleur, des tempêtes énormes et l'élévation du niveau de la mer. 
Certains pays comme la Norvège et la Suède ont introduit depuis longtemps une taxe sur les émissions de CO2 ayant un coût social de 100 $ la tonne, voire davantage. De nombreuses entreprises privées, y compris les grandes compagnies pétrolières, ont récemment introduit un coût de comptabilité interne des émissions de carbone pour orienter leurs décisions concernant les investissements en combustibles fossiles. 
Les signaux du marché de la taxation du CO2 (ou les coûts des permis d'émission de CO2) vont aider les investisseurs et les gestionnaires de fonds à éviter de nouveaux investissements dans les combustibles fossiles. Les taxes sur le carbone offrent également aux gouvernements une source essentielle de recettes pour de futurs investissements dans les énergies faibles en carbone. 
Avec les prix internationaux du pétrole en forte chute (40 dollars le baril depuis cet été), c'est le moment idéal pour introduire la tarification du carbone par les gouvernements. Plutôt que de baisser le prix à la consommation de pétrole en égale proportion, les gouvernements devraient remplacer cela par une taxe carbone. 
Parce que chaque baril de pétrole émet environ 0,3 tonnes de CO2, une taxe carbone d'environ 40 dollars par tonne de CO2 implique une taxe sur le pétrole de seulement 12 dollars par baril. Et parce que les prix du pétrole ont baissé de plus du triple de la taxe, les consommateurs continueraient à payer beaucoup moins qu'il y a quelques mois. 
Les pays à revenus élevés ont promis d'aider les pays à faibles revenus à investir dans la sécurité climatique, à la fois en termes d'énergie à faible émission de carbone et de résilience contre les chocs climatiques. Plus précisément, ils ont promis 100 milliards de dollars de financement liées au climat par an à partir de 2020, soit une augmentation de 25 à 30 milliards de dollars cette année. 
Si ces pays allouaient seulement 2 dollars par tonne de CO2 à des organismes de financement mondiaux comme le nouveau Fonds vert pour le climat et aux banques régionales de développement, ils pourraient transférer près de 36 milliards de dollars par an. En utilisant une partie de cet argent pour mobiliser des financements du secteur privé, la somme totale de 100 milliards de dollars pour le financement du climat pourrait être réunie. 
En 2015, ces deux secteurs économiques puissants et le monde dans son ensemble peuvent commencer à y remédier. Nous avons à notre portée les caractéristiques d'un nouveau système financier mondial qui dirige l'épargne vers des entreprises nécessaires de toute urgence : le développement durable et la sécurité du climat, pour nous et pour les générations futures. 

La responsabilité des investisseurs face au changement climatique 
NEW YORK – Partout dans le monde, les investisseurs institutionnels – fonds de pension, compagnies d’assurance, organismes philanthropiques, ou encore universités – s’interrogent de plus en plus sur la question d’un désinvestissement hors des entreprises opérant dans les domaines du pétrole, du gaz et du charbon. Un questionnement bien entendu suscité par le changement climatique : à moins que la consommation des combustibles fossiles ne soit considérablement réduite – et cesse intégralement d’ici l’horizon 2070 pour laisser la place aux énergies non émettrices de CO2 telles que le solaire – notre monde est voué à subir les conséquences inacceptables d’un réchauffement climatique provoqué par l’homme. 
Le désinvestissement constitue effectivement une réponse possible, et cela pour différentes raisons. La première de ces raisons réside dans un intérêt purement personnel : l’industrie des combustibles fossiles est vouée à devenir un mauvais investissement, dans un monde qui s’oriente inéluctablement vers les énergies renouvelables (avec toutefois quelques exceptions, sachant notamment que le développement des combustibles fossiles se poursuivra dans les pays les plus pauvres, aux fins d’une réduction de cette pauvreté, après même que des efforts de désinvestissement aient été exigés des États les plus riches). 
Bien que les investisseurs institutionnels ne puissent dans leur individualité révolutionner les choses, plusieurs centaines d’investisseurs majeurs, détenteurs de milliers de milliards de dollars d’actifs, pourraient ensemble faire la différence. 
Bien que le désinvestissement ne soit pas le seul moyen de projeter un tel message, il s’agit d’une démarche potentiellement très puissante. 
Nombre d’investisseurs ne souhaitent pas être associés à une industrie responsable d’un désastre mondial potentiel, et notamment à un certain nombre de sociétés qui usent de leur argent et de leur influence pour contrer d’importantes démarches de lutte contre le changement climatique. C’est dans ce même esprit que beaucoup d’investisseurs ne souhaitent pas intégrer de fabricants d’armes ou de producteurs de cigarettes dans leur portefeuille. 
Il existe toutefois une alternative pratique et éthiquement responsable au désinvestissement, susceptible de favoriser la réorientation des entreprises de combustibles fossiles vers un avenir à faible carbone. 
Ces étudiants ont raison d’être frustrés par la passivité de la plupart des universités dans l’octroi de dotations à cet égard, et de déplorer le manque de désinvestissement ou d’engagement dont elles devraient faire preuve en tant qu’investisseurs actifs. La présidente de l’université d’Harvard, Drew Gilpin Faust, a notamment fermement rejeté le désinvestissement en 2013 ; l’objet des dotations octroyées par Harvard, a-t-elle fait valoir, réside dans le financement des activités académiques de l’université. 
Harvard et de nombreuses autres universités (dont notre établissement, la Columbia University) se sont depuis longtemps engagées à agir en tant qu’investisseurs responsables. Plusieurs d’entre elles intègrent des comités qui conseillent les administrateurs universitaires autour des questions environnementales, sociales et de gouvernance (ESG) caractérisant leur portefeuille, la plupart du temps lorsque doivent se tenir des votes par procuration en soutien de propositions ESG. 
Bien que Faust se soit refusée à désinvestir, Harvard et d’autres universités ont depuis longtemps admis le principe selon lequel le désinvestissement constitue la bonne décision dans certaines circonstances. En 1990, Harvard a intégralement désinvesti hors des entreprises du tabac. 
Nombre d’autres universités, parmi lesquelles Columbia, en ont fait de même. Aujourd’hui, nos étudiants expriment des arguments pertinents à l’appui de l’idée selon laquelle le désinvestissement à l’écart des combustibles fossiles s’apparenterait à la question du désinvestissement relatif au tabac. 
Ces deux domaines présentent en effet des risques considérables pour le bien-être humain. Avant de désinvestir hors des sociétés du tabac, Harvard leur avait écrit, en les invitant à aborder les problématiques éthiques suscitées par la vente de tabac, ainsi que leur adhésion aux directives de l’Organisation mondiale de la santé. 
Ces sociétés ont pour certaines gardé le silence, et pour d’autres remis en question les preuves d’un lien entre le tabac et la maladie. 
De la même manière, dans le cadre de leur réflexion autour du désinvestissement, les universités et autres investisseurs responsables pourraient interroger les entreprises du pétrole, du gaz et du charbon figurant dans leur portefeuille, autour de quatre questions clés : 
• L’entreprise s’est-elle engagée clairement et publiquement dans le cadre de l’objectif international consistant à limiter le réchauffement climatique à 2º Celsius au-dessus des niveaux préindustriels, ainsi qu’à réduire les émissions globales de dioxyde de carbone afin de répondre à cet objectif ? 
• L’entreprise s’engagera-t-elle à quitter des groupes commerciaux procédant à un lobbying contre les politiques climatiques efficaces destinées à honorer la limite des 2º ? 
• L’entreprise consentira-t-elle à cesser l’exploration et le développement de réserves non conventionnelles (par exemple en Arctique, ou dans la région canadienne des sables pétrolifères) dont les études scientifiques ont démontré qu’elles étaient incompatibles avec la limite des 2° ? 
• L’entreprise est-elle en mesure de démontrer qu’elle demeure un investissement judicieux, malgré la transition vers des technologies et sources d’énergie à faible empreinte carbone (par exemple en présentant ses propres projets d’accomplissement d’une telle transition, ou en soulignant ses contributions en faveur de la réduction de la pauvreté ?) Si les entreprises peuvent fournir des réponses convaincantes à ces quatre questions, elles pourraient alors demeurer au portefeuille, et travailler aux côtés d’investisseurs responsables en direction d’une solution au changement climatique, plutôt que d’être considérées comme une partie du problème et se retrouver exclues. 
Quant aux sociétés qui éluderaient ces questions, y compris en faisant valoir l’impossibilité pratique de limiter à 2° le réchauffement de notre planète, le désinvestissement pourrait constituer une réponse judicieuse, en termes financiers comme sur le plan de l’éthique, dans la mesure où ces entreprises ne sont clairement pas prêtes à contribuer à la naissance d’une économie faiblement émettrice de CO2. Bien entendu, l’impératif de telles démarches climatiques s’étend au-delà des investisseurs ; la consommation durable et les pratiques de production viables de la part des entreprises et des particuliers doivent également faire partie de la solution. 

Le leadership climatique implique la fin de la production fossile 
VANCOUVER/BERLIN – Un monde sans combustibles fossiles pointe à l’horizon. À l’heure où les énergies renouvelables de type éolien et solaire surpassent toutes les attentes, où la croissance des véhicules électriques s’élève bien au-dessus des prévisions, et où les gouvernements du monde entier comprennent l’urgence de la lutte contre le changement climatique, cet horizon sera nécessairement atteint. 
Une question centrale demeure malgré tout, sur laquelle il va falloir se pencher plus sérieusement : comment allons-nous concrètement nous sevrer du pétrole, du charbon et du gaz ? 
Il est de plus en plus urgent de répondre à cette question, à l’heure où plusieurs pays de la planète, de l’Argentine à l’Inde en passant par la Norvège, soutiennent des programmes de poursuite d’une production aux combustibles fossiles, et des explorations s’y rattachant. Ces gouvernements affirment que leurs nouveaux projets de combustibles fossiles s’inscrivent en conformité avec leurs engagements en vertu de l’accord climatique de Paris, alors même que la seule combustion de réserves déjà existantes de combustibles fossiles ferait augmenter les températures mondiales de plus de 2°C par rapport aux niveaux préindustriels – bien au-delà du seuil convenu dans cet accord. 
De fait, limiter la production fossile est aujourd’hui essentiel pour éviter l’enracinement dans une infrastructure énergétique et une dynamique politique qui rendront à l’avenir le sevrage fossile encore plus difficile et coûteux. Des questions importantes se poseront sur le plan de l’équité : Qui vendra le dernier baril de pétrole ? 
Le changement climatique est décrit comme le défi moral de notre époque. Rien que cette année, le monde a subi des épisodes sans précédent de montées des eaux, cyclones, feux de forêt et sécheresses sur presque tous les continents. 
La bonne nouvelle, c’est que le changement social n’est pas un processus progressif linéaire. Il s’opère davantage par vagues, avec des moments charnières engendrés par la confluence du progrès technologique, d’incitations financières, d’un leadership politique, d’un changement d’approche et, plus important encore, d’une mobilisation sociale. 
Pour commencer, la technologie progresse aujourd’hui plus rapidement que ce que nous estimions possible. Il y a 20 ans, quand nous avons commencé à travailler sur les problématiques climatiques, nous envoyions encore des fax, téléphonions sur des lignes fixes, et développions sous lumière rouge des clichés pris sur pellicules de 35mm. 
Par ailleurs, l’opinion publique rejette de plus en plus le développement fossile, engendrant une pression politique ainsi que des risques financiers et juridiques. Partout dans le monde, au quotidien, les gens œuvrent activement pour faire cesser des projets incompatibles avec un avenir respectueux du climat, que ce soit en manifestant contre le Dakota Access Pipeline aux États-Unis, contre le réseau d'oléoducs Trans Mountain de l'entreprise Kinder Morgan au Canada, en se joignant aux « kayaktivistes » qui bloquent les forages en Arctique, ou en organisant un référendum local pour stopper des projets pétroliers et miniers en Colombie. 
Plus de 450 organisations issues de plus de 70 pays ont récemment signé la Déclaration Lofoten, qui appelle ouvertement à un déclin progressif du secteur des combustibles fossiles. Cette déclaration exige un leadership de la part des entités qui peuvent se le permettre, une transition juste pour les parties prenantes affectées, et un soutien pour les pays confrontés aux défis les plus conséquents. 
La Norvège, par exemple, l’un des pays les plus riches de la planète, est également le septième exportateur mondial d’émissions de dioxyde carbone, et continue d’autoriser l’exploration et le développement de nouveaux champs pétroliers et gaziers. Les nouveaux projets prévus et proposés pourraient faire augmenter de 150 % le volume d’émissions de la Norvège. 
Si le pays entend honorer son rôle proclamé de leader dans les discussions internationales sur le climat, le gouvernement norvégien va devoir œuvrer activement pour réduire sa production, tout en venant en aide aux communautés et travailleurs affectés par cette transition. Le Canada, autre pays riche qui se considère comme un leader climatique et qui pourtant continue d’entreprendre de nouveaux projets pétroliers et gaziers, devrait en faire de même. 
Mais l’essentiel du travail reste à accomplir : les États doivent non seulement annuler leurs projets de nouvelles infrastructures à combustibles fossiles, mais également démanteler progressivement leurs systèmes existants. 
Une économie sans combustibles fossiles peut naître soit à dessein, soit par défaut. Si nous agissons pour la concevoir, nous pourrons gérer les problématiques d’équité et de droits de l’Homme, en veillant à ce que cette transition soit juste, fluide, et à ce que les nouvelles infrastructures énergétiques soient écologiquement saines et démocratiquement contrôlées. 
Il incombe à nos dirigeants politiques d’honorer cette vision, en œuvrant activement pour une transition vers un avenir sans combustibles fossiles, plutôt qu’en rendant cet objectif encore plus coûteux et difficile à atteindre. 
(Les auteurs souhaitent remercier Hannah McKinnon, de chez Oil Change International, pour sa contribution à cet article.) 

Les fondements de l'économie grecque en déroute 
NEW YORK – De trop nombreux politiciens et économistes rejettent la faute sur l'austérité (sous la pression des créanciers de la Grèce), au sujet de l'effondrement de l'économie grecque. Mais les chiffres ne montrent ni une austérité nette selon les normes historiques, ni des réductions des dépense publiques assez lourdes pour expliquer les énormes pertes d'emplois. 
Le clientélisme est monnaie courante dans le secteur public grec (pour obtenir des votes) ainsi que le népotisme (pour obtenir des faveurs), beaucoup plus encore que dans d'autres régions de l'Europe. Les pensions maximales des employés du secteur public indexées sur les salaires sont presque deux fois plus élevées qu'en Espagne. 
Les initiés reçoivent des subventions et des contrats, les nouveaux venus ont du mal à se faire accepter. Et quelle surprise d'apprendre que de jeunes entrepreneurs grecs craignent de se constituer en société en Grèce, de peur que d'autres n'utilisent de faux documents afin de leur dérober leur entreprise. 
Ce système rachitique provient des valeurs corporatistes de la Grèce, qui mettent l'accent sur la protection sociale et sur la solidarité, plutôt que sur la concurrence. Il provient également de l'inconfort face aux changements incontrôlés. 
En effet, la productivité du travail de la Grèce (PIB par employé) représente seulement 72% de celle du Royaume-Uni et de l'Italie et seulement 57,7% de celle de l'Allemagne. Et les sondages indiquent que la satisfaction de vivre moyenne en Grèce est bien inférieure à celle constatée dans les pays plus riches de l'UE (l'UE-15). 
Sans eux, la Grèce s'est très mal débrouillée pour trouver des réponses à des circonstances changeantes (un impératif sur lequel Friedrich Hayek avait insisté). Les armateurs grecs, tenus longtemps en haute estime, ont par exemple été trop lents à s'adapter à la conteneurisation et ont ainsi perdu leurs parts de marché. 
Ici, la Grèce n'a pas le dynamisme nécessaire : les flux d'investissements en capital-risque sont plus petits, par rapport au PIB, en Grèce que dans n'importe quel autre pays de l'UE. 
Ainsi l'économie de la Grèce a une capacité limitée de créer une croissance durable de sa productivité et une satisfaction humaine élevée. Certains économistes estiment que ces considérations structurelles n'ont rien à voir avec la crise actuelle de la Grèce. 
En fait, une perspective structuraliste nous éclaire sur ce qui a mal tourné, et nous en fournit les raisons. Pendant plusieurs années, la Grèce a recouru aux bien nommés « fonds structurels » de l'UE et aux prêts des banques allemandes et françaises pour financer une vaste gamme de projets à forte intensité de main-d'œuvre. 
La perspective structuraliste explique également pourquoi la reprise est lente. Face à une faible concurrence, les chefs d'entreprise ne se sont pas précipités pour embaucher des chômeurs. 
Quand la reprise a commencé, le malaise politique de l'automne dernier a tué la confiance dans l'œuf. La vérité est que la Grèce a besoin de bien plus que d'une simple restructuration de la dette, voire même d'un allégement de la dette. 
Si les jeunes Grecs doivent avoir un futur dans leur propre pays, eux et leurs aînés doivent développer des attitudes et des institutions en vue de constituer une économie moderne globale, ce qui revient à se défaire de leurs valeurs corporatistes. L'Europe pour sa part, doit penser au-delà des réformes nécessaires du système des retraites de la Grèce, du régime fiscal et du régime de négociation collective. 


Des ONG internationales gagnantes 
Personne ne doute de l’impact que les grandes sociétés multinationales et les organisations terroristes pourraient avoir, bon ou mauvais. Mais le rôle d’un grand nombre d’organisations non gouvernementales internationales (ONGI) s’avère beaucoup plus important que généralement reconnu, ce qui justifie amplement l’analyse de ce qui est au cœur de leur fonctionnement. 
Un nombre beaucoup plus restreint, tout au plus une centaine d'ONG, œuvre surtout dans des domaines liés à la paix et la sécurité, même si des organismes axés en priorité sur les droits humanitaires comme Human Rights Watch et Amnesty International sont très influents dans ces domaines. 
Ceux qui cherchent à influencer les résultats de politiques étrangères peuvent être catalogués, sans doute de manière un peu simpliste, de « penseurs », de « parleurs », ou de « meneurs ». En d’autres termes, certains groupes sont dévoués entièrement à l’analyse des problèmes, comme des instituts de recherche, ou des tribunes de politiques publiques (p. exemple le groupe de réflexion londonien Chatham House, le Council of Foreign Relations à New York, ou la Brookings Institution à Washington, DC). 
L’ICG se concentre, comme les autres groupes d’analyse le font, sur l’analyse de conflits complexes et de conflits potentiels autour du monde et sur l’élaboration de solutions concrètes. L’organisme effectue aussi des campagnes pour l’adoption de ces solutions, mais moins au niveau des intervenants de la base qu’en rejoignant directement les décideurs politiques de haut niveau. 
La mesure de l’impact des politiques menées par les ONGI est plus un art qu’une science. Les plus performants, comme Human Rights Watch, Amnesty International et l’ICG, sont très doués pour faire bouger les choses ; ce qui se reflète généralement dans leur capacité de recueillir des fonds des gouvernements ou du secteur privé. 
Que faut-il faire pour que des organismes du genre deviennent et demeurent des organisations qui atteignent leurs objectifs ? Ma propre expérience, à titre de membre d’un gouvernement et d’observateur extérieur des ONGI, s’est surtout faite dans le domaine de la paix et de la sécurité. 
Premièrement, les ONGI doivent ajouter de la valeur, combler un besoin qui n’est pas encore bien servi ou ne l’est pas du tout. Le premier besoin non comblé observé par les fondateurs de l’ICG, par exemple, était de compenser l’incapacité croissante des gouvernements, pour des raisons tant sécuritaires que budgétaires, de développer un tableau précis de ce qui se déroule vraiment sur le terrain dans les zones de conflit. 
En élargissant son mandat de défense traditionnelle des droits politiques et civils à l’éventail complet des droits économiques, sociaux et culturels, Amnesty International a semblé perdre sa vocation et son importance pendant un bon moment. La tentation la plus insidieuse de brouiller la vision d’une ONGI se produit lorsque des fonds pourraient être obtenus pour un projet particulier qui ne fait pas partie intégrante de son cœur de métier et pour lequel elle n’a pas accès facilement à une expertise interne. 
L’ICG ne suit pas cette pratique, mais a toujours insisté catégoriquement pour affirmer ce qui a besoin d’être dit. D’ailleurs dans les faits, les gouvernements ont été remarquablement tolérants en ce qui concerne des critiques ciblées, pour autant qu’elles soient bien étayées et bien présentées. 
Un professionnalisme intégral est le dernier critère qu’une ONGI performante doit suivre afin d’être prise au sérieux, du moins par les instances gouvernementales. Si vous voulez rencontrer les gouvernements sur leur propre terrain, vous devez offrir aux meilleurs d’entre eux un produit d’où ressortent la profondeur, l’exactitude et le style de présentation des recherches. 
Mais elles interviennent dans un cadre où la concurrence est vive. Elles peuvent donc perdre rapidement le cap lorsqu’elles ne semblent plus répondre aux besoins réels, qu’elles perdent de vue leurs objectifs ou qu’elles laissent compromettre leur indépendance et leur professionnalisme. 


Façonner la Quatrième Révolution industrielle 
GENÈVE – Parmi les innombrables défis auxquels le monde fit face aujourd'hui, le plus accablant concerne peut-être la manière de façonner la Quatrième Révolution industrielle qui a débuté au tournant du siècle. Les nouvelles technologies et les nouvelles approches font fusionner les mondes physiques, numériques et biologiques d'une manière qui va transformer fondamentalement l'humanité. 
La Quatrième Révolution industrielle s'appuie sur la Troisième Révolution industrielle, également connue sous le nom de Révolution numérique, celle qui a entraîné la prolifération des ordinateurs et l'automatisation de l'archivage des données. Mais la nouvelle vague de transformation diffère des précédentes par quelques traits caractéristiques. 
La Quatrième Révolution industrielle a le potentiel d'émanciper les individus et les communautés, car elle crée de nouvelles opportunités pour le développement économique, social et personnel. Mais elle peut également conduire à la marginalisation de certains groupes, exacerber les inégalités, créer de nouveaux risques de sécurité et saper les relations humaines. 
Si l'on veut saisir les opportunités et éviter les pièges de la Quatrième Révolution industrielle, nous devons examiner soigneusement les questions qu'elle suscite. Nous devons repenser nos notions de développement économique et social, de création de valeur, de vie privée et de propriété privée, sans oublier celle de notre identité individuelle. 
Il ne faut pas sous-estimer l'ampleur du défi. La Quatrième Révolution industrielle pourrait conduire à des formes d'amélioration humaine qui pourraient bien remettre en question la nature même de l'existence humaine, dans un avenir bien plus proche qu'on ne l'imagine. 
Comment nos vies intérieures et nos liens avec ceux qui nous entourent vont-ils changer ? Ce sont des questions graves, autour desquelles le débat va sûrement s'intensifier au cours des prochaines années. 
Au contraire, les décisions que nous prenons chaque jour en tant que citoyens, consommateurs et investisseurs guident le progrès technologique. Plus nous réfléchissons à ces décisions, plus nous nous examinons nous-mêmes ainsi que les modèles sociaux dont nous dépendons, meilleures sont alors nos chances de façonner la révolution de manière à promouvoir nos objectifs communs et à défendre nos valeurs. 
Dans cet effort, de nouvelles formes de collaboration et de gouvernance, accompagnées d'un récit commun positif, seront indispensables. A cet effet, trois étapes principales sont nécessaires. 
La prise de décision ne peut pas se produire dans l'isolement. Nous avons besoin d'une approche inclusive qui fédère les meilleurs esprits du monde entier, aussi bien dans les secteurs public que privé. 
Par exemple, nous devons nous assurer que les valeurs et l'éthique soient au cœur de nos comportements individuels et collectifs, y compris sur les marchés des capitaux et les marchés financiers. Nous devons aller au-delà de la tolérance et du respect, vers de véritables services de santé et vers la compassion, afin que l'émancipation et l'inclusion deviennent les principes directeurs de nos actions. 
Il est clair que nos structures actuelles de gouvernance et les modèles dominants de la création de richesse ne sont pas dotés de moyens efficaces pour répondre aux besoins actuels, sans parler des besoins futurs. Ce qui est nécessaire dès à présent n'a rien à voir avec des ajustements à petite échelle ou des réformes marginales, mais bel et bien avec une transformation systémique complète et innovante. 
Les nouvelles technologies, aussi remarquables qu'elles puissent paraître, ne sont fondamentalement que des outils faits par des personnes, pour des personnes. Nous devons garder cela à l'esprit, tout comme nous devons nous assurer que l'innovation et la technologie continueront à mettre les personnes au premier plan, en nous propulsant vers un développement durable et inclusif. 
Une fois parvenus à ce point, nous pourrons aller encore plus loin. Je crois fermement que cette nouvelle ère technologique, si on la façonne de manière sensible et responsable, pourra catalyser une nouvelle renaissance culturelle qui permettra de créer le sentiment que nous faisons partie de quelque chose de beaucoup plus grand que nous-mêmes, d'une véritable civilisation mondiale. 
La Quatrième Révolution industrielle peut compromettre les sources traditionnelles de sens de l'humanité : travail, communauté, famille et identité. Ou bien elle peut élever l'humanité vers une nouvelle conscience collective et morale fondée sur le sentiment d'un destin commun. 

Maîtriser la Quatrième Révolution industrielle 
LONDRES – L'innovation technologique a longtemps déclenché des réactions diamétralement opposées : la crainte de nouvelles possibilités pour certains, la peur d'un changement perturbateur pour d'autres. Mais la plupart des gens ne réalisent même pas ce qui est en train de se passer. 
L'inventivité humaine est bien trop peu reconnue ou bienvenue, en particulier sur les marchés financiers. Les investisseurs sont obsédés par des préoccupations plus terre à terre : les craintes d'un atterrissage brutal en Chine, les répercussions de la baisse des prix du pétrole et le risque qu'un choc puisse faire pencher une économie mondiale fragile vers une nouvelle période de récession ou de déflation. 
Évidemment, les inquiétudes au sujet de la situation de la demande mondiale ne sont pas sans fondement : la dernière chose dont l'économie mondiale a besoin actuellement, c'est d'une nouvelle source de stress. Pourtant, malgré toutes nos angoisses sur le surendettement et l'insuffisance des mesures politiques, rien n'est aussi important que l'inventivité humaine pour améliorer le niveau de vie et les opportunités d'investissement. 
L'industrialisation s'est diffusée encore plus loin, jusqu'au Japon après la Restauration de Meiji et a eu une forte influence sur la Russie, qui était alors en plein essor au début de la Première Guerre mondiale. La Troisième Révolution industrielle est arrivée à la fin du siècle dernier avec la mise au point et la diffusion des technologies de l'information. 
Les promesses d'une Quatrième Révolution industrielle consistent dans les progrès de la robotique, de l'Internet des objets, des données massives, de la téléphonie mobile et de l'impression 3D. Selon une estimation, l'adoption réussie de ces nouvelles technologies pourrait accroître la productivité mondiale dans les mêmes proportions que le PC et Internet à la fin des années 1990. 
De nouvelles ères de hausse des investissements, de la productivité et des niveaux de vie ne sont pas seulement possibles : elles sont probables et risquent d'être récurrentes à une fréquence croissante. Elles sont la conséquence de l'inventivité humaine. 
Voilà qui est plus facile à dire qu'à faire. Dès le début de l'industrialisation, Watt s'est battu financièrement et n'a pas réussi à commercialiser sa machine à vapeur, jusqu'à ce qu'il s'associe avec l'industriel anglais Matthew Boulton. 
Plus important encore, l'histoire suggère que l'enthousiasme (en termes macros comme en termes de marché), peut devancer la réalité. Il ne faut pas devenir pour autant un « pessimiste de la productivité » (en soutenant par exemple que les toilettes intérieures sont la dernière grande invention de l'humanité) pour reconnaître que de nombreuses nouvelles technologies offrent moins que ce qui étaient promis, ou encore qu'elles ne sont payantes qu'après de longs délais. 
Il faut se rappeler que la première machine à vapeur a précédé Boulton et Watt de près d'un siècle et qu'il a fallu plus d'un demi-siècle pour que leur invention surpasse la puissance des moulins à eau classiques, comme clef de voûte de la production industrielle du XIXème siècle. Volta a découvert les cellules électriques en 1800, mais il a fallu encore huit décennies avant d'introduire le courant continu comme moyen de transmission électrique. 
La puissance de calcul et l'utilisation des ordinateurs ont augmenté de façon exponentielle au cours des décennies qui ont suivi le XXème siècle. Mais dès les années 1980, le prix Nobel d'économie Robert Solow a eu ce bon mot fameux, selon lequel l'âge de l'ordinateur se retrouvait « partout sauf dans les statistiques de productivité. » 
Pour les investisseurs, cette considération a des implications importantes, notamment la nécessité de faire preuve de patience et de résister à la tentation de trop payer au début. Au départ, il est sûrement tout aussi important d'identifier les perdants (qui se souvient de Wang Computers ?) que de choisir les gagnants. 
L'avènement de la « grande distribution » gérée par ordinateur aux États-Unis (avec Wal-Mart, Staples, Home Depot entre autres), a permis de supplanter les petits commerces et les chaînes de détaillants des années 1950 et 1960. La puissance de calcul, ainsi que les progrès dans la logistique des transports, du stockage et de la livraison, ont permis à la vente au détail de réaliser des économies d'échelle jusqu'alors inimaginables. 
Aujourd'hui toutefois, ces mêmes géants de la grande distribution sont mis en état de siège par la vente au détail en ligne, qui promet de surclasser ces économies d'échelle et cette efficacité logistique, en proposant des prix plus bas que les fonds de commerce classiques en dur. 
Mais pour paraphraser Joseph Schumpeter, cela a également des effets destructeurs. Dans le langage d'aujourd'hui, on parle de « technologies perturbatrices. » 
Un certain degré de violence accompagne inévitablement les progrès de l'humanité. C'est pour cette raison que les dirigeants qui se rassemblent à Davos ce mois-ci discutent de la manière de « maîtriser » la Quatrième Révolution industrielle. 

Conduire l’avenir 
SAN FRANCISCO – Les nouvelles technologies se répandent si vite que les sociétés ont aujourd’hui des difficultés à absorber leur impact. Parce que leurs conséquences touchent à tous les domaines, depuis la nature du travail à jusqu’au sens même de la condition humaine, les changements technologiques pourraient nous submerger si nous ne parvenions pas à collaborer pour les comprendre et les diriger. 
Au Forum économique mondial, nous avons donné le nom de « quatrième révolution industrielle » à cette vague d’innovations, car elle changera de fond en comble notre manière de vivre, de travailler et de communiquer avec nos semblables. 
Avec l’électrification et la production de masse, la deuxième révolution industrielle a engendré des formes de travail et des modèles sociaux entièrement nouveaux. Puis avec l’avènement de l’informatique et des télécommunications instantanées, la troisième révolution industrielle, qui s’est produite au cours des cinq dernières décennies, a relié presque tous les points de la planète et rétréci l’espace et le temps. 
Les bouleversements que porte en elle la quatrième révolution industrielle ne sont pas moins importants : chaque technologie nouvelle aura ses effets, mais les changements dans nos systèmes économiques et sociaux contribueront plus encore à orienter le cours de nos vies. Pour le moment, des questions aussi fondamentales que la propriété des données personnelles, la sécurité des infrastructures ou les droits et responsabilités des entreprises « disruptrices » ne font pas consensus. 
Nous n’obtiendrons les clés de notre prospérité future qu’en nous demandant si ces nouvelles technologies sont conçues et mises en œuvre pour répondre à de réels besoins sociaux, ou bien si elles n’ont d’autres fins que le changement par et pour lui-même. D’une façon générale, nous ne devons pas seulement nous préoccuper de progrès technologique et de productivité économique, mais aussi du rôle que jouent toutes ces forces sur les personnes, les communautés et l’environnement. 
Dès lors que cette quatrième révolution industrielle est engagée, quatre principes doivent guider nos choix politiques et leur mise en œuvre. 
Les communautés comme les individus doivent être éduqués aux technologies, afin d’être capables de les faire servir à des fins productives et non de les servir eux-mêmes pour le bénéfice d’un tiers. Si nous ne parvenons pas à exploiter pour nous-mêmes les nouvelles technologies, nous aurons abdiqué nos propres moyens d’action, ce qui n’incite guère à l’optimisme. 
Troisième principe : ce n’est pas l’acceptation du changement comme il vient mais le souci de l’avenir qui doit guider notre conception des nouvelles technologies et des nouveaux systèmes. L’intégration des technologies disruptrices à nos systèmes économiques et sociaux exige l’étroite collaboration de toutes les parties prenantes, dans l’État, dans le secteur privé et dans la société civile. 
Si celles-ci sont utilisées de telle façon qu’elles exacerbent la pauvreté, les discriminations et la dégradation de l’environnement, c’est qu’elles n’ont pas été optimisées pour l’avenir que nous voulons construire. L’investissement dans les nouvelles technologies ne se justifie que s’il contribue à un monde plus sûr et mieux intégré. 
Les défis économiques et sociaux de la quatrième révolution industrielle ne peuvent être relevés par aucune des parties prenantes prise isolément. Les milieux entrepreneuriaux doivent pour leur part créer l’environnement propice à un développement et un déploiement sans danger des technologies, qui prenne en compte les considérations sociales. 
Les responsables politiques doivent maintenir des contacts étroits avec les ingénieurs et les entrepreneurs qui mènent la révolution, faute d’être eux-mêmes dépassés. Et chacun d’entre nous doit se tenir informé, pour comprendre et résoudre les questions qui surgissent sans cesse des interactions complexes entre technologie et société. 
La quatrième révolution industrielle va provoquer des changements systémiques qui requerront la participation de tous, et nous devrons envisager de nouvelles façons de travailler ensemble, tant dans le secteur public que privé. Comme le rythme du changement ne fera qu’accélérer, la transparence deviendra, pour toutes les parties prenante, un enjeu de plus en plus important : elle est indispensable pour que chaque composante de la société puisse peser le pour et le contre des développements à venir. 
Nous vivons le temps de la complexité, et toute direction lucide requiert que nous repensions de fond en comble la collaboration de tous à l’avenir commun. Il nous appartient d’éviter les dystopies que la technologie peut facilement engendrer, et c’est ensemble qu’il nous faut concevoir le futur que nous voulons créer. 

La Françafrique a 50 ans 
DAKAR – Ce mois-ci les pays africains francophones vont célébrer le cinquantième anniversaire de leur indépendance et des liens qu’ils entretiennent avec la France. Ont-ils seulement de bonnes raisons de le faire ? 
Même avant sa prise de fonction en 1958, le président français Charles de Gaulle avait prévu qu’une vague de nationalisme révolutionnaire déferlerait bientôt en Afrique, en Asie, en Amérique latine et au Moyen-Orient. En tant que président, il a cherché à empêcher ce tsunami. 
Pour saisir son offre, les dirigeants devaient accepter, entre autres, de permettre le stationnement de troupes françaises sur leur territoire, de fournir à la France un bon stock de matières premières à des prix fixés à l’avance, de rembourser toutes les dettes de la période coloniale à la France, de maintenir le franc C FA Franc comme monnaie d’échange et d’accorder au Trésor français le droit de véto sur leurs banques centrales régionales. De Gaulle a obtenu presque tout ce qu’il voulait et leur a accordé l’indépendance. 
Les troupes françaises n’ont cessé d’intervenir au Tchad, au Gabon, au Zaïre, en République centrafricaine, au Togo et en Côte d’Ivoire pour mettre en place ou protéger des leaders suffisants, corrompus et incompétents, pour démettre les récalcitrants ou calmer l’agitation civile. Au Rwanda, la France a cependant dû faire oublier le prétendu rôle qu’elle a tenu dans le génocide de 1994. 
Sur le front monétaire, les pays membres de la zone franc CFA ont démantelé la structure fédérale qui les unissait sous l’occupation française pour ériger des barrières commerciales. Les deux francs CFA émis par deux banques centrales régionales (la BCEAO et la BEAC) ne sont pas interchangeables, ce qui a pour effet d’étouffer le commerce régional et l’intégration économique. 
Et l’appréciation de l’euro contre le dollar de 2002 jusqu’à récemment signifie que le changement de parité fixe du franc CFA avec l’euro plutôt que le franc français a provoqué une répétition de ce scénario. Comme la plupart de leurs exportations sont chiffrées en dollars américains et la majeure partie de leurs importations en euros, les économies de la zone franc sont sujettes à des déficits structurels chroniques. 
Plus horrifiant encore, la France s’est à l’origine portée garante de la libre convertibilité du Franc CFA en monnaie forte, à condition que les quinze pays de la zone franc donnent 100 % de leur réserves étrangères au Trésor français. Ce montant a par la suite été fixé à 65 %, puis à 50 % en 2005, mais la France continue de déduire sa part directement depuis les gains de ces pays à l’exportation. 
En outre, la marge obligatoire des devises étrangères de 20 % stipulée dans la convention signée avec la France en 1962 se monte aujourd’hui à 110 %. Un contrôle des devises étrangères mené en 1993 garantit que seule la France bénéficie de ces capitaux en limitant le libre flux des capitaux à la France uniquement. 
C’est bien dommage, car la situation économique dans les autres pays d’Afrique s’est améliorée au cours de ces dernières années – surtout en Afrique orientale et méridionale, où l’intégration économique se fait par le biais du Marché commun de l’Afrique orientale et australe (COMESA) et la Communauté pour le développement de l’Afrique australe (SADC). 
En la créant, les pays de la zone franc ont établi deux grandes régions pour la zone franc : la UEMOA et la CEMAC, dans l’espoir risqué d’endiguer l’influence britannique, américaine et nigérienne. Par conséquent, les pays africains de l’Ouest ne participent pratiquement pas à la renaissance actuelle de l’Afrique – et la perspective d’une période de stagnation prolongée dans la zone euro ne va certainement pas aider. 
La relation déséquilibrée entre la France et ses anciennes colonies africaines doit être mise dans le contexte de la psychologie des « libérateurs » africains d’il y a cinquante ans. Léopold Sédar Senghor, le premier président du Sénégal, était par exemple convaincu de la suprématie des Blancs. 
De même, le fondateur de la Côte d’Ivoire, FélixHouphouët-Boigny, a créé le mot « Françafrique » pour souligner l’osmose totale entre la France et ses anciennes colonies. Le soutien d’Houphouët-Boigny envers la politique française en Afrique l’a conduit à établir des liens diplomatiques avec le régime de l’apartheid survenu en Afrique du Sud et à faire de son pays une voie de passage pour les sécessionnistes biafrais. 
Au Mali, plusieurs terroristes suspects – membres d’une division locale d’Al Qaeda – ont été libérés en échange d’un seul otage français. Le président sénégalais Abdoulaye Wade a autrefois qualifié le franc CFA de relique de l’ère coloniale – mais c’était au temps où il était leader d’opposition. 
Ce statu quo économique et psychologique assure que, cinquante ans après l’indépendance, l’émancipation de la Françafrique reste une vague idée. S’il y a quelque chose à célébrer, c’est le fait que l’équilibre entre le pouvoir économique se déplace vers les pays émergents, et que des modèles neufs issus d’une génération nouvelle éduquée à l’ère de la mondialisation se préparent à prendre les rênes du pouvoir. 

François Hollande à la rencontre du monde 
PARIS – A un journaliste qui lui demandait quelle langue il comptait employer lorsqu’il rencontrerait le président américain Barack Obama pour la première fois, François Hollande, fraîchement élu à la présidence française, eut une réponse révélatrice. 
« Mais un président français se doit de parler français ! » En proclamant sa maîtrise de la lingua franca des affaires mondiales, Hollande s’affirmait comme un chef d’État moderne, tout en suggérant que la France resterait aussi influente que possible sur la scène internationale. 
Il proclamait en fait son engagement en faveur de l’internationalisme et du multilatéralisme. Il laissait entendre que pour continuer à jouer dans la cour des grands au plan diplomatique, il était plus dans l’intérêt de la France d’agir par le biais des organisations internationales que de compter sur les relations bilatérales. 
Dans son livre Changer de destin, publié en février, il affirme que le message porté par la France continuera à être un message universel – une position qui évoque la naissance de la République française en 1789, et qui comme les Etats-Unis, incarnait à l’origine le triomphe de la liberté et de la démocratie. Mais alors qu’il ne l’est pas pour les Français, le mot « socialiste » est péjoratif pour la majorité des Américains. 
Son intention sera au contraire d’apparaître comme un partenaire fiable et prévisible. Il est peu probable que Hollande se montre moins amical envers les Etats-Unis que ne l’était Sarkozy, considéré par beaucoup comme le président français le plus proaméricain. 
Hollande a soutenu l’intervention militaire en Libye en 2011, et s’est joint à la condamnation du régime du président syrien Bachar el-Assad. L’un de ses proches alliés politiques a récemment déclaré que si le Conseil de sécurité des Nations unies approuvait une intervention militaire en Syrie, la France « pourrait envisager » d’y participer. 
Hollande est également partisan d’une position ferme à l’égard de l’Iran, et concernant le conflit israélo-palestinien, son livre indique qu’il souscrit aux « paramètres Clinton » - la solution de deux États avec des frontières sûres et un statut pour Jérusalem acceptable par les deux parties. Pour ce qui est des relations entre la France et le monde arabe, il ne fait aucun doute que Hollande se rallie à la dynamique de réconciliation prônée par Obama lors de son discours au Caire en 2009. 
Dernier point, mais non le moindre, Hollande ne reviendra probablement pas sur le retour de la France dans le commandement milliaire intégré de l’Otan, décidé par Sarkozy en 2009. Ce choix reste controversé en France, y compris chez les socialistes, mais Hollande est bien conscient de la faiblesse d’une politique de défense européenne qui ne peut simplement pas concurrencer l’Otan. 
Ce sommet sera un test important de la capacité de Hollande à traiter efficacement avec les alliés. Le second test de sa capacité à négocier avec d’autres dirigeants se fera en Europe même. 
A l’initiative de la chancelière allemande Angela Merkel, l’approbation du pacte était la condition préalable à la participation de l’Allemagne au plan de sauvetage financier de la Grèce et d’autres pays en difficulté de la zone euro. La proposition de Hollande a, dans un premier temps, été perçue comme un délit de lèse-majesté envers l’Allemagne. 
Mais aujourd’hui, tous les dirigeants européens – de Mario Monti en Italie à Mariano Rajoy en Espagne et Elio di Rupo en Belgique – conviennent de la nécessité de relancer l’économie européenne. Mario Draghi, le président de la Banque centrale européenne, José Manuel Barroso, le président de la Commission européenne, Herman Van Rompuy, le président du Conseil européen et même Angela Merkel se sont ralliés à ce mouvement. 
Pour les Français, comme pour tous les Européens, l’Union européenne n’est pas une entité étrangère et ses décisions sont partie intégrante des politiques intérieures nationales. En ce sens, Hollande a toutes les chances de s’imposer sur la scène internationale comme un dirigeant véritablement pro-européen. 
Lors d’une interview récente, Hollande déclarait que « La France n’est pas n’importe quel pays d’Europe et son président n’est pas n’importe quel chef d’État du monde ». 


Pour une mise en commun des compétences sur le VIH 
Mais ce n’est pas toujours le cas dans le domaine de la recherche sur les maladies infectieuses. Bien que les scientifiques se soient traditionnellement consacrés soit à la prévention, soit au traitement, il faudra, pour relever le défi que présente le VIH/sida, que les chercheurs – et leurs bailleurs de fonds – fassent converger ces deux approches. 
L’an dernier, 2,1 millions de personnes ont été nouvellement infectées par le VIH et 1,5 million sont décédées de maladies liées au sida. Même dans le meilleur des cas, en optimisant les moyens de prévention et de traitement existants, un demi million, au moins, de nouvelles infections au VIH se produiront dans les pays à faible et moyens revenus d’ici 2050. 
Le monde a besoin d’un vaccin et d’un remède pour faire reculer l’épidémie et des progrès notables ont été accomplis dans les deux domaines. Mais si la recherche dans ces spécialités distinctes tend à se recouper, trop de scientifiques se voient encore comme étant strictement d’un côté ou de l’autre. 
Les mécanismes de financement de la recherche sur le VIH/sida renforcent cette séparation parce qu’ils ne permettent pas – et encouragent encore moins – les approches transversales novatrices qui seront nécessaires pour traduire les avancées récentes en produits qui peuvent être testés. Il ne faut pas permettre que ce clivage, apparent même parmi les militants et défenseurs de la recherche sur le VIH/sida, empêche de nouveaux progrès. 
Les taux d’infection continuent à croître dans des régions et populations spécifiques et plus de la moitié des personnes séropositives au VIH ne savent même pas qu’elles l’ont contracté. Trois personnes sur 5 vivant avec le VIH n’ont toujours pas accès à une thérapie antirétrovirale. 
Il mute rapidement, à la fois dans le corps d’un individu et dans les zones géographiques où il est présent, établissant des réservoirs latents au sein des cellules qui lui permettent de réapparaître et de se répliquer des mois, voire des années plus tard. Il échappe au système immunitaire, limitant la capacité naturelle du corps humain à le combattre ou à l’évacuer. 
Bien qu’il n’existe aucun précédent pour nous guider sur la voie d’un remède ou d’un vaccin, nous avons beaucoup appris sur le fonctionnement – et les faiblesses – du VIH ces cinq dernières années. En 2009, les chercheurs ont par exemple pu établir la « preuve du concept » lorsqu’un essai clinique a démontré qu’un vaccin pouvait empêcher l’infection par le VIH chez les humains et que Timothy Ray Brown, surnommé le « patient de Berlin », ait guéri du VIH après une transplantation de moelle osseuse. 
Le premier groupe est celui des « contrôleurs après traitement », pour lesquels un traitement précoce leur a permis de contrôler l’infection même après l’arrêt de la thérapie antirétrovirale. Le second groupe est celui des « contrôleurs d’élite », qui peuvent être porteurs du VIH pendant dix ans ou plus sans tomber malades. 
Grâce aux connaissances acquises par le suivi de ces patients, les chercheurs réalisent de plus en plus que les mêmes données scientifiques pourraient déboucher sur un vaccin et un remède. Les deux voies de recherche, longtemps menées discrètement dans des laboratoires et des projets distincts, convergent aujourd’hui de manière passionnante dans plusieurs domaines. 
Un résultat similaire, appelé une « guérison fonctionnelle », a été obtenu par un vaccin simien visant à provoquer une réaction des lymphocytes T cytotoxiques des singes, une autre arme de l’arsenal du système immunitaire. Par ailleurs, les analyses des contrôleurs d’élite, axées sur l’obtention d’un remède, ont permis de découvrir des régions du virus qui mutent moins, ce qui pourrait s’avérer être une piste intéressante pour les scientifiques qui cherchent à développer un vaccin. 
Maintenant que la science progresse dans l’ensemble des disciplines et des maladies, les murs qui séparent la prévention et la guérison doivent tomber. Nous devons cesser de soupeser les onces de prévention contre les livres de guérison et collaborer pour développer les outils qui nous permettrons d’éradiquer une fois pour toutes le fléau du VIH/sida. 

La France à la Sarkozy 
Surnommé “l’hyper-président” par des médias perplexes, il a lancé une grande série de réformes, dont beaucoup étaient considérées autrefois comme des suicides politiques. Il vise de nombreux domaines – notamment les universités, la justice, la politique étrangère, l’immigration, la fiscalité et l’environnement – mais c’est l’économie qui jouera le rôle décisif. 
Le slogan de Sarkozy, “travailler plus pour gagner plus,” lui a valu un soutien considérable. L’épreuve cruciale sera sa capacité à réformer le marché du travail, dont les rigidités sont largement considérées comme la cause principale de la performance économique relativement mauvaise de la France, avec un taux de chômage qui n’a jamais été inférieur à 8% au cours des 25 dernières années. 
Si le gouvernement a déjà lancé de nombreux projets, à peu d’exceptions près, comme les cadeaux fiscaux pour les plus fortunés, la plupart sont encore en cours d’élaboration. Les plus importants concernent les fonctionnaires, les retraites, le droit du travail, la durée du temps de travail, qui provoquent tous des résistances féroces. 
La principale raison de cette lenteur – tout en notant en passant que les présidents précédents n’avaient rien fait du tout – est une loi de 2005 qui stipule que toutes les mesures affectant le marché du travail doivent d’abord être négociées de bonne foi avec les syndicats. Naturellement, ceux-ci entravent les négociations autant que possible. 
Par conséquent, la France est susceptible de bientôt dépasser la Suède dans la catégorie des plus grands dépensiers des deniers publics du monde. Tous les ministres des Finances français se plaignent qu’ils n’ont qu’une marge de manœuvre très étroite pour réduire les dépenses, étant donné l’étendue des droits sociaux, particulièrement en termes de salaires et de retraites des fonctionnaires. 
La moitié des fonctionnaires d’aujourd’hui prendront leur retraite au cours des dix prochaines années, et Sarkozy s’est engagé à n’en remplacer qu’un sur deux. En 2007, le taux de non-renouvellement était de un sur trois, ce qui ne correspond pas à son engagement, mais constitue tout de même un renversement brutal par rapport aux décennies précédentes, au cours desquelles le nombre de fonctionnaires a crû bien plus vite que celui des emplois du secteur privé. 
Sarkozy estime qu’il bénéficie d’un mandat populaire pour pousser ses réformes du marché du travail au Parlement, où il contrôle une vaste majorité. Les syndicats lui opposent quant à eux qu’ils bénéficient d’une “légitimité sociale”, revendication qui peut en surprendre certains ailleurs qu’en France, mais qui possède une emprise considérable dans un pays où manifestations à grande échelle et grèves prolongées sont interprétées comme une représentation valable de la volonté populaire. 
Dès le début, les deux camps se sont attendus à un combat circonscrit, qui est survenu en novembre dernier quand le gouvernement a décidé d’aligner l’âge de la retraite des fonctionnaires sur celui des travailleurs du secteur privé. Quand le premier gouvernement du président Jacques Chirac avait tenté une telle réforme en 1995, les cheminots, qui peuvent partir à la retraite à 50 ans ou 55 ans, avaient mené la résistance. 
La grève de 1995 est devenue un symbole de la “légitimité sociale,” la terreur de tous les gouvernements suivants. Mais cette fois, les syndicats ont cédé au bout de neuf jours, principalement parce que la réforme avait été expliquée et promise au public pendant la campagne présidentielle. 
Une loi limitant les grèves de transport est entrée en vigueur le 1er janvier, et Sarkozy a l’intention de mettre fin à la semaine des 35 heures, bien qu’indirectement. Au lieu d’abroger la loi, il facilite les heures supplémentaires qui deviennent relativement peu chères. 
Leur rôle est actuellement codifié par une loi d’après 1945 leur accordant énormément d’influence, alors même qu’ils ne concernent plus à l’heure actuelle que 8 % des employés. Le projet, qui n’en est qu’au stade d’ébauche, envisage de les rendre responsables devant tous les travailleurs, plus seulement leurs membres, ce qui est une autre façon de promouvoir la légitimité démocratique, mais cette fois au cœur du système social. 
Une des raisons pour lesquelles Sarkozy a pu réussir là où d’autres gouvernements n’avaient jamais osé s’aventurer, outre le mandat populaire dont il bénéficie pour ses réformes, est une stratégie “gagnant-gagnant” par laquelle des réformes réussies impliquent des compensations substantielles. Par exemple, Sarkozy a promis que la moitié des économies réalisées grâce aux réductions du nombre des fonctionnaires seraient consacrées à des augmentations de salaire – éventuellement basées sur le mérite, nouvelle horreur pour les syndicats. 
Mais Sarkozy n’en est pas encore à transformer la France, pays hostile depuis longtemps aux réformes vers une économie de l’offre, en ce que beaucoup considèreraient comme une économie normale. S’il a de bons instincts en termes de marché du travail, il reste très français sur les autres sujets. 
C’est un fervent avocat des politiques industrielles, ce qui le poussera à de vives confrontations avec la Commission européenne et nombre de ses collègues. Il nourrit aussi un profond manque de confiance dans les marchés financiers, prêche souvent pour davantage de régulations, et considère l’euro fort comme une menace pour l’industrie française et une conséquence de la spéculation, ce qui a déjà provoqué de sérieux désaccords avec la Banque centrale européenne. 
Sur tous ces sujets, la plus grande partie du pouvoir décisionnaire a été transférée à l’Union européenne, ce qui réduit considérablement la marge de manœuvre de Sarkozy. Mais la France occupera la présidence tournante de l’UE pendant le deuxième semestre de 2008. 

Le retour resistible de Nicolas Sarkozy 
PARIS – L’ancien Premier ministre britannique Harold Wilson a un jour fait valoir qu’en politique, une semaine de sept jours représentait un laps de temps considérable. Si tel est le cas, les élections présidentielles françaises de 2017 nous apparaissent à des années lumières, et il serait alors prématuré, voire imprudent, de formuler quelque spéculation autour de cette échéance. 
La désapprobation de l’électorat français à leur égard compte parmi les rares points communs que partagent Hollande et Sarkozy – deux hommes aux personnalités et aux approches radicalement différentes. 
Hollande et Sarkozy sont désormais tous deux relégués au rang de ceux que beaucoup ne souhaitent pas voir se porter à nouveau candidat. 
Cette approche échouent néanmoins à prendre en compte ces différentes personnalités politiques – telles que le prédécesseur de Sarkozy, Jacques Chirac, ou encore l’ancien Premier ministre Alain Juppé – qui jouissent d’une certaine popularité précisément grâce à leur expérience. En effet, là où seuls 20 % des électeurs français ont une opinion favorable de Hollande, et où près de deux tiers d’entre eux ne souhaitent pas voir Sarkozy faire son retour au palais de l’Élysée, plus de deux tiers espèrent voir Juppé jouer un rôle politique important au cours des prochaines années. 
Sarkozy n’en demeure pas moins persuadé que malgré son malheureux départ de la présidence (sans même évoquer les enquêtes dont il fait actuellement l’objet pour de possibles faits de corruption), il serait en mesure de susciter à nouveau un jour ce même degré d’approbation dont jouit actuellement Juppé, qui comme Sarkozy appartient à la famille de l’Union pour un Mouvement Populaire (UMP). 
Et il lui sera fort difficile d’atténuer cette perception. Peu d’électeurs semblent s’intéresser à la réponse rapide et déterminée que Sarkozy a apporté à la crise financière mondiale de 2007. 
En politique, ce que vous accomplissez importe bien moins que la manière dont vous êtes perçu. 
Bien qu’Alain Juppé, comme Nicolas Sarkozy, ne soit pas affranchi de tout scandale – ayant été condamné à une inéligibilité temporaire aux motifs d’abus de fonds publics au cours du mandat de Chirac à la mairie de Paris – son âge vient rassurer les électeurs français, qui voient en lui un homme désormais plus sage et plus détendu (Juppé ayant par ailleurs été largement considéré comme le bouc émissaire de Chirac). En effet, en tant que talentueux maire de Bordeaux, Alain Juppé – contrairement à Hollande et Sarkozy – semble aujourd’hui à l’aise avec lui-même, tant sur le plan personnel que politique. 
En outre, si Juppé tenait effectivement sa promesse consistant à ne briguer qu’un seul et unique mandat, il serait alors en mesure de se concentrer sur des un certain nombre de réformes cruellement nécessaires – mais pas forcément populaires – sans avoir à craindre de perdre l’élection suivante. Mais un autre facteur vient alimenter la popularité de Juppé : le spectre d’un Front national socialement conservateur et économiquement protectionniste, qui s’efforce de capitaliser sur un désamour généralisé à l’endroit de l’establishment politique français, dans l’espoir de consolider son ancrage politique. 
Dans un tel contexte, bien que Sarkozy soit en bonne position pour remporter la présidence de l’UMP au mois de novembre, à l’occasion d’un congrès spécial du parti autour de la dispute de ce poste, la perspective de sa désignation en tant que candidat de l’UMP à la présidence de la République apparaît beaucoup plus incertaine, compte tenu de la résurrection de Juppé. 
En l’état actuel des choses, la distorsion entre Sarkozy et Juppé au sein de l’opinion publique ne cesse de s’accentuer. Il est beaucoup trop tôt pour prédire qui sera le prochain président français. 

La France et l'Allemagne doivent agir en Irak 
La semaine prochaine, le Président Bush, le Président Chirac et le chancelier Schröder se retrouveront sur les falaises de Normandie à l'occasion du 60e anniversaire du débarquement qui a permis la libération de l'Europe. Pour Pierre Lellouche et Christoph Bertram, ils devraient en profiter pour se libérer de l'amertume qui a divisé l'Alliance atlantique au sujet de la guerre en Irak. 
Lorsque les Etats-Unis sont entrés en guerre contre l'Irak de Saddam Hussein, la France et l'Allemagne ont averti à juste titre que l'invasion risquait d'aggraver l'instabilité du Moyen-Orient et d'augmenter la menace terroriste de l'Islam radical. Mais maintenant que les Etats-Unis et leur coalition ont prouvé qu'ils sont incapables de stabiliser seuls l'Irak, les gouvernements français et allemand ne peuvent plus se contenter de prendre un air suffisant - " Je vous l'avais bien dit " - alors que la situation ne cesse d'empirer. 
La stabilité intérieure et la reprise économique semblent toujours hors d'atteinte, et le spectre de la guerre civile est de plus en plus menaçant. Un Irak divisé en guerre contre lui-même serait un désastre à la fois pour la région, pour la crédibilité et l'autorité des Etats-Unis sur le plan international et pour les relations transatlantiques. 
Au sein d'une région déjà fragile, l'échec de l'Etat dans un pays arabe majeur comme l'Irak susciterait probablement des interventions de voisins anxieux - et ce n'est pas ce qui manque. Au lieu d'un Etat de droit, ce serait le règne de la mafia, des groupes terroristes, et des milices tribales. 
Si les Etats-Unis étaient contraints de partir sur un échec, les groupes terroristes islamistes revendiqueraient une victoire historique, et promettraient de nouveaux carnages aux Occidentaux. En outre, les Etats-Unis pourraient une fois de plus se replier avec rancœur dans l'isolationnisme, en rejetant la responsabilité de l'échec sur l'Onu et des alliés européens déloyaux. 
C'est pourquoi il est temps que même ceux qui se sont montrés les plus sceptiques à l'égard de la politique américaine en Irak fassent quelque chose. Jacques Chirac et Gerhard Schröder ont déclaré à plusieurs reprises que la situation en Irak est un défi stratégique pour leurs pays. 
La France et l'Allemagne demandent au minimum que le gouvernement Bush admette ouvertement son échec et son besoin d'aide. Non seulement cette exigence est naïve, alors que l'équipe Bush est en pleine campagne électorale, mais il n'est par ailleurs pas du tout évident que la plupart des alliés européens des Etats-Unis tiendrait compte d'un tel appel à la solidarité. 
Pour faire face à la menace que représente pour l'Europe et pour les relations transatlantiques l'instabilité en Irak, il faut arrêter ces jeux tactiques. Le transfert de l'autorité en Irak, de la coalition menée par les Etats-Unis à un gouvernement irakien, ainsi que la nécessité d'un rôle beaucoup plus fort de l'Onu, apportent aujourd'hui une chance et une obligation : celle d'arrêter les gesticulations et de prendre les choses au sérieux. 
De leur côté, les gouvernements de l'UE devraient offrir à l'Onu - après avoir tant insisté sur son engagement en Irak - la force de protection dont elle a besoin pour organiser des élections nationales en Irak cette année, et demander à d'autres gouvernements de se joindre à eux. Le personnel de l'Onu sous la protection des marines ne peut tout simplement pas accomplir cette tâche. 
Si l'Europe doit agir, c'est avec à sa tête la France et l'Allemagne. Parce qu'ils se sont opposés à la guerre, ce sont maintenant les seuls pays en mesure de restaurer l'unité d'action européenne pour promouvoir la stabilité. 
La France et l'Allemagne peuvent choisir de s'opposer à toute responsabilité de l'Europe dans l'ordre international et à toute solidarité avec des Etats-Unis menacés de défaite en Irak. C'est leur décision. 

La bataille du burkini 
LONDRES – On a fait grand cas dernièrement d’une poignée de femmes musulmanes qui ont choisi, pour fréquenter les plages françaises, de porter un vêtement particulier qui couvre la tête (mais pas le visage) et une grande partie du corps. Ce vêtement – le fameux burkini – a été créé en 2004 par une australienne d’origine libanaise, Aheda Zanetti, dans le but de permettre aux femmes musulmanes d’obédience la plus stricte de se baigner ou d’avoir des activités sportives en public. 
Une photo grotesque n’a pas tardé à paraître dans les médias du monde entier, montrant quatre policiers armés obligeant une femme à retirer sa tunique sur une plage de Nice. Si ces arrêtés anti-burkini ont été invalidés par le Conseil d’État, la plus haute juridiction administrative française, plusieurs villes balnéaires continuent à interdire le burkini. 
L’ancien président français Nicolas Sarkozy, qui brigue un deuxième mandat, a récemment qualifié le burkini de « provocation » tandis que Lionnel Luca, le maire de Villeneuve-Louvet a jugé que « l’islamisation progresse dans notre pays ». Tout aussi indigné, le Premier ministre Manuel Valls a fait des seins nus un symbole de la liberté républicaine française. 
La polémique n’offre qu’une énième occasion d’alimenter les préjugés à l’égard d’une minorité impopulaire, dans l’espoir de capturer les votes des électeurs du Front national, le parti d’extrême-droite dirigé par Marine Le Pen, lors de l’élection présidentielle de 2017. Mais conformément à une tradition de plusieurs siècles de zèle missionnaire européen, son opportunisme se pare de considérations morales : « On n’enferme pas les femmes derrière des tissus ». 
Sarkozy voudrait nous faire croire que l’interdiction du burkini a en réalité pour objectif de libérer les musulmanes des restrictions imposées par des hommes musulmans autoritaires, à l’instar de l’administration coloniale britannique qui a voulu libérer les veuves hindoues du sacrifice rituel qui les obligeait à périr sur le bûcher pour accompagner leur époux dans l’au-delà. Ces propos reflètent une tendance plus générale, qui gagne du terrain depuis la fin du siècle dernier, consistant à tenir des propos islamophobes en se référant aux droits humains, comme si les droits égaux pour les femmes ou les homosexuels étaient une ancienne coutume occidentale qui devait être défendue contre un sectarisme religieux étranger. 
Du point de vue de Valls, la nudité en public est une tradition française chérie et un signe de liberté. Pour être totalement françaises, les femmes doivent semble-t-il, comme Marianne, exposer leurs seins. 
Et pourtant, au XIXe siècle, lorsque Marianne est devenue le symbole de la République française, la nudité n’était acceptable que sous une forme idéalisée, sous forme de peintures ou de sculptures de déesses grecques ou d’autres héroïnes mythiques. Il était tout à fait convenable d’admirer les seins d’une Marianne ou d’une Vénus peinte, mais pour une femme réelle et vivante de l’époque, exposer ne serait-ce qu’un bout de cheville était parfaitement indécent. 
Ce sens des convenances est bien sûr rare aujourd’hui dans le monde occidental. L’on pourrait donc dire, même si la version de Valls de l’histoire de la nudité est biaisée, que les musulmans européens qui obligent les femmes de leur confession à être voilées sont déphasés – surtout qu’elles n’ont pas toujours le choix à ce sujet. 
En fait, dans certaines communautés immigrées, les musulmanes se sentent obligées de porter le foulard de peur d’être considérées comme des prostituées par les hommes et agressées en toute impunité. Mais ce n’est pas toujours le cas. 
La vraie question est de savoir si c’est bien l’État qui doit déterminer ce que peuvent ou non porter les citoyens. La réponse républicaine française est que chacun peut porter ce qu’il veut en privé, mais doit se conformer aux règles laïques en public. 
Il faut toutefois noter que ces dernières années, ces règles ont été plus strictement appliquées aux musulmans qu’aux fidèles d’une autre confession. Je n’ai jamais entendu parler de policiers obligeant une femme juive orthodoxe à exposer son crâne rasé en arrachant sa perruque. 
Mais l’idée que les femmes portant un burkini soient toutes des terroristes potentielles est plutôt farfelue. Une femme couchée sur la plage dans un maillot de bain enveloppant est probablement la dernière personne susceptible de tirer sur la foule ou de faire exploser une bombe. 
Quant à cet argument selon lequel les musulmanes ont besoin de l’État pour les libérer de l’emprise des hommes musulmans qui les obligent à porter le foulard ou à se couvrir le corps, il faut se demander s’il vaut la peine de priver celles qui le veulent d’apparaître ainsi en public. 
Le meilleur moyen d’aider les femmes à échapper à la tyrannie domestiques est de les encourager à mener également une vie publique, dans les écoles, les administrations et sur les plages. Il est préférable pour une femme d’être éduquée en foulard que de ne pas être éduquée du tout. 
L’imposition excessive de règles de conformité par l’État peut en fait avoir l’effet inverse de celui escompté. Obliger les individus à adhérer à une identité commune peut encourager une volonté rebelle à marquer sa différence. 
Il n’est pas très utile de dire à des gens qui s’appellent Fatima ou Mohammed qu’ils sont français et doivent se conformer aux normes édictées par Sarkozy et Valls s’ils ne sont pas traités sur un pied d’égalité par les autres Français prénommés Nicolas ou Marianne. Porter le foulard, la barbe ou le burkini peut être une manière inoffensive pour des personnes humiliées de défendre leur fierté. 

Préserver le triumvirat de sécurité de l’Europe 
BERLIN – En dépit des tensions liées au Brexit, les chefs d’État et de gouvernement de la France, de l’Allemagne et du Royaume-Uni sont restés soudés lors des conflits opposant l’Union européenne et les États-Unis. S’ils parviennent à préserver leur unité, les trois principaux pays de l’Europe (UE-3) joueront un rôle clé pour défendre les intérêts de l’UE dans un avenir qui s’annonce turbulent. 
Il et elles désapprouvent la décision de Trump de transférer l’ambassade américaine en Israël à Jérusalem et de retirer les États-Unis du Conseil des droits de l’homme des Nations unies. Et il et elles ont critiqué son escalade de la guerre commerciale avec la Chine. 
Cette unité n’est pas purement rhétorique. Le Royaume-Uni a récemment soutenu des projets d’intégration de l’UE relevant de la politique étrangère et de sécurité commune – et ce de manière bien plus marquée qu’avant le référendum sur le Brexit. 
Si les États-Unis resteront le principal allié de l’UE et des membres européens de l’Organisation du traité de l’Atlantique nord (OTAN), ils ne sont plus l’allié le plus fiable. Cette évolution a réduit à néant l’espoir du gouvernement britannique de tirer parti de la « relation spéciale » entre un Royaume-Uni post-Brexit et les États-Unis et souligné pour l’UE l’urgence à améliorer sa propre autonomie stratégique. 
Même si l’OTAN restera cruciale pour la sécurité de l’Europe, l’UE cherche aujourd’hui à renforcer ses capacités à définir ses propres priorités stratégiques et si nécessaire, à agir en conséquence, que ce soit seule ou avec des partenaires. Cet objectif, défini par la Stratégie globale de l’UE adoptée en 2016, sera plus facilement réalisable si le Royaume-Uni y participe. 
Le fait est que l’UE et le Royaume-Uni ont plus de poids sur la scène internationale ensemble que séparément. Le Royaume-Uni dispose d’une expérience diplomatique, d’une influence internationale et de ressources militaires et économiques substantielles qui peuvent être mises à profit dans des entreprises communes, de même que l’appui de l’UE peut donner une forte impulsion à la politique étrangère britannique, que ce soit concernant les relations avec des acteurs mondiaux de premier plan comme la Russie et la Chine, les sanctions imposées à certains régimes, les accords internationaux ou les programmes stratégiques comme Galileo, le système mondial de positionnement par satellites développé par l’UE. 
La manière dont le Royaume-Uni post-Brexit pourra être associé au plan institutionnel aux décisions de l’UE concernant la politique étrangère, la sécurité et la défense communes devra être déterminée par l’accord sur le Brexit. Il est toutefois possible de créer une structure qui donne une voix au chapitre au Royaume-Uni, plutôt qu’un droit de veto. 
A cet égard, la collaboration entre les UE-3, qui ont déjà prouvé leur potentiel, est particulièrement cruciale. 
A la suite de la décision prise par Trump de désengager les États-Unis de l’accord de Vienne, les UE-3 – avec la Haute représentante de l’Union pour les affaires étrangères et la politique de sécurité – devront mener une action décisive pour sauver cet accord et développer des solutions plus globales en ce qui concerne l’Iran. 
Les UE-3 ont de plus un rôle important à jouer dans d’autres domaines, notamment les conflits en Syrie et au Yémen, les hostilités persistantes entre Israël et la Palestine, l’instabilité en Afrique du Nord et la sécurité maritime en Méditerranée, dans l’Océan indien et en Mer de Chine méridionale. En fonction de la question en jeu, d’autres États membres pertinents de l’UE – par exemple l’Italie, la Pologne ou l’Espagne – devront se joindre aux UE-3 pour élaborer une politique ou négocier des accords. 
Les initiatives des UE-3 devraient toujours être coordonnées avec la Haute représentante de l’Union de façon à tirer pleinement parti de la légitimité et des ressources de cette entité. Une coordination stratégique plus régulière et plus visible entre les UE-3 améliorerait la capacité de l’UE et du Royaume-Uni à optimiser les avantages d’une coopération mutuelle. 
Qu’elle soit appréciée ou non par Bruxelles, une initiative crédible conjointe portée par l’Allemagne, la France et le Royaume-Uni aurait une plus grande influence auprès de pays comme l’Iran, la Russie, la Chine et même les États-Unis, qu’une position commune de l’UE émanant d’un débat interne du Comité politique et de sécurité de l’UE (COPS). 
Renforcer la collaboration entre les UE-3, sous la forme qu’elle a prise récemment, doit rester une priorité de l’ordre du jour de la politique étrangère de l’UE, avant et après le Brexit. Le fait que l’Allemagne, la France et le Royaume-Uni seront tous trois membres du Conseil de sécurité de l’ONU pour la période 2019-2020 – la France et le Royaume-Uni comme membres permanents et l’Allemagne comme membre élu – ajoutera du poids à leur coopération commune. 

Une alliance politique progressiste pour l’Europe 
Quel type de partenaire ce président trouvera-t-il en Europe ? Cela dépendra essentiellement de l'issue de deux élections en 2017: l’élection présidentielle en France au début de mai et les élections fédérales en Allemagne à la fin octobre. 
Bien sûr, la sortie du Royaume-Uni de l'Union européenne aura aussi un impact sur la forme future de l'Europe. La possibilité d’un « Brexit dur », qui a reçu beaucoup d'attention ces derniers temps – en particulier depuis que la Première ministre britannique, Theresa May, a annoncé son intention de se concentrer sur la limitation de l'immigration, même si cela implique de perdre l'accès au marché unique, bouleverserait à elle seule la façon dont l'Europe fonctionne. 
Comme le Premier ministre français Manuel Valls l’a récemment écrit, la question fondamentale qui est face aux dirigeants européens est « d’abandonner le projet européen à une mort lente mais certaine » ou « de transformer l'UE ». Pareille transformation ne serait pas chose facile. 
Une vision institutionnelle viable, que j’ai décrite bien avant le vote du Brexit, serait d'établir « deux Europes en une ». Les pays de la zone euro formeraient une « Europe A », plus profondément intégrée, tandis qu'un autre groupe de pays constitueraient une « Europe B », plus diversifiée et moins strictement interconnectée. 
Le leadership politique de chaque pays aurait besoin d'être guidé – en fait dynamisé – par l'objectif de sauver « l’Europe ». Concrètement, cela signifie de mettre en œuvre une politique économique qui équilibre marchés concurrentiels et solidarité sociale, accordant un espace substantiel à la diversité locale. 
En France comme en Allemagne, une telle dynamique politique nécessiterait une alliance des forces de centre-gauche de centre-droit pro-européennes – qui pourrait surmonter et finir par dissiper les éléments plus extrémistes de chaque camp, évitant ainsi que les tendances politiques anti-européennes ne puissent bloquer les progrès. Pour donner un exemple concret – et provocateur – de ce à quoi un tel réalignement pourrait ressembler en France: un Président de centre-droit Alain Juppé qui pourrait coopérer avec un premier ministre Emmanuel Macron essayant de développer un jeune mouvement de centre-gauche « qui dépasse le passé ». 
En interne, elle est limitée par une aile conservatrice définie par des vues qui ne sont pas compatibles avec le progrès à long terme en Europe. Extérieurement, elle est limitée par le parti d'extrême-droite Alternative pour l'Allemagne (Afd), qui a récemment gagné en popularité. 
Dans ce contexte, même si la CDU de la chancelière Angela Merkel finit par émerger avec la majorité des votes l'an prochain, elle aura besoin d'aide pour construire une nouvelle Europe, prévoyant davantage de responsabilités partagées pour les pays de l’Europe A et des arrangements souples pour les pays de l’Europe B. Plus précisément, les éléments pro-européens de la CDU devront travailler avec des alliés de gauche – c’est à dire, la plupart des sociaux-démocrates et les Verts. 
Une telle coalition informelle a souvent permis à des projets pro-Merkel d’obtenir le soutien du Parlement, malgré l'opposition des éléments d'extrême-droite de la CDU. Mais, pour sauver l'Europe, elle doit devenir plus profonde et plus fiable, avec des objectifs communs dominant un programme commun. 
La nécessité d'un réalignement des forces politiques n’est pas particulière à la France et à l’Allemagne. L’Europe a grandement besoin que réformistes et enthousiastes réalistes de la mondialisation unissent leurs forces, pour prendre le dessus sur les mouvements populistes qui cherchent à transformer la nostalgie en nationalisme extrême et sont construits presque exclusivement sur des politiques identitaires. 
Il n'y a guère de sens à s’attendre que les anciens alignements soient en mesure de répondre adéquatement aux besoins ou à la dynamique politiques d'aujourd'hui. Voyez combien il a été difficile pour l'Espagne de trouver une nouvelle majorité – un processus long de deux ans et qui n'est pas encore abouti. 
Dans ce contexte, un remaniement politique est presque inévitable; les changements de parti et les conflits qui ont marqué l'élection présidentielle américaine en cours en sont la preuve. Mais ce remaniement pourrait conduire à un certain nombre de résultats. 
La structure politique traditionnelle risque toujours d'être prise en otage ou débordée par les populistes et leurs thèmes identitaires. Voilà pourquoi des groupes politiques avant-gardistes doivent surmonter leurs différences d'une manière plus structurelle pour faire avancer une nouvelle vision institutionnelle de l'Europe. 
Sans quoi, « l'Europe » mourra, et la guerre contre l'ouverture économique et les valeurs démocratiques continuera de gagner du terrain partout dans le monde – avec des conséquences potentiellement dévastatrices. 

Un agenda européen pour la France et l'Allemagne 
La croissance est à peine perceptible ; une inflation dangereusement faible entraîne la hausse des taux d'intérêt réels ; les dettes publiques et privées s'alourdissent, la crainte d’une nouvelle décennie perdue s’installe. Et bien que le risque de fragmentation au sein de la zone euro ait reculé, il n'a pas disparu. 
La France et l'Allemagne - les principaux moteurs de l'intégration européenne depuis plus de 60 ans - ne doivent pas se résigner à cette situation. Les querelles entre les partisans français de la demande et les partisans allemands de l’offre doivent céder la place à un plan d’action commun. 
La combinaison d’un taux de chômage élevé et d’une baisse de l'inflation atteste de l’insuffisance de la demande. Les écarts de taux d'intérêt au sein d’une zone monétaire commune attestent de la fragmentation. 
La question est de savoir comment. Si l'Europe était un seul pays avec un seul gouvernement crédible, la réponse serait simple : elle appliquerait duale combinant d’ambitieuses réformes pro-croissance avec un soutien budgétaire. 
Certains, alors, proposent que l’Allemagne stimule sa demande pendant que d’autres pays, dont la France, se réforment. Le problème de cette approche est qu’un endettement supérieur à ce qui est justifié d’un point de vue national ne peut pas être échangé contre des réformes dans d’autres pays. 
Une autre solution serait de mettre en place une capacité budgétaire au niveau de la zone euro, soit en termes simples, un budget, doté d’une capacité d'emprunt. Même si cette solution est probablement la plus simple et la plus souhaitable à long terme, elle n’est pas vraiment une réponse adaptée à la situation actuelle. 
La Commission européenne a proposé un plan d'investissement doté d’un nouveau système de financement dont on espère qu'il réussira. Mais pour résoudre le problème de croissance de l'Europe, il ne faut pas se limiter au volet financier de ce qui doit être un programme de revitalisation économique. 
Dans un récent rapport destiné aux ministres français et allemand de l'économie, nous proposons une façon pragmatique de sortir de cette impasse. Les réformes nécessaires de la France et de l'Allemagne ne sont pas les mêmes car les deux pays ne sont pas confrontés aux mêmes défis. 
La France devrait donner la priorité à un nouveau modèle de croissance basé sur un système combinant plus de flexibilité avec de la sécurité pour les employés, à la construction d’un socle solide pour la compétitivité et à la mise en place d’un État moins lourd et plus efficace. 
Dans l'énergie, les transports et le secteur du numérique, pour ne citer qu’eux, les régulateurs doivent bien choisir les règles et en assurer la prévisibilité. Les investisseurs ont besoin d’être assurés que l'Europe s’engage à accélérer sa transition vers une économie numérique et peu consommatrice en carbone. 
La France et l'Allemagne devraient promouvoir une intégration plus poussée dans certains secteurs d'importance stratégique impliquant d'aller jusqu’à une législation commune, une réglementation commune et même une autorité de contrôle commune. Nous pensons que l'énergie et l'économie numérique font partie de ces secteurs ; nous proposons également une initiative similaire pour assurer la pleine transférabilité des compétences, des droits sociaux et des prestations sociales. 
Par ailleurs, comme la Commission européenne, nous estimons que l'augmentation des investissements constitue une part essentielle de la solution au problème de croissance de l'Europe. L'Allemagne s’est dotée d’un cadre budgétaire incomplet qui attribue à juste titre un statut constitutionnel au maintien de l'endettement sous contrôle, mais néglige la promotion des investissements dans l'espace budgétaire existant. 
Alors que les autorités demandent aux banques de prendre moins de risques, il est de leur responsabilité d’éviter une aversion au risque généralisée du secteur financier. Nous proposons enfin d'injecter des fonds publics européens dans le développement d’instruments de partage du risque et d’outils de soutien à l'investissement en capital. 
Elle a été construite autour d'un ensemble de valeurs partagées. Pour porter ces valeurs, la France et l'Allemagne doivent s’unir pour redécouvrir et réinventer un modèle social européen, en commençant par des initiatives concrètes sur le salaire minimum, les politiques de l’emploi, de retraite et d'éducation. 
Pendant des décennies, l'alliance franco-allemande a assuré la cohésion de l'Europe et l'a faite avancer. Aujourd'hui les responsables français et allemands consacrent beaucoup de temps à des déclarations communes et à s'accuser mutuellement. 


La France à la recherche de l’Europe 
Avec ses dix nouveaux membres, l’Union européenne comprend maintenant 25 pays et 453 millions de citoyens. A la lumière du fait que durant le millénaire passé, les membres de l’Union européenne ont connu d’innombrables guerres entre eux, et que les quarante-cinq années de la guerre froide ont divisé le continent en deux blocs hostiles, l’Europe d’aujourd’hui est un succès d’importance historique monumentale. 
En effet, l’Union européenne représente plusieurs choses tout à la fois. C’est d’abord une garantie de paix : La guerre est aujourd’hui techniquement impossible entre les pays membres de l’Union, tous liés entre eux. 
Les Allemands et les Français qui soixante ans plus tôt s’appréciaient au moins autant que les Serbes et les Bosniaques aujourd’hui forment à l’heure actuelle un couple uni. Les catholiques et les protestants d’Irlande se sont entretués depuis cent ans et maintenant qu’ils sont membres de l’Union européenne, ils ont reconnu la stupidité de leur conflit et admis leur inévitable réconciliation. 
L’Union a aussi été porteuse de prospérité parce que c’est un mécanisme efficace pour aider les membres à la traîne à surmonter les barrières du développement qui les handicapaient depuis si longtemps. L’Irlande et la Grèce, autrefois deux des pays les plus pauvres d’Europe, ont émergé économiquement, la Grèce s’approchant des moyennes européennes et l’Irlande ayant déjà pris sa place parmi les pays les plus riches. 
C’est pour toutes ces raisons que les pays à l’extérieur de l’Union européenne veulent la rejoindre. Dans moins de deux ans, cela deviendra une réalité pour la Bulgarie et la Roumanie, tandis que les négociations sont entamées avec la Croatie et la Turquie. 
Tout cela implique un certain degré d’instabilité, particulièrement si l’expansion est menée par des négociations entre gouvernements plutôt que par choix démocratiques. Le projet d’une nouvelle Constitution européenne a été conçu pour remédier à ces problèmes. 
Bien que tous les États membres ait joué son rôle dans l’intégration de l’Europe, la France est sans aucun doute le pays qui a apporté la plupart des idées et des maîtres d’œuvre. 
En France, et ailleurs en Europe, il y a toujours eu des nationalistes débridés, les « souverainistes » qui refusent l’Europe au nom de la défense de la nation. Qu’ils appartiennent à l’extrême droite ou à la gauche communiste, il ne représente que 20 % de l’électorat. 
Mais M. Chirac s’est comporté comme si son mandat était sans équivoque et a mis en place un des gouvernements les plus conservateurs que la France ait connu depuis un demi siècle. « Faisons payer les pauvres » semblait être son ordre du jour fiscal. 
Le second facteur tient au fait que la France, comme le reste du monde, souffre d’une forme de mondialisation mal gérée. De ce fait, la France souffre de la croissance des inégalités, d’un chômage élevé et toujours à la hausse, de restructurations d’entreprise incessantes qui entraînent des licenciements, des menaces envers son service public et ses programmes de prestations sociales, ainsi que d’un sentiment général d’insécurité. 
Le monde entier a connu une dérégulation massive, prescrite par la doctrine monétariste que soutiennent les conservateurs dominant les pays développés d’Amérique du Nord, d’Europe et d’Extrême-Orient. Ce tsunami économique nous vient des États-Unis et n’offre rien de bon à l’Europe, mais les forces de droite de tous nos pays qui se retrouvent dans la majorité qui dirige l’Europe se sont ralliées pour le soutenir. 
Seule l’Europe dans son ensemble, concentrée politiquement sur l’idée d’une meilleure régulation, est suffisamment importante pour contrecarrer ce tsunami néolibéral. Mais cela nécessite une grande clarté doctrinaire, une volonté politique ferme et une constitution. 
Le débat fait encore rage en France mais rien n’est perdu encore. Les Français peuvent encore se ressaisir et les sondages d’opinion semblent indiquer qu’ils commencent à le faire. 

Le retour de la France en Europe… à quelles conditions ? 
Mais ce succès ne traduit qu'un retour partiel de la France en Europe. Les Français doivent encore réexaminer leur attitude ambiguë à l'égard de l'Europe, qui caractérise leur politique depuis des décennies. 
Depuis un demi-siècle, on observe en France deux approches radicalement différentes à l'égard de l'Europe. Une partie de l'échiquier politique attache beaucoup d'importance à l'Europe et considère que l'intérêt national converge inexorablement avec celui de l'UE, tandis que pour les gaullistes, l'UE n'est qu'un outil de démultiplication de la puissance au service de l'intérêt national. 
Plutôt que de se servir de l'Europe pour diffuser ses idées à travers le continent, la France doit développer une véritable culture de partage du pouvoir et du compromis. Une transformation aussi radicale aura de profondes répercussions dans un grand nombre de domaines, qu'il s'agisse de problèmes intérieurs européens, d'économie, de politique étrangère ou du rôle de l'Europe dans le monde. 
Considérons le pouvoir exécutif français. Le président et les ministres traitent l'Europe comme si c'était leur domaine réservé, alors que le Premier ministre n'assiste jamais aux réunions de l'UE et que le ministre des Affaires étrangères délègue les décisions de politique intérieure européenne à un secrétaire d'Etat ou à un diplomate. 
En même temps, d'autres ministres contournent les instructions du gouvernement visant à obtenir de Bruxelles ce qui a été refusé par Paris. Il est clair que l'UE a besoin d'une nouvelle procédure de décision. 
Il doit montrer que l'Europe ne sert plus de bouc émissaire à la France, lorsqu'elle est confrontée à des difficultés économiques - un stratagème qui ne sert qu'à la marginaliser dans les débats économiques. Ainsi, les diatribes contre l'indépendance de la Banque centrale européenne et les effets néfastes de "l'euro cher" doivent cesser. 
Et si les ministres français veulent que l'on prenne davantage en considération leur point de vue sur la politique monétaire européenne, ils doivent changer de politique budgétaire. Dans le cadre du Pacte de stabilité et de croissance, la France s'est engagée à équilibrer son budget. 
Ce sera un test quant à la capacité de la France à voir dans le budget européen autre chose qu'un un outil de redistribution les fonds de l'UE, en particulier aux paysans. La Politique agricole commune (PAC) absorbe encore 40% des dépenses de l'Europe, alors que le secteur agricole ne représente que 2% des emplois. 
Le désaccord de la France et de l'Allemagne à l'égard des USA en 2003 a creusé de profondes divisions au sein de l'UE. Mais les récents changements de dirigeants en Grande-Bretagne, en France et en l'Allemagne, ainsi que l'arrivée d'une nouvelle administration américaine au début de 2009, pourraient améliorer les relations transatlantiques. 
Si la France veut jouer un rôle moteur dans ce domaine, elle doit être bien plus réceptive aux craintes des pays d'Europe centrale et d'Europe de l'Est vis à vis de la Russie. Les dirigeants français sous-estiment les répercussions négatives dans ces pays de leur mention répétée à un axe Paris-Berlin-Moscou et de leur enthousiasme à une critique "excessive" de l'alliance transatlantique. 
Les élites françaises doivent reconnaître leurs erreurs passées et trouver d'autres moyens pour répondre aux défis d'aujourd'hui. Les Français ont matière à réexamen : leur attitude à l'égard du marché, les relations de la France avec le reste de l'Europe et le point de vue français sur le monde, au-delà des frontières de l'UE. 


La révolution française qui s’annonce 
PARIS – Dans quelques semaines à peine, la France aura élu son prochain président. Étant donné les pouvoirs considérables de l’exécutif français, qui vont jusqu’au droit de dissoudre l’Assemblée nationale, l’élection présidentielle, qui se tient tous les cinq ans, est la plus importante des consultations électorales dans le pays. 
La candidate du parti d’extrême-droite, le Front national, Marine le Pen, et Emmanuel Macron, qui fut le ministre de l’Économie du président socialiste François Hollande mais se présente sous une étiquette indépendante, font la course en tête. Si, comme on peut s’y attendre, Le Pen et Macron se retrouvent au second tour de l’élection, le 7 mai, la France sera parvenue à un tournant de son histoire politique : pour la première fois depuis soixante ans, aucun des deux principaux partis de la gauche et de la droite ne se sera qualifié. 
La France n’a pas connu un tel bouleversement politique depuis 1958, lorsqu’en plein guerre d’Algérie le général De Gaulle parvint au pouvoir et imprima sa marque à la Constitution de la Ve République. Cette réorientation, comme toute grande rupture politique, fut le fruit d’une combinaison de forces profondes et de circonstances particulières. 
Il en va de même aujourd’hui. Tout d’abord, les forces profondes : la montée, dans la plupart des pays développés, d’une défiance populaire à l’égard des élites, d’un sentiment de dépossession, de la peur tant de la mondialisation économique que de l’immigration, de l’angoisse enfin, que génèrent une mobilité sociale en panne et la croissance des inégalités. 
Ces sentiments – auquel s’ajoute le rôle historique de l’État en France dans la consolidation de l’identité nationale et de la croissance économique – ont contribué à renforcer considérablement l’audience du Front national, de son message nationaliste et xénophobe mais aussi de la politique économique populiste que prône sa candidate, qui n’est pas sans évoquer celle du candidat d’extrême-gauche Jean-Luc Mélenchon. 
Si le Front national, depuis plus de dix ans, gagne en popularité, le parti a jusqu’ici été maintenu en dehors du pouvoir grâce au scrutin à deux tours qui permet aux électeurs de s’unir au second tour contre lui. Étant donné l’incapacité du Front national à nouer des alliances, le pouvoir est resté entre les mains des principaux partis de gauche et de droite, alors même que la France glissait vers un système politique tripartite. 
Il a fait preuve d’une grande perspicacité, que peu ont sur le moment reconnue, en comprenant que le clivage gauche-droite était un frein au progrès, et que l’élection présidentielle était l’occasion rêvée de le surmonter, sans l’aide d’un mouvement politique organisé. Dans une période qui voit le peuple français rejeter de plus en plus ostensiblement le système traditionnel des partis, la faiblesse initiale de Macron est rapidement devenue sa force. 
La chose est particulièrement vraie à gauche, où s’est installée une division très nette entre le courant réformiste, conduit par l’ancien Premier ministre Manuel Valls, et les traditionalistes, représentés par le candidat du Parti socialiste, Benoît Hamon. Les problèmes des socialistes sont encore renforcés par l’existence d’une gauche radicale, qui travaille activement à leur élimination, comme en Espagne le parti de gauche Podemos a cherché à remplacer le Parti socialiste ouvrier espagnol (PSOE). 
Et voici seulement quelques mois, le candidat du parti Les Républicains, François Fillon, semblait promis à devancer largement ses adversaires au premier tour. Mais un scandale portant sur sa conduite personnelle (il aurait rémunéré sa femme et ses enfants pour des emplois fictifs alors qu’il était membre du Parlement) a fait grand tort à sa candidature – et lui aura probablement été fatal. 
Quelle que soit la raison du déclin de la droite, Macron en profite substantiellement, tout autant que des fractures qui affligent la gauche. Il existe désormais une vraie chance que le jeune indépendant soit élu président le 7 mai, mettant sens dessus dessous le système politique de la Ve République. 
Mais cette victoire électorale ne serait qu’un premier pas. Pour gouverner dans le régime hybride français, mi-présidentiel, mi-parlementaire, Macron aura besoin d’une majorité à l’Assemblée nationale. 
Dans le premier, Macron obtient vite la majorité parlementaire, les électeurs français cherchant à renforcer son mandat lors des élections de juin à l’Assemblée nationale. C’est concevable. 
Une telle évolution serait chose normale dans de nombreux pays européens. Mais en France, où le régime républicain fut le berceau de ce spectre idéologique gauche-droite qui structure aujourd’hui la vie politique dans tout l’Occident, ce serait une véritable révolution – qui pourrait signifier la fin du Parti socialiste. 
Ni l’opinion ni le personnel politique n’ont l’expérience d’un gouvernement fondé sur les accords d’une grande coalition. Cela explique en partie pourquoi le système politique est paralysé, rendant parfois difficile la mise en œuvre des réformes, et pourquoi le message de Macron, où les projets de réformes sont sans ambiguïté, est tellement nouveau en France. 
Si le Pen parvient tant bien que mal au sommet, la vie politique française – sans parler de l’Union européenne – sera bouleversée de fond en comble. Mais Macron lui-même, si ostensiblement modéré, représente, à sa façon, une orientation véritablement radicale. 



Le rêve brisé français 
CAMBRIDGE – La crise de la zone euro est le résultat de la poursuite française persistante du « projet européen », objectif d’unification politique fixé aux lendemains de la Seconde Guerre mondiale par deux politiciens français, Jean Monnet et Robert Schuman, partisans de la création des États-Unis d’Europe. 
Une union politique européenne pourrait également faire de l’Europe une puissance comparable aux États-Unis, et ainsi conférer à la France, dotée d’un service extérieur sophistiqué, un rôle important dans les affaires européennes et mondiales. 
Le rêve de Monnet et Schuman a conduit au Traité de Rome de 1956, établissant une zone de libre-échange de superficie réduite qui s’est par la suite étendue jusqu’à former la Communauté économique européenne. L’apparition de la CEE a été porteuse d’effets économiques positifs ; cependant, de même que la zone de libre-échange nord-américain, elle n’a en rien estompé le sentiment d’appartenance nationale, ni créé de sentiment d’unité politique. 
Telles étaient les aspirations du Traité de Maastricht de 1992, qui a instauré l’Union européenne. L’influent rapport « Un marché, une monnaie », publié en 1990 sous la houlette de l’ancien ministre français des Finances Jacques Delors, préconisait la création d’une monnaie unique, sur la base de l’argument trompeur selon lequel le marché unique n’eût pu fonctionner autrement. 
Sachant qu’il n’y avait aucune chance pour que les autres pays acceptent une union politique, la position de l’Allemagne apparaissait comme une manœuvre technique destinée à empêcher l’instauration d’une monnaie unique. L’Allemagne était réticente à abandonner le Deutsche Mark, symbole de sa puissance économique et de son engagement à l’égard de la stabilité. 
De plus, sous la pression de la France, la disposition du Traité de Maastricht exigeant des pays désirant adopter l’euro une dette nationale inférieure à 60% du PIB a été assouplie pour finalement admettre l’entrée de pays apparaissant simplement comme « évoluant » dans cette direction. C’est cet assouplissement qui a permis l’entrée de la Grèce, de l’Espagne et de l’Italie 
Les politiciens pro-euro ont ignoré les mises en garde des économistes sur le risque de sérieux problèmes économiques que présentait l’instauration imposée d’une monnaie unique dans une douzaine de pays hétérogènes. Ils ont considéré les risques économiques comme peu importants comparés à leur projet d’unification politique. 
La création de l’euro a néanmoins provoqué une forte baisse des taux d’intérêt dans les pays de la périphérie, engendrant des bulles immobilières financées par la dette, et encourageant ces États à emprunter afin de financer les dépenses gouvernementales. Étonnamment, les marchés financiers mondiaux ont ignoré les risques de crédit de cette dette souveraine, ne réclamant que de très faibles différences entre les taux d’intérêt sur les obligations allemandes et ceux portant sur la Grèce et les autres pays de la périphérie. 
Cette situation a pris fin en 2010, après que la Grèce ait admis qu’elle avait menti sur ses déficits budgétaires et sur sa dette. Les marchés financiers ont réagi en exigeant des taux d’intérêt plus élevés sur les obligations des pays caractérisés par de hauts ratios de la dette et un système bancaire affaibli par des créances hypothécaires excessives. 
La situation de la graisse est désormais sans espoir, et est susceptible de conduire à de nouveaux défauts et à une sortie de la zone euro. L'Espagne est également en sérieuse difficulté, en raison des déficits budgétaires de ses gouvernements régionaux traditionnellement indépendants, de la faiblesse de ses banques, et de son besoin de combler chaque année l'équilibre de sa dette souveraine. 
Le président français François Hollande a proposé d'équilibrer le déficit par des initiatives de croissance, de la même manière que la France avait auparavant procédé à une conversion forcée du Pacte de stabilité de l’UE en un Pacte de stabilité et de croissance. Les récentes compressions budgétaires constituent un faux-semblant qui pourrait bien être la dernière tentative d'illusion d'unification politique de la part des membres de l'UE. 
Le projet européen a clairement échoué à atteindre l'objectif souhaité depuis le départ par les dirigeants politiques français. Le rêve d'amitié et de sens des objectifs auquel aspiraient Monnet et Schuman n'est caractérisé aujourd'hui que par le conflit le désarroi. 
Si la plupart des pays de la zone euro conservent la monnaie unique, cela ne se fera qu'en raison de la douleur financière que présenterait un abandon de l'euro. Maintenant que ses faiblesses sont évidentes, l'euro est voué à demeurer une source de difficultés plutôt qu'un garant de puissance politique. 

La quatrième opportunité française 
KIEV – Depuis la fin de la Seconde Guerre mondiale, la France s’est constamment portée volontaire pour relever le défi de restructurer l’Europe en période de crise. En agissant ainsi, elle est devenue le catalyseur non seulement de la construction de l’unité européenne, mais aussi de la prospérité qui a marqué les décennies d’après guerre en Europe – prospérité aujourd’hui menacée par la crise financière et économique mondiale. 
La première fois qu’un leadership français résolu commença à œuvrer pour l’unification de l’Europe fut quand Robert Schumann et Konrad Adenauer créèrent la Communauté européenne du charbon et de l’acier. En enracinant l’Allemagne de l’Ouest dans le tissu politique, économique et social de l’Occident, cette initiative annonçait le début de la renaissance de l’Allemagne et de son miracle économique. 
La deuxième fois que la France consolida l’architecture interne de l’Europe fut en 1983, au cours des débats sur le stationnement des missiles de croisière et missiles Pershing américains en Allemagne pour faire contrepoids au déploiement de missiles SS20 par l’Union soviétique. La résolution de la France de soutenir l’Allemagne contribua à empêcher cette dernière de dériver vers une dangereuse neutralité qui aurait secoué la Communauté européenne jusqu’à ses fondations. 
Après avoir d’abord essayé de repousser la réunification, la France y adhéra en échange de l’assurance que l’Allemagne confirmerait son engagement envers l’unité européenne et le leadership franco-allemand de la Communauté européenne. La conséquence fut que l’Allemagne s’attacha à l’idée d’une “union encore plus rapprochée” plus définitivement encore, en promettant de rejoindre la zone euro. 
Il est à présent urgent que la perspicacité qui a marqué les relations franco-allemandes soit appliquée à toute l’Europe centrale et de l’Est. Ce n’est que dans l’affirmation de l’identité européenne de la région entière et dans l’ancrage dans un contexte européen de la relation russo-allemande en pleine croissance que l’Union européenne pourra continuer d’évoluer vers la stabilité et la prospérité. 
Tout comme pour l’Allemagne des années 1950, la nature des liens entre la Russie et ses voisins immédiats est le facteur déterminant de l’image internationale du pays. De nombreux observateurs considèrent ces relations comme un signal non seulement pour la région mais aussi destiné au reste du monde, sur le type de puissance que la Russie souhaite incarner. 
Il s’agit partiellement d’une question “d’internationalisme.” Contrairement à l’Europe – qui bénéficie d’un réseau dense d’organisations multilatérales par lesquelles les États formulent et conduisent une grande partie de leurs politiques étrangères – la Russie n’est pas habituée aux procédures internationales de coopération intensives. 
Garder la Russie à distance respectueuse de l’Europe n’a fait que consolider le sentiment d’isolement que ressentent de nombreux Russes, en les soumettant à la tentation de définir les intérêts du pays de façon irréconciliable avec ceux de l’Europe. Cela n’a fait qu’augmenter le désir de la Russie de construire une relation spéciale et bilatérale russo-allemande qui ne tienne pas compte du contexte européen. 
Une vision singulière a toujours animé ce processus�: il ne faut pas laisser couver l’animosité entre voisins, et l’état de droit ne doit pas seulement régner à l’intérieur des pays, mais également entre eux. 
Croire qu’une telle vision peut fonctionner pour la Russie, l’Ukraine et l’Europe n’est pas un vœux pieux mais s’appuie sur l’expérience fructueuse de la France et de l’Allemagne en termes de promotion de l’amitié. En effet, l’existence ou l’absence d’un cadre de coopération détermine souvent si une dispute va ou non se muer en crise. 
La première leçon de l’unité européenne est que les temps de crise doivent rapprocher les pays du continent européen et non le diviser par des mesures protectionnistes, des dévaluations concurrentielles et l’expulsion des immigrants. De même, il ne faut pas laisser l’euro devenir un Rideau de fer qui consignerait les non-membres dans une zone à haut risque où les investisseurs n’oseraient pas s’aventurer. 
Grâce à notre accession réussie à l’Organisation mondiale du commerce, l’Ukraine pourrait prétendre à profiter de la reprise du commerce mondial et européen le moment venu. L’Europe peut aussi envisager d’utiliser de nombreux fonds de stabilisation pour aider notre économie à traverser la crise que nous subissons tous. 
Ce n’est pas l’inquiétude égoïste que m’inspire la santé de mon pays qui me fait demander toutes ces choses. 
Les plus grands dirigeants de l’Europe d’après-guerre avaient compris qu’envisager l’Europe au sens large était le meilleur moyen d’atteindre ce but. Comme tant de fois auparavant, aujourd’hui que nos économies sont toutes en péril, le temps est venu pour la France de prendre fermement la tête du mouvement. 


La politique de l’identité française 
Une des grandes surprises de la campagne présidentielle en France est l’irruption du thème de l’« identité nationale » comme enjeu central du débat politique. Cette place avait été occupée en 1995 par l’emploi et la fracture sociale, et en 2002 par la question de la sécurité. 
De même, tout en veillant bien à distinguer entre nation et nationalisme, Ségolène Royal, en rupture avec l’attachement du parti socialiste à l’Internationale , fait l’apologie de La Marseillaise et propose que chacun pare son domicile d’un drapeau tricolore le jour de la Fête nationale. De son côté, François Bayrou critique « l’obsession nationaliste » de ses concurrents, mais envisage de remettre en cause à Mayotte le droit du sol, qui favorise à l’excès une immigration non contrôlée de futures mères désireuses d’accoucher sur le territoire français. 
Le débat sur l’identité nationale n’est certes pas nouveau. Cette identité a toujours été constituée de composantes antagonistes, voire conflictuelles, entre la tradition catholique et la tradition laïque, l’idéologie révolutionnaire et les tendances conservatrices, les traditions rurales et les idéologies progressistes du monde ouvrier. 
Réfléchissant, après la défaite de 1871 de la France contre la Prusse, à ce qui constituait l’identité nationale, l’historien Ernest Renan avait défini la nation comme « une âme » constituée de deux éléments : l’un, qui trouve son ancrage dans le passé, est « la possession d’un riche legs de souvenirs », l’autre, qui se vit au présent et s’ouvre vers l’avenir, est la volonté des citoyens de construire ensemble leur vie en commun. En privilégiant ce « vouloir‑vivre » choisi par rapport à toute tentation ethnique, Renan opposait la vision française de la nation à la conception quasi-raciale du peuple ( Volk ) dans la tradition allemande. 
L’identité nationale, « principe spirituel », est ainsi fondée sur une histoire commune et sur un ensemble de valeurs venant, les unes d’un christianisme sécularisé, les autres de l’ère des Lumières et de la pensée révolutionnaire relative aux droits de l’homme, au principe d’égalité, à la langue française, à l’école laïque et à l’idée que l’Etat est responsable de l’intérêt général et assure la mise en œuvre des principes républicains. 
Cette vision française de l’identité nationale, qui transcende les considérations de race, de couleur, d’origine ou de religion, se trouve aujourd’hui remise en cause. 
L’idée même de nation est parfois tournée en dérision par les intellectuels qui estiment que le monde est entré dans l’ère « post-nationale ». Pour certains, l’identité nationale doit être supplantée par une identité européenne, encore que le sentiment d’appartenance à l’Europe soit faiblement ressenti parmi les populations européennes. 
Au lieu de cela, le lien entre identité et immigration, qui a été longtemps un thème favori de l’extrême droite, reste solide et sa réalité s’est trouvé confortée par l’incapacité de la France à mettre en œuvre une politique efficace pour intégrer les immigrants venant d’Afrique. Pour aggraver la situation, alors que dans la société française, religion et culture se limitaient traditionnellement à la sphère privée, certaines revendications religieuses se développent désormais dans l’espace public, comme l’a illustré la question controversée du port du voile islamique . 
Cela a longtemps été le cas en France, qui s’est trouvée construite à partir d’une multiplicité d’apports successifs. Mais à la différence des Etats-Unis, l’intégration « à la française », sans être une assimilation, s’est faite dans le souci d’une certaine homogénéité – d’une nation comme « une et indivisible ». 
Il n’est pas anormal qu’il occupe, dès lors, les devants de la campagne électorale. Car l’enjeu n’en est rien d’autre que le socle de valeurs sur lequel se construira l’avenir de la France et, à certains égards, l’avenir de l’Europe. 

France – OTAN�: nouvelle approche 
PARIS – Quelles seront les conséquences du retour de la France dans la structure militaire intégrée de l’OTAN�? 
Certes, les alliés sont satisfaits, mais personne ne s’attend à de grands changements dans la contribution militaire de la France puisqu’elle a été comparable à celle des autres grands alliés européens ces dix dernières années. La raison est simple�: depuis que la France a réintégré le Comité militaire en 1994, sa place au sein de l’OTAN lui a permis une participation pleine et entière aux activités politiques et militaires de l’alliance. 
D’une part, personne ne nie l’évidence�: depuis la décision du Général de Gaulle de se retirer de l’organisation militaire, il y a plus de 40 ans, l’alliance et le monde ont profondément changé. Aujourd’hui, les menaces mondiales exigent une solidarité renforcée au sein de l’Europe et de l’OTAN�; compte tenu des élargissements successifs de l’alliance, la plupart des membres de l’Union européenne font aussi partie de l’OTAN. 
A l’époque du pacte de Varsovie, les troupes de l’OTAN étaient postées de telle sorte que toute attaque provoquerait une réponse collective de la plupart des alliés. L’ensemble du front central était étroitement coordonné, même la France prenait part à la planification de l’OTAN, conformément à une batterie d’accords spéciaux. 
En moyenne, entre 2�000 et 3�000 soldats français y ont pris part à tout moment donné, ce qui fait de leur pays le troisième ou le cinquième plus grand collaborateur, selon l’année. Sur 12�000 soldats français déployés à l’étranger cette année, environ 30�% sont au service de l’OTAN, avec 2�000 troupes au Kosovo et plus de 3�000 en Afghanistan et autour. 
Comme l’a indiqué le président Nicolas Sarkozy, le retour de la France à un rôle à part entière dans l’OTAN devrait apaiser certaines des craintes exprimées par des membres d’Europe centrale. L’idée fausse que la France s’efforce de créer une alternative à l’OTAN avec le projet de défense européenne est stupide et dépassée, mais cela n’a jamais empêché certains d’y croire. 
Ces nouvelles relations devraient concerner à la fois l’alliance et l’Union européenne, et prévoir expressément une consolidation supplémentaire de la Politique européenne de défense et de sécurité commune. En 2008, la déclaration positive du président George W. Bush sur cette politique au sommet de Bucarest a été un signe encourageant que le désaccord au sujet du maintien du monopole de l’OTAN sur les questions de sécurité européenne appartient maintenant au passé. 
Il est reconnu quasi unanimement que la structure actuelle de l’OTAN est empâtée et dépassée. Compte tenu des intérêts nationaux en jeu, elle continuera d’être un processus difficile,�or avec les pressions actuelles sur les budgets militaires, le contexte politique n’a jamais été plus favorable. 
La nouvelle attitude de la France à l’égard de l’OTAN entend donc contribuer à la réalisation de ce double objectif�: c’est un moyen de reformer les relations transatlantiques et l’OTAN plutôt qu’une fin en soi. 
L’approche stratégique de la France souligne le fait que ses forces doivent s’adapter davantage aux nouvelles dimensions des opérations militaires à l’étranger et aux conflits asymétriques. Les forces françaises maintiendront une solide capacité pour ces opérations militaires dans le cadre de celles dirigées par l’OTAN, mais pas exclusivement. 
La mission de la FIAS en Afghanistan a plus que confirmé l’importance d’une coordination renforcée des activités civiles et militaires de stabilisation et de reconstruction, domaine où l’Union européenne a un rôle important à jouer puisqu’elle a déjà commencé à développer les outils nécessaires.�L’OTAN n’a donc pas besoin de répéter inutilement ces fonctions�; elle doit plutôt apprendre à coopérer plus étroitement avec l’Union. 
Tous ces changements sont essentiels pour empêcher l’OTAN de se muer progressivement en une sorte d’«�OSCE�en uniforme�» et de finir comme l’énième salon où l’on cause entre démocraties occidentales et pays qui partagent les mêmes vues. 


Le cirque médiatique de l’élection présidentielle française 
D’ici la fin janvier – la date butoir d’impression des bulletins de vote - tous les candidats devront être connus. À ce stade, les quatre principaux partis politiques français, deux de gauche et deux de droite, auront chacun préparé leur manifeste politique et choisi leur candidat. 
Les débats publics actuels ont pour cette raison un côté un peu surréaliste, parce que les programmes politiques sur lesquels s’appuieront les candidats ne sont pas encore définis. En l’absence de programme politique, c’est la personnalité et le style qui l’emportent. 
Le candidat de la droite est Nicolas Sarkozy, le ministre de l’Intérieur (et brièvement ministre de l’Économie), dont l’ascension politique s’est inscrite dans le cadre du parti fourre-tout Union pour un mouvement populaire (UMP). Ce parti est l’héritier politique du gaullisme, mais son inconsistance idéologique est légendaire et est reflétée par le changement de nom du parti tous les huit ou dix ans. 
Politiquement Sarkozy est un conservateur, mais sur le plan économique, il est un adepte fervent du libéralisme, une idéologie diamétralement opposée à la tradition gaulliste. Avocat de la répression sociale et des privatisations, il s’est positionné à la droite de la droite, dans l’espoir de récupérer les voix que la droite traditionnelle cède depuis 20 ans au Front national, le parti fascisant de Jean-Marie Le Pen, 
Sarkozy s’est imposé au mouvement gaulliste contre la volonté du président Jacques Chirac ; mieux, il s’est emparé de la présidence de l’UMP malgré l’opposition virulente de Chirac. Une grande partie du public apprécie ses propos crus et sa critique au vitriol du reste de la droite, notamment du Premier ministre Dominique de Villepin, mais surtout de Chirac. 
Elle doit encore prendre position sur les principaux problèmes du moment – l’instabilité financière, la faible croissance européenne, le Moyen-Orient – et elle ne pourra pas les éviter au cours de la campagne électorale. Mais son charme et son élégance, et son traitement sensé et énergique des problèmes sociaux lui ont permis de se maintenir au sommet des sondages depuis plus d’un an. 
L’on s’attend donc à ce que Sarkozy et Royal soient les deux candidats en lice pour l’affrontement du second tour. Mais s’il faut en juger d’après l’expérience passée, ce n’est pas ainsi que fonctionne la politique française. 
Poher, Chaban-Delmas, Barre, Balladur et moi-même avons été ciblés par les médias et considérés comme candidats, déclarés ou non, plus de deux ans avant les élections et nous avons tous été battus en fin de compte. Mon sentiment est que la pression médiatique est si intense que la crédibilité d’un candidat n’y résiste pas plus de quelques semaines. 
Dans ce ballet bizarre, où les principaux partis et candidats savent qu’il vaut mieux démarrer tard, les seuls bénéficiaires du cirque médiatique sont les candidats n’ayant aucune chance réelle de gagner : un fasciste, un autre extrémiste de droite, une communiste, deux trotskystes et diverses personnalités marginales, qui profitent ainsi de deux ans de publicité gratuite. 
Il faut également éviter l’écueil de la fragmentation qui a fait perdre la gauche en 2002, lorsque aucun de ses candidats ne s’est qualifié pour le second tour. Jacques Chirac, qui n’avait recueilli que 19 pour cent des voix au premier tour, le pourcentage le plus bas d’un candidat finalement élu à la présidence, l’a finalement remporté face à Jean-Marie Le Pen avec 82 pour cent des voix au second tour. 
Une r_3épétition de ce scénario semble possible : la gauche compte déjà quatre candidats déclarés en plus de celui du parti socialiste, et il est probable qu’un cinquième apparaisse. Du côté de la droite, l’antagonisme de Chirac envers Sarkozy rend vraisemblable la candidature d’une autre personne, soit de Michèle Alliot-Marie, la ministre de la Défense, soit de Jacques Chirac lui-même. 
À ce stade, il faut se souvenir que les sept dernières élections présidentielles ont toutes constitué une surprise. Les sondages n’ont jamais permis de prévoir le résultat final plus de six semaines à l’avance. 

Le royal visage de la France 
Jusqu'à une période récente, Royal, qui n'est pour l'instant que présidente de l'une des 22 régions françaises, était surtout connue comme la concubine de François Hollande, lui-même chef du parti socialiste. Et pourtant, à en croire les sondages, elle serait la seule candidate de gauche à même de battre Nicolas Sarkozy, actuel ministre de l'Intérieur et favori pour représenter la droite lors de l'élection présidentielle de mai prochain. 
L'une des raisons est qu'elle est la seule nouvelle tête parmi tous les socialistes en lice pour devenir candidats. Laurent Fabius, Martine Aubry, Dominique Strauss-Kahn, Jack Lang et même Hollande sont tous d'anciens ministres qui se sont neutralisés les uns les autres, et Lionel Jospin, ancien Premier Ministre, a décidé de mettre un terme à sa carrière politique après sa défaite de 2002. 
La principale qualité de Royal est qu'elle n'a pas pris part aux nombreuses querelles internes qui font rager militants socialistes et électeurs, et son manque d'association directe avec la direction du parti lui a permis d'éviter de recevoir le blâme pour les erreurs qu'il a commises. C'est pourquoi, loin d'être un inconvénient, sa position périphérique est l'un de ses principaux atouts. 
Mais alors que les autres politiciens négligent la valeur politique de tels sujets, ils prennent une importance significative pour la plupart des citoyens ordinaires. C'est la raison pour laquelle les gens ont tendance à la considérer comme une femme politique sincère, plutôt que comme quelqu'un uniquement préoccupé par son ambition personnelle. 
Cela aussi est un avantage dans un pays où la sécurité est devenue la priorité pour une majorité de citoyens. Mère de quatre enfants, elle proclame son attachement aux valeurs familiales traditionnelles et à ce titre paraît séduisante pour les électeurs de droite, alors que son statut de concubine de Hollande fait d'elle une femme résolument moderne. 
Lorsqu'une question la dérange, elle répond généralement : “auriez-vous posé cette question à un homme ?” Depuis que Laurent Fabius a plongé dans les sondages après s'être moqué de sa candidature, en demandant “qui va s'occuper des enfants ?”ses opposants ont peur de passer pour misogynes en l'attaquant, et quand ils la critiquent, elle prend immédiatement des poses de victime innocente, injustement rudoyée par les voyous de l'école. 
Son slogan “mon programme, c'est le vôtre” pourrait s'avérer populaire auprès de citoyens qui, comme dans beaucoup d'autres démocraties, ne font pas confiance à leur élite politique. Même si, comme la majorité de la classe politique française, elle est diplômée de l'École Nationale d’Administration (ENA), elle rejette le langage et les habitudes de cette usine à élite. 
Les autres prétendants, qui la suivent dans les sondages, évoquent son manque de crédibilité sur le sujet de la politique économique et des relations internationales. Personne ne connaît son opinion sur le Moyen-Orient, le terrorisme, la dissuasion nucléaire ni la sécurité internationale. 
Peu d'électeurs soutiendront une candidate dont le programme politique ne repose que sur l'éducation et la défense de la famille. Certains socialistes craignent qu'une fois nominée, elle ne soit pas capable d'affronter Sarkozy dans des débats directs. 
En 1988, quelques mois avant les élections, Raymond Barre (un ancien Premier Ministre) était le grand favori, mais il n'a même pas atteint le second tour. Quelques semaines avant l'élection de 1995, Jacques Chirac était tellement mal placé qu'un journaliste lui a demandé maladroitement en direct à la télévision s'il ne vaudrait pas mieux abandonner. 
Elle est loin d'être une prétendante faible, elle apprend vite et dispose d'une équipe de campagne forte. Si elle peut consolider son programme sur la politique étrangère, elle ouvrira peut-être un nouveau chapitre de l'histoire politique française. 

France : le troisième homme 
Peut-être un peu des deux ! Il ne fait aucun doute que c’est du grand spectacle, avec tous les ingrédients d’un succès hollywoodien, dont un rebondissement étonnant : l’émergence d’un troisième homme, François Bayrou. 
Plus Royal se réfère aux « thèmes classiques » du parti socialiste, et plus Sarkozy courtise ouvertement l’extrême droite, plus la popularité de Bayrou augmente. En fait, les doutes persistants des Français concernant les compétences de Royal et la personnalité de Sarkozy sont la principale raison de l’ascension fulgurante de Bayrou dans les sondages. 
La deuxième raison à l’origine de sa progression spectaculaire a moins à voir avec les personnes et plus à voir avec l’humeur nationale de la France. La même raison qui a poussé une majorité de Français à rejeter le projet de constitution de l’Union européenne lors d’un référendum en mai 2005 pourrait les amener à voter pour Bayrou, le candidat le plus proeuropéen de tous. 
Lors de l’élection présidentielle de 2002, la frustration des Français envers le système a incité les électeurs à soutenir les extrêmes, ce qui a permis à Jean-Marie Le Pen, le dirigeant de l’extrême droite, de se qualifier pour le second tour. En 2007, par contre – et ceci représente un réel progrès – une proportion importante de la population française exprime sa frustration en étant tentée par un vote en faveur de « l’extrême centre », c’est-à-dire Bayrou. 
Il paraît plus rassurant que Sarkozy et plus compétent que Royal. En temps ordinaire, ce ne serait pas suffisant pour lui permettre de l’emporter, mais aujourd’hui, des deux côtés du clivage gauche-droite, les adversaires des principaux candidats semblent prêts à joindre leurs forces aux siennes et à trahir leurs camps respectifs. 
A droite, Jacques Chirac soutient Sarkozy, mais il pourrait secrètement encourager ses fidèles à voter pour Bayrou, même si les deux hommes ne s’apprécient guère. A gauche, la tendance sociale-démocrate du parti socialiste, qui appuyait Dominique Strauss-Kahn contre Royal, pourrait aussi être tentée de s’aligner sur Bayrou, dans la perspective d’une alliance post-électorale entre le centre-gauche et le centre-droit. 
Cela étant, les sondages d’opinion montrent qu’une proportion importante de l’électorat n’est pas encore décidée, en particulier au sein des partisans potentiels de Bayrou. Il est donc trop tôt pour dire si Bayrou parviendra au second tour. 
En premier lieu, elle entraînerait la disparition du parti socialiste créé par François Mitterrand. Après l’humiliante défaite de Lionel Jospin en 2002, les socialistes ne survivraient pas à une deuxième défaite consécutive au second tour. 
Ensuite, la victoire de Bayrou pourrait aussi signifier la fin du parti conservateur créé par Chirac, ainsi que la fin de la Ve République de Charles de Gaulle. Mais l’héritage de de Gaulle s’éteindra probablement d’une mort lente, parce que la nostalgie de la présidence de Mitterrand et même de Chirac pourrait se révéler attrayante pour une population qui malgré sa déception envers le système politique a besoin d’être rassurée. 
Enfin, même si cette élection devait incarner l’arrivée au pouvoir d’une nouvelle génération de politiciens, rares étaient ceux à prévoir le tsunami politique pacifique qu’entraînerait la victoire de Bayrou. Telle en serait pourtant la conséquence, si l’attrait du centre se révélait aussi irrésistible demain qu’il semble l’être aujourd’hui pour des portions importantes des partis de gauche et de droite. 
La France est un pays merveilleusement paradoxal, dont la recherche pour la nouveauté, sinon la modernité, pourrait se traduire par une réinvention de la IVe République, un régime parlementaire caractérisé par ses faiblesses et son instabilité. Cette évolution dépendra en grande partie de la mesure dans laquelle Sarkozy est perçu comme un candidat à risques, face au danger institutionnel réel que représente Bayrou. 
La place de la France dans le monde est moins importante aujourd’hui qu’elle ne l’était il y a douze ans au moment de l’élection de Chirac, en particulier depuis le rejet du projet de traité constitutionnel en 2005. Mais le monde suit pourtant la campagne présidentielle française avec un intérêt non dissimulé, analogue à celui manifesté pour l’élection de Mitterrand en 1981. 
Tout est encore possible pendant les quelques semaines précédant le premier tour de l’élection présidentielle. Mais la campagne est déjà devenue une affaire de nombres : le troisième homme provoquera-il la fin de la Ve République ? 


La faim justifie-t-elle les moyens 
NAIROBI – L’interdiction du Kenya concernant l’importation de cultures d’organismes génétiquement modifiées (OGM) reflète un développement troublant pour un pays normalement considéré comme un innovateur en matière d’agriculture. Cette mesure représente également un recul très important pour un continent qui, la plupart du temps, peine à assurer sa propre sécurité alimentaire. 
Les cultures OGM (également nommées cultures issues du génie génétique ou des biotechnologies) se sont avérées à maintes reprises sécuritaires et sont utilisées avec succès dans le monde entier pour accroître le rendement des activités agraires. 
Plus d’un million de Kenyans doivent actuellement faire appel à l’aide alimentaire à la suite d’une mauvaise récolte de produits céréaliers. Le réseau des systèmes de signalement rapide des risques de famine fait remarquer que les prix du maïs déjà élevés continueront à monter jusqu’à la fin de l’année, exacerbant les pressions sur la sécurité alimentaire et nuisant aux résultats économiques. 
J’en veux pour preuve l’introduction du maïs, du soya et du coton transgéniques en Afrique du Sud qui a contribué à relever les revenus des petits producteurs agricoles de plus d’un milliard de 1998 à 2012. Ce résultat provient en grande partie des variétés de maïs transgénique, qui ont augmenté les rendements annuels de 32 % et qui représentent maintenant presque 90 % de la récolte de maïs du pays. 
De même, les exploitants agricoles du Burkina Faso cultivent aujourd’hui une variété de coton transgénique qui résiste naturellement à un insecte ravageur et dont la culture nécessite des insecticides moins coûteux. Le passage du coton traditionnel à la variété transgénique a permis d’accroître le rendement global de plus de 18 %, faisant gagner aux cultivateurs 61 $ de plus par hectare et générant 1,2 milliard de dollars en revenus agricoles, et ce, uniquement en 2013. 
Les trois quarts de la production alimentaire du Kenya proviennent de petites exploitations agricoles – le type de producteurs qui produisent plus de 90 % des cultures transgéniques du monde. Des Kenyans pourraient déjà grandement profiter de nouvelles de variétés transgéniques, telles des variétés de maïs résistantes aux insectes, qui sont en train d’être mises au point par des chercheurs locaux. 
De plus, le Kenya est l’un des rares pays africains dotés d’un cadre réglementaire rigoureux en mesure d’évaluer et d’autoriser les nouveaux cultivars. La loi sur la biosécurité de 2009 du Kenya a établi l’autorité nationale de biosécurité (NBA), l’un des premiers organismes du genre sur le continent africain. 
Plus récemment, les instances du Kenya ont nommé un groupe de travail spécial pour étudier les conséquences des biotechnologies. 
Il est clair dans ce cas-ci que le jeu politique et les instances bureaucratiques ont fait manquer une occasion d’assurer la sécurité alimentaire de la population. Le Kenya n’est malheureusement pas une exception en Afrique à cet égard comme le montre le report de législations relatives à l’utilisation des biotechnologies essentielles au Nigeria et à l’Ouganda. 
Une grande part du problème réside dans un groupuscule d’activistes anti OGM qui fondent leurs objections envers la technologie sur des arguments de nature éthique. Ils déclarent généralement que les cultures transgéniques comportent des risques pour la santé – une vision refusée en bloc par la communauté scientifique au cours des deux dernières décennies. 
Même si remplis de bonnes intentions, ces activistes, ainsi que quelques décideurs malavisés font reculer les progrès techniques et les rendements du secteur agricole dans toute l’Afrique. Il est vrai que les cultures transgéniques ne sont pas une panacée, mais elles constituent un outil important pour accomplir la sécurité alimentaire et obtenir une certaine prospérité économique. 
C’est pourquoi les décisions concernant les effets de nouveaux cultivars sur la santé humaine et la sécurité alimentaire devraient reposer sur des données scientifiques et non sur des tractations politiques et des arguments « moraux » sans fondement. En adoptant pour les décisions politiques, une démarche fondée sur les faits démontrés scientifiquement, les autorités du Kenya peuvent améliorer des vies au pays et établir un inestimable précédent pour l’ensemble du continent. 

La révolution circulaire 
DAVOS – Au XVIème siècle, l'astronome Nicolas Copernic a fait une découverte majeure : c'était bien le Soleil et non pas la Terre qui était au centre de l'univers connu. À l'époque, beaucoup ont dénoncé l'intuition de Copernic comme une hérésie contre la doctrine chrétienne établie. 
Aujourd'hui le monde a besoin d'un changement de paradigme d'une ampleur comparable. Mais cette fois, c'est le modèle économique dominant qui doit être transformé. 
Et toutes ces personnes seront en demande du même genre de services et de confort matériel dont les populations riches ont longtemps profité. Cela va mettre une pression croissante sur l'environnement et épuiser le stock mondial de ressources. 
Le problème est que le monde a longtemps perpétué une perspective à court terme sur la production et la consommation de biens aussi bon marché que possible. Le résultat est une économie linéaire basée sur l'utilisation rapide, l'élimination et le remplacement des marchandises. 
Le maintien du modèle actuel exigerait des ressources illimitées facilement accessibles et une place infinie pour les déchets : ce qui n'est évidemment pas possible. En effet, les conséquences de notre économie jetable (la montée en flèche des émissions de CO2, des flux de déchets impossibles à gérer et une difficulté croissante pour extraire les ressources, pour n'en nommer que quelques-unes) sont évidentes. 
Les forêts sont par exemple des systèmes entièrement efficaces, où les cycles de vie des espèces se déroulent en parfaite harmonie avec les saisons. Cela vient renforcer des niveaux de résistance et de longévité que les systèmes économiques devraient s'efforcer d'imiter. 
De la même manière que les écosystèmes réutilisent tout dans un cycle efficace et utile, un système économique « circulaire » permettrait de s'assurer que les produits ont été conçus pour faire partie d'un réseau de valeur, dans lequel la réutilisation et le réapprovisionnement des produits, des composants et des matières premières assureraient la ré-exploitation continue des ressources. 
Bien sûr la construction d'une économie circulaire exigerait une restructuration fondamentale des chaînes de valeur mondiales. Au lieu de vendre des produits, les entreprises devraient conserver la propriété des droits et vendre l'utilisation des marchandises qu'elles fabriquent à titre de service. 
Cela exige aussi de nouveaux modèles économiques, une nouvelle définition du concept de propriété juridique et de l'utilisation, de nouvelles règles de passation des marchés publics et de nouvelles stratégies de financement. Enfin une économie circulaire plaide en faveur d'une logistique adaptative et d'une culture du leadership qui adopte le nouveau système et récompense les avancées en vue de sa mise en place. 
Au-delà de l'impératif moral, il existe un important argument financier en faveur de la transition vers une économie circulaire, à savoir la promesse de plus d'un trillion de dollars de débouchés. Cela comprend des économies sur les matières premières, une productivité accrue, de nouveaux emplois et peut-être de nouvelles catégories de produits et d'activités. 
Mais les entreprises ne peuvent pas transformer l'économie toutes seules. Afin de déplacer l'effort des entreprises de la minimisation des coûts initiaux vers la maximisation de la valeur totale pour assurer la protection de la santé et le bien-être de la population, les gouvernements vont devoir remplacer leurs processus d'appel d'offres par la mise en place d'exigences de circularité, contribuant ainsi à stimuler la demande de nouvelles solutions. 
De même, les consommateurs doivent être ouverts à l'utilisation de produits qui ne leur appartiennent pas. Parce que l'économie circulaire est par nature systémique, elle ne peut réussir que si tous les acteurs sont co-concepteurs, co-créateurs et copropriétaires des produits et services. 
Dans cet esprit, ma société restructure ses produits et prend en compte la façon de capter leur valeur résiduelle. De même, elle passe d'un modèle économique fondé sur les transactions à un modèle économique fondé sur les relations, ce qui implique une coopération plus étroite avec ses clients et ses fournisseurs. 
Mais si les entreprises, les gouvernements et les consommateurs remplissent chacun leur fonction, la révolution circulaire va mettre l'économie mondiale sur la voie d'une croissance durable à long terme. Et dans 500 ans, les gens considèreront cela comme une révolution de type copernicien. 


Le procès du capitalisme de l'économie de marché 
Au Royaume-Uni, le leader du parti travailliste Jeremy Corbyn accusele néolibéralisme de causer l'augmentation du nombre de SDF, de jeter les enfants dans la pauvreté et de causer une chute des salaires en-deçà du niveau de subsistance. Pour la défense, le Premier ministre conservateur Theresa May cite l'immense potentiel d'une économie de marché innovante et ouverte. 
Il y a tout juste un quart de siècle, le débat sur les systèmes économiques (le socialisme géré par l'État ou la démocratie libérale et le capitalisme), paraissait avoir été réglé. Avec l'effondrement de l'Union soviétique, l'affaire était classée - du moins en apparence. 
En 2017, quelques-unes des économies à plus forte croissance du monde (Éthiopie, Ouzbékistan, Népal, Inde, Tanzanie, Djibouti, Laos, Cambodge, Myanmar et Philippines), ont des économies non réglementées. Par ailleurs de nombreuses économies de marché souffrent de ralentissements de la croissance et d'une hausse rapide des inégalités. 
Au lieu de cela, ils se concentrent sur les opportunités individuelles. May met par exemple au crédit du système la réduction de la mortalité infantile, l'augmentation de l'espérance de vie, la réduction de la pauvreté absolue, l'augmentation des revenus disponibles, l'accès à l'éducation et la réduction des taux d'analphabétisme. 
De 1990 à 2015, l'Albanie a réduit ses décès maternels pour 100 000 naissances vivantes de 29,3 à 9,6. La Chine, l'exemple typique d'une croissance dirigée par l'État, a réduit son taux de 114,2 à 17,7. 
Entre-temps, la tendance aux États-Unis, le parangon de la démocratie de l'économie de marché, a pris la direction opposée, avec des décès maternels pour 100 000 naissances vivantes qui ont augmenté, en passant de 16,9 en 1990 à 26,4 en 2015. Fait tout aussi choquant, la morbidité et la mortalité chez les hommes et les femmes d'origine blanche (non-hispanique) d'âge moyen aux États-Unis a augmenté entre 1999 et 2013. 
Le dernier sondage effectué en Écosse a montré un déclin de l'alphabétisation, avec moins de la moitié des personnes entre 13 et 14 ans ayant actuellement un bon niveau à l'écrit. En fait, si l'on effectue une recherche sur Google pour l'expression « campagne d'alphabétisation couronnée de succès », le pays ayant des progrès d'alphabétisation étonnants est Cuba : un pays qui est loin d'avoir une économie de marché. 
L'opinion du parti conservateur, exprimée avec clarté par May, consiste à dire qu'une économie de marché soumise à une bonne règlementation est le meilleur moteur de progrès humain collectif qui ait jamais créé. Si cette allégation est vraie, la seule conclusion logique revient à dire que nous l'utilisons mal. 
Les solutions pratiques proposées semblent être assez uniformes d'un bout à l'autre du spectre politique. En effet, malgré leurs positionnements extrêmes, les différences entre gauche et droite semblent s'être évanouies à cet égard. 
Corbyn propose une Banque nationale d'investissements et un Fonds de transformation pour mobiliser les investissements publics et pour créer des richesses et de bons emplois. May quant à elle suggère une stratégie industrielle visant à promouvoir « la croissance dans l'ensemble du pays », pour favoriser la « transformation des zones locales d'excellence en champions de l'exportation. » 
Deuxièmement, le leadership du secteur privé doit changer, afin d'empêcher la pensée à court terme, l'évasion fiscale et d'autres formes d'opportunisme et d'enrichissement personnel. 
Corbyn promet de prendre des mesures pour empêcher les employeurs de faire baisser les salaires et de dégrader les conditions de travail. Pour May, « tout travail doit être équitable et décent et doit comporter des possibilités de développement et d'épanouissement. » 
Quatrièmement, en Grande-Bretagne, le gouvernement doit se pencher sur la crise du logement public. Dans les années 1950 et 1960, une moyenne de près de 300 000 maisons ont été construites chaque année ; ce chiffre est maintenant tombé à moins de la moitié. 
May a annoncé la création d'un fonds de 2 milliards de livres (2,62 milliards de dollars) pour la construction de nouveaux logements sociaux. Enfin, la Grande-Bretagne a besoin d'une réglementation plus efficace, afin de s'assurer que des services publics privatisés fournissent des services moins chers et plus durables. 
May a promis de mettre un terme à « l'arnaque sur les prix de l'énergie. » L'orthodoxie établie par Margaret Thatcher et Ronald Reagan dans les années 1980 (faire reculer l'État, après une décennie de pouvoirs publics dépensiers et de fonction publique pléthorique), est coupable des accusations portées contre elle. 

La presse est-elle trop libre ? 
LONDRES – L’empoisonnement de l’agent double russe Sergueï Skripal et de sa fille Ioulia dans un restaurant italien de Salisbury a occupé la une et les colonnes des journaux de la presse britannique. Au début du mois, l’ancien comique et acteur John Ford révélait que pendant quinze ans, de 1995 à 2010, il avait été employé par le Sunday Times de Rupert Murdoch pour fureter et fouiner dans la vie privée de plusieurs dizaines de personnalités, dont le Premier ministre d’alors, Gordon Brown. 
À propos des techniques qu’il utilisait, Ford dit : « J’épluchais leurs communications téléphoniques, leur appels mobiles, leurs relevés de comptes, et je faisais les poubelles. » 
Pour remplir ce qui est considéré comme sa fonction propre – demander des comptes au pouvoir –, la presse a besoin d’informations. Nous attendons d’une presse libre qu’elle enquête sur l’exercice du pouvoir et mette en lumière ses abus. 
L’existence même d’une presse libre est une contrainte qui pèse sur le gouvernement. Ce n’est pas la seule : l’état de droit, qu’une justice indépendante fait respecter, et des élections concurrentielles, organisées à intervalles réguliers, n’ont pas moins d’importance. 
Ensemble, ces institutions forment un tabouret à trois pieds : si vous en en ôtez un, le tabouret s’effondre. Nous continuons à considérer que la presse nous défend contre les excès de la puissance de l’État, même si les responsables politiques semblent bien souvent craindre les pressions des médias. 
C’est parce qu’il nous manque encore une théorie satisfaisante de la puissance privée. L’argument libéral est à la fois simple et simpliste : l’État est dangereux du seul fait qu’il exerce un monopole. 
Mais s’il n’existe pas au sens strict de monopole de la presse, les oligopoles y prévalent dans la plupart des pays. Si, comme l’affirment les économistes, l’intérêt de la société tient dans la main invisible du marché, le marché des journaux est quant à lui parfaitement visible – et visiblement concentré. 
Ils ont échoué. Depuis 1945, six commissions d’enquêtes ont été constituées au Royaume-Uni. 
À cela, deux raisons principales. La première est qu’aucun responsable politique ne veut se mettre la presse à dos : la cour que faisait Tony Blair à Murdoch, propriétaire du Sun, du Times et du Sunday Times, est de notoriété publique, comme le furent ses fruits : la presse Murdoch a soutenu le Labour de Blair dans ses trois victoires électorales de 1997, 2001 et 2005. 
La seconde raison est plus noire : les journaux détiennent sur les politiques des « saletés », qu’ils ne demandent qu’à utiliser pour protéger leurs intérêts. 
En 1989, sur l’insistance du Parlement, le gouvernement a nommé David Calcutt à la présidence d’une commission destinée à « considérer quelles mesures (législatives ou autres) [étaient] nécessaires pour renforcer la protection de la vie privée face aux investigations de la presse et pour améliorer les recours du citoyen contre celle-ci. » La principale recommandation de Calcutt fut de remplacer un Press Council moribond par une Press Complaints Commission (PCC – Commission des plaintes contre la presse), qui a dûment été créée. 
Il recommandait son remplacement par un tribunal de droit public des plaintes contre la presse (Press Complaints Tribunal). Le gouvernement refusa d’agir. 
En mars 2011, une commission paritaire du Parlement conclut que « le système actuel d’autorégulation [était] détérioré et [nécessitait] d’être corrigé ». Car la PCC « était dépourvue devant les atteintes systématiques et illégales à la vie privée » ; la commission formulait des propositions pour la réforme de l’organisme de régulation. 
La même année, à la suite d’une procédure pénale pour piratage téléphonique, qui aboutit à la fermeture du journal News of the World, propriété de Murdoch, le Premier ministre d’alors, David Cameron, nomma le juge Brian Leveson pour mener une enquête sur « la culture, les pratiques et l’éthique de la presse, ses relations avec la police, l’échec du système de régulation en place, les contacts établis et les discussions tenues entre les journaux nationaux et les responsables politiques, les raisons de l’inefficacité des précédents avertissements concernant les infractions commises par la presse, ainsi que sur la question de la propriété croisée des médias ». Leveson s’interrogea sur la tâche qui lui était confiée – faire des recommandations pour de nouveaux moyens, plus efficaces, de réguler la presse – en posant « une simple question : qui régulera les régulateurs ? » 
La première partie du rapport Leveson, publiée en 2012, recommandait un régulateur dont l’indépendance, des journaux comme du gouvernement, soit assurée par un Comité d’agrément des régulateurs de la presse (Press Recognition Panel) institué par une charte royale. Pour court-circuiter ce qu’ils qualifiaient de « contrôle étatique », les propriétaires de journaux ont mis en place une Organisation indépendante des normes de presse (Independent Press Standards Organization – IPSO), qui n’est responsable que devant elle-même. 
De fait, Leveson doutait que l’IPSO se distingue suffisamment de son prédécesseur, la PCC, pour susciter quelque « différence réelle de comportement » que ce soit. 


La liberté d'expression sur la sellette 
Il n'y a pas si longtemps, on se réjouissait que le monde libre et ses valeurs aient prévalu à l'issue de la guerre froide. Lorsque l'empire communiste s'est effondré, certains ont même affirmé que la victoire de la liberté et de la démocratie impliquait la “fin de l'histoire.” 
Mais l'histoire n'a jamais tiré sa révérence, au mieux elle s'est accordé un entracte d'une dizaine d'années. La reprise a été annoncée par l'attentat terroriste aux États-Unis en septembre 2001. 
Depuis le 11 septembre, de plus en plus de libertés sont restreintes au nom de la défense de la liberté. Les nouvelles conditions d'obtention de visa et d'autres obstacles aux voyages, les données toujours plus personnelles collectées par les gouvernements et la présence, à la fois bénigne et intrusive, de caméras vidéo partout, nous font plus penser au Big Brother de George Orwell qu'à De la liberté de John Stuart Mill. 
La Grande-Bretagne n'est pas le seul pays où les anciens droits de l'habeas corpus, de l'inviolabilité de la personne, vont être restreints par de nouvelles législations qui, par exemple, étendent la durée autorisée de la garde à vue. Aujourd'hui, même le droit fondamental d'un ordre libéral, la liberté de parole, est soumis à pressions. 
Et dans la bibliothèque de la prison, Irving a trouvé deux de ses propres ouvrages, ceux-là mêmes qui avaient mené à son arrestation ! À Berlin, la profanation possible du Mémorial à l'Holocauste donne lieu à de grandes inquiétudes, bien que son auteur, l'architecte américain Peter Eisenmann, considère avec distance ce qui est dit et fait de sa création. 
Aux Pays-Bas, le choc causé par le meurtre du cinéaste Theo van Gogh a imprimé une marque profonde et débouché sur des demandes de législation à l'encontre des incitations à la haine. En Grande-Bretagne, les propositions de loi concernant l'incitation à la haine religieuse et le terrorisme ont provoqué des débats pleins d'émotion au Parlement, et fait naître des doutes quant aux références libérales du gouvernement de Tony Blair. 
Par principe, la première réponse doit sans doute être non. Toutes les libertés peuvent être malmenées par la liberté des ennemis, mais dans le cas de la parole, le risque posé par la restriction de la liberté est sûrement plus grand. 
En effet, le prix Nobel et économiste Amartya Sen a démontré que la liberté de parole aide même à atténuer des catastrophes apparemment naturelles comme les famines, car elle révèle la manière dont quelques nantis exploitent les nombreux défavorisés. Comme nous le rappelle l'organisation de surveillance Transparency International, une corruption mise à jour est souvent une corruption évitée. 
De nos jours, c'est l'incitation qui nous inquiète, l'utilisation de la liberté d'expression pour provoquer la violence. J'ignore le nombre de dirigeants islamiques prêchant le meurtre et la destruction dans les mosquées et aidant au recrutement de kamikazes parmi leurs ouailles, mais même si ce n'est qu'une poignée, ils posent une question à laquelle il faut répondre. 
De mon point de vue, il ne faut pas interdire le déni de l'Holocauste, contrairement à l'incitation au meurtre de tous les Juifs ou de quelques-uns. De la même manière, les attaques contre l'Occident dans les mosquées, si abjectes soient-elles, ne devraient pas être interdites, alors que les encouragements à rejoindre les escadrons de kamikazes, si. 
Et que penser de l'éloge des “martyrs” morts en tuant d'autres personnes ? La limite entre incitation implicite et explicite n'est pas facile à tracer, mais ici encore, elle devrait être plus large qu'étroite. 
Les deux nécessitent des citoyens alertes et actifs qui s'attaquent à ce qu'ils n'aiment pas plutôt que de demander à l'État de le réprimer. L'incitation directe à la violence doit être considérée, et c'est normal, comme un abus inacceptable de la liberté d'expression ; mais beaucoup de ce qui déplaît au sujet de David Irving et des prédicateurs de haine n'appartient pas à cette catégorie. 


Libérez Tilly et tous les animaux de cirque ! 
MELBOURNE – Le mois dernier, un drame est survenu en Floride dans le parc aquatique de Sea World. Une baleine s'est emparé d'une dresseuse, Diane Brancheau, s'en est servie comme d'un jouet et l'a entraînée au fond. 
Mais cette affaire soulève des questions plus générales : cette attaque était-elle délibérée ? La baleine, un orque nommé Tilikum ou encore Tilly, a-t-il agit ainsi en raison du stress lié à sa captivité dans un bassin de ciment inhospitalier ? 
Dans le premier cas un dresseur était tombé dans le bassin, Tilly et deux autres baleines se sont alors emparés de lui et l'ont noyé. Une autre fois, un homme qui a pénétré dans le parc la nuit durant les heures de fermeture a été trouvé mort dans le bassin où se trouvait Tilly. 
Richard Ellis, un écologiste qui travaille au musée américain d'Histoire naturelle, estime que les orques qui sont des animaux intelligents ne commettent pas de tels actes uniquement sur une impulsion. "C'était prémédité", a-t-il déclaré à l'Associated Press. 
Nous ne saurons jamais ce qui s'est passé dans l'esprit de Tilly, mais nous savons parfaitement qu'il était en captivité depuis l'âge de deux ans - il avait été capturé au large des cotes d'Islande en 1983. Les orques sont des mammifères sociaux et Tilly vivait comme dans un cocon avec sa mère et d'autres orques de sa lignée. 
Aucun bassin, aussi grand soit-il, ne peut répondre de prés ou de loin aux besoins d'animaux qui passent leur vie au sein de groupes sociaux qui parcourent de longues distances dans l'océan. Joyce Tischler, du Fonds de défense juridique des animaux, compare le confinement d'un orque de six tonnes dans un aquarium du Sea World à celui d'un être humain dans une baignoire durant toute son existence. 
Mais si nous pointons du doigt le Sea World pour son traitement des animaux captifs, nous devons aussi nous intéresser plus largement à la manière dont nous maintenons en captivité les animaux que nous donnons en spectacle. Presque partout on peut visiter des zoos où des animaux n'ont rien de mieux à faire que tourner de long en large dans leur cage en attendant le prochain repas. 
Les conditions de vie des animaux y sont déplorables, notamment dans les cirques itinérants dont les cages sont petites de manière à ce que leurs véhicules puissent se déplacer sur le réseau routier. Le dressage des animaux que l'on donne en spectacle comporte souvent des privations de nourriture, ainsi que d'autres actes de cruauté. 
Plusieurs pays (l'Autriche, le Costa Rica, le Danemark, la Finlande, l'Inde, Israël et la Suède) interdisent ou imposent des limites strictes à l'emploi d'animaux sauvages dans les cirques. Au Brésil un mouvement demande l'interdiction des animaux sauvages dans les cirques depuis que des lions affamés ont réussi à s'emparer et à dévorer un jeune garçon. 
L'année dernière, la Bolivie est devenu le premier pays à interdire tout animal, qu'il soit sauvage ou domestique, dans les cirques. Cette décision a été prise après une enquête sous couvert d'anonymat de l'association Animal Defenders International qui a exposé publiquement les mauvais traitements choquants qu'endurent les animaux de cirque. 
Il ne faut pas prendre pour argent comptant l'argument selon lequel les cirques et les parcs d'attraction ont un rôle "éducatif " quant à la vie animale, ce sont avant tout des entreprises commerciales. La principale leçon que peuvent en tirer de jeunes esprits malléables est qu'il est acceptable de maintenir des animaux en captivité pour distraire les êtres humains. 
Le commerce des esclaves fournissait lui aussi des emplois, mais ce n'est pas un argument pour le perpétuer. Dans beaucoup de pays qui interdisent les cirques avec animaux ou leurs imposent des limites, les cirques avec des spectacles humains prospèrent. 
En attendant que les gouvernements agissent, évitons de soutenir avec notre argent des endroits où l'on maintient des animaux sauvages en captivité pour le seul plaisir des êtres humains. Si le public n'y va plus, il ne sera plus possible de maintenir des animaux en captivité pour gagner de l'argent. 


Les œillères du libre-échange 
CAMBRIDGE - J'ai été récemment invité par deux collègues de Harvard à faire une intervention dans leur cours sur la globalisation. «amp#160;Je dois vous dire, m'a averti à l'avance l'un d'entre eux, que c'est une foule plutôt favorable à la globalisation.amp#160;» Lors de la toute première réunion, il a demandé aux étudiants combien d'entre eux préféraient le libre-échange aux restrictions sur les importations ; la réponse était de plus de 90%. 
Nous savons que quand la même question est posée dans de vrais sondages à des échantillons représentatifs - pas simplement à des étudiants de Harvard - les résultats sont tout à fait différents. Aux États-Unis, les personnes interrogées préfèrent les restrictions du commerce à deux contre un. 
Après tout, quand je les ai rencontrés, j'ai posé la même question sous une autre forme, en soulignant les probables effets distributionnels du commerce. Cette fois, le consensus sur le libre-échange s'est évaporé - encore plus rapidement que je ne l'avais prévu. 
J'ai commencé le cours en demandant aux étudiants s'ils seraient d’accord pour que je réalise une expérience de magie particulière. J'ai sélectionné deux volontaires, Nicholas et John, et je leur ai dit que je pouvais faire disparaitre 200 dollars du compte bancaire de Nicholas - pouf ! - tout en ajoutant 300 dollars à celui de John. 
Ceux qui ont voté «amp#160;ouiamp#160;» représentaient seulement une minuscule minorité. Beaucoup étaient incertains. 
Les étudiants étaient clairement gênés d’excuser une redistribution significative du revenu, même si le potentiel économique se développait en conséquence. Comment est-il possible, ai-je demandé, que presque tous aient instinctivement favorisé le libre-échange, qui nécessite une redistribution semblable - en fait, probablement bien plus grande - des perdants aux gagnants ? 
Supposons, ai-je continué, que Nicholas et John possèdent deux petites sociétés en concurrence mutuelle. Supposez que John se soit enrichi de 300 dollars parce qu'il a travaillé plus dur, a économisé et a investi davantage et a créé de meilleurs produits, en forçant Nicholas à se retirer des affaires et en lui causant une perte de 200 dollars. 
J'ai posé d'autres hypothèses, directement liées au contexte du commerce international. Supposez que John ait causé le retrait des affaires de Nicholas en important des apports plus de haute qualité en provenance d'Allemagne ? 
Ici, peu d'étudiants excuseraient de bloquer le progrès technologique. L’idée d’interdire l'ampoule électrique parce qu'elle fera perdre les emplois des fabricants de bougies frappe presque tout le monde par son idiotie. 
Ainsi les étudiants n'étaient pas nécessairement contre la redistribution. Ils étaient contre certains genres de redistribution. 
Pour émettre un jugement sur des résultats de redistribution, nous devons connaître les circonstances qui les causent. Nous n'en voulons pas à Bill Gates ni à Warren Buffett d'être milliardaires, même si certains de leurs rivaux ont souffert en cours de route, vraisemblablement parce qu'eux et leurs concurrents opèrent selon les mêmes règles de base et rencontrent plus ou moins les mêmes occasions et les mêmes obstacles. 
Nous penserions différemment si les Gates et Buffett s'étaient enrichis non pas par la transpiration et l'inspiration, mais en trichant, en enfreignant le droit du travail, en ravageant l'environnement, ou en tirant profit des subventions de gouvernements étrangers. Si nous ne pardonnons pas la redistribution qui viole des codes moraux largement partagés chez nous, pourquoi devrions-nous l'accepter juste parce qu'elle comporte des transactions au-delà des frontières politiques ? 
De même, quand nous nous attendons à ce que les effets de redistribution s'équilibrent à long terme, de sorte que chacun en sorte gagnant, nous sommes plus favorables à des changements de fonction des revenus. C'est la raison principale pour laquelle nous croyons que le progrès technologique doit suivre son cours, malgré ses effets destructeurs à court terme sur certains. 
Ils sont enclins à attribuer les questions sur la globalisation à des motifs protectionnistes grossiers ou à l'ignorance, même lorsque de véritables questions morales sont en jeu. En ignorant que le commerce international, parfois - certainement pas toujours - implique des résultats de redistribution que nous considérerions comme problématiques chez nous, ils échouent à aborder correctement le débat public. 
Tandis que la globalisation soulève de temps en temps des questions difficiles sur la légitimité de ses effets de redistribution, nous ne devrions pas répondre automatiquement par la restriction du commerce. Il y a beaucoup de différences difficiles à considérer, y compris des conséquences pour d'autres personnes autour du monde qui peuvent être sensiblement plus appauvries que celles qui souffrent chez nous. 
Mais les démocraties doivent avoir une discussion appropriée, de sorte qu'elles fassent de tels choix consciemment et délibérément. Fétichiser la globalisation simplement parce qu'elle augmente le potentiel économique est la meilleure manière de la délégitimer à long terme. 

L’échec du libre-échange ? 
COPENHAGUE – Le mois dernier, les négociations de Doha, qui promettaient des échanges plus libres, n’ont pas abouti, semble-t-il à cause d’un point de détail dans les règles de sécurité. En réalité, elles ont échoué car personne – ni l’Europe, les Etats-Unis, la Chine et l’Inde, ni les grands pays en développement – n’était disposé à subir les dommages politiques à court terme en offensant des fermiers inefficaces et des industries nationales privilégiées, dans le but de générer des bénéfices plus importants à long terme pour presque tout le monde. 
En outre, les négociations ont échoué car elles nous importaient vraiment peu. Après quelques éditoriaux exaspérés, le monde s’est désintéressé du sujet et est retourné à ses affaires. 
En permettant des échanges beaucoup plus libres, le monde pourrait surmonter la quasi-totalité de ses problèmes majeurs. Pour un coût étonnement faible, nous pourrions améliorer les conditions de santé et d’éducation, rendre plus riches les plus pauvres et préparer le monde à mieux affronter l’avenir. 
En 1817, l’économiste David Ricardo faisait observer que la Grande-Bretagne et le Portugal tireraient profit de l’exploitation de leurs avantages respectifs. Le Portugal produirait du vin à moindre frais, tandis que la Grande-Bretagne fabriquerait des vêtements bien moins chers que le vin. 
Pourtant, avec le ralentissement des négociations commerciales internationales et le renforcement du discours protectionniste, nous évoluons plutôt vers la consolidation des obstacles commerciaux, soutenus par des sociétés et groupes de pression intéressés et aux ressources considérables, et défendus par des politiciens craignant que la redistribution des emplois, des revenus et de la richesse découlant du libre-échange ne réduise leurs chances de rester au pouvoir. 
Lorsque la ronde des négociations de Doha a été lancée peu après le 11 septembre 2001, la bonne volonté internationale ne manquait pas. Or, selon un récent sondage Financial Times /Harris effectué aux Etats-Unis, en Allemagne, en France, au Royaume-Uni, en Italie et en Espagne, trois fois plus de personnes pensent que la mondialisation est plus négative que positive. 
Récemment, le Consensus de Copenhague a rassemblé certains économistes des plus influents pour savoir comment faire le plus grand bien à la planète avec des ressources limitées. Le groupe de réflexion – qui comprend cinq lauréats du Prix Nobel – a trouvé que l’un des solutions serait d’achever les négociations de Doha. 
Kym Anderson a montré que si les pays en développement réduisaient leurs droits de douane dans la même proportion que les pays à revenus élevés, et que les services et investissements étaient aussi libéralisés, les profits annuels à l’échelle mondiale pourraient atteindre 120 milliards de dollars, dont 17 milliards iraient aux pays les plus pauvres d’ici 2015. 
Mais la plupart du temps, nous ne voyons pas que l’histoire commence ici et maintenant. Lorsque les économies s’ouvrent, que les pays font ce qu’ils font de mieux, la concurrence et l’innovation poussent à l’augmentation des taux de croissance. 
Avec une concurrence accrue, les sociétés autrefois protégées sont contraintes d’être à la hauteur, de devenir plus productives et d’innover simplement pour survivre. L’ouverture de l’économie permet d’échanger plus d’innovations : les nouvelles sociétés peuvent donc utiliser quasi instantanément des idées ingénieuses venant du monde entier. 
Cela signifie qu’avec le temps, les avantages d’échanges libres seront plus importants : les 120 milliards de dollars en 2015 passeront à plusieurs billions de dollars de bénéfices annuels d’ici la fin du siècle. Et les bénéfices s’accumuleront pour le monde en développement, qui connaîtra les plus fortes progressions de taux de croissance. 
Prenons trois exemples de forte croissance à trois décennies différentes : la Corée du Sud qui a libéralisé son commerce en 1965, le Chili, en 1974, et l’Inde en 1991 – leurs taux de croissances annuels ont augmenté de plusieurs points de pourcentage après cela. 
Les négociations de Doha pourraient entraîner une augmentation des revenus mondiaux de plus de 3 billions par an au cours de ce siècle. Et environ 2,5 billions iraient aux pays en développement chaque année, soit 500 dollars par an par individu du Tiers-monde, dont la moitié de la population survit désormais avec moins de deux dollars par jour. 
La libéralisation des échanges forcerait certaines industries à licencier ou à fermer, bien que plus d’industries se développeraient ; et pour certains individus et communautés, la transition serait difficile. Pourtant, il est probable que les bénéfices globaux d’une ronde de négociations réussie à Doha soient cent fois supérieurs à ces coûts. 
Il est intéressant d’opposer le scepticisme mondial au sujet du libre-échange à l’enthousiasme pour des méthodes coûteuses et inefficaces de lutte contre le réchauffement climatique. Nombreux sont ceux qui pensent que l’on devrait agir, même si cela n’aura pas de retombées durant les prochaines décennies, pour réduire l’impact du changement climatique d’ici la fin du siècle. 
Par ailleurs, si l’on pouvait freiner le réchauffement planétaire (ce dont on est incapable), les retombées pour les générations à venir représenteraient un dixième, voire moins, des avantages de la libéralisation des échanges (objectif que nous pouvons certainement atteindre). Malgré cela, peu de militants influents en appellent aux politiciens pour qu’ils mettent de l’ordre dans les négociations de Doha. 
Les craintes mondiales au sujet du libre-échange risquent de nous faire passer à côté des avantages extraordinaires qu’offre ce dernier. Le libre-échange est bon non seulement pour les grandes sociétés mais aussi pour la création d’emploi. 

Le vrai problème du libre-échange 
NEW DELHI – Pour la plupart des détracteurs de la mondialisation, le libre-échange est l’ennemi numéro un, responsable du creusement des inégalités et de l’aggravation de l’insécurité économique parmi les travailleurs. Cette logique explique le soutien à l’augmentation des droits de douanes décidée par le président américain Donald Trump. 
Le libre-échange n’est pas l’unique source – ni même une source majeure – d’inégalité et de précarité à travers le monde. Étonnamment, un problème persistant et créateur de bien moindres colères populaires réside en ce que la finance continue de dominer l’économie mondiale, engendrant une importante instabilité ainsi que des risques croissants du type de ceux qui ont conduit à la crise financière mondiale de 2008. 
Un certain nombre de pays continuent en outre de recourir à l’austérité budgétaire, plutôt que de consolider leurs budgets par exemple en s’attaquant à une optimisation et évasion fiscale d’ampleur significative de la part des grandes sociétés et des individus les plus fortunés. Des innovations d’économie de main-d’œuvre ne cessent par ailleurs d’être développées et déployées, produisant un « chômage technologique » parmi certaines catégories. 
Cette affirmation est à la fois condescendante et simpliste. Car si le libre-échange se révèle en fin de compte largement bénéfique, le fait est qu’à mesure de la libéralisation des échanges commerciaux, les inégalités se sont accentuées. 
Parmi les raisons majeures à cela, les règles mondiales actuelles permettent à un petit nombre de grandes sociétés de capter une part toujours plus importante de la valeur créée par les échanges commerciaux. 
Ces grandes sociétés bénéficient souvent de monopoles de propriété intellectuelle, renforcés par des accords de libre-échange conçus pour développer la puissance d’entreprise. Ceci leur permet de percevoir des rentes économiques, en particulier aux stades de pré-production (notamment la conception) et de post-production (marketing et stratégie de marque), où sont générés le plus de profits et de valeur ajoutée. 
Dans le même temps, une concurrence de plus en plus intense dans la phase de production pousse les prix à la baisse, si bien que les véritables producteurs, que ce soit les employeurs ou les travailleurs, perçoivent une part décroissante en termes de valeur. 
Le rapport 2018 à venir de la Conférence des Nations Unies sur le commerce et le développement (CNUCED) se penche sur la manière dont les plus grandes entreprises sont parvenues à accroître régulièrement leur part dans les exportations totales, jusqu’à dominer le monde aujourd’hui. Constat ironique, cette tendance s’est intensifiée depuis la crise financière mondiale de 2008, qui a mis en lumière la puissance de marché disproportionnée d’une poignée d’acteurs, et les gains démesurés que perçoit le top 1 % de la pyramide de distribution des revenus. 
Les recherches de la CNUCED révèlent également que pour les pays en voie de développement comme pour les pays développés, l’intégration à la chaîne de valeur mondiale s’accompagne d’une diminution de la part de valeur ajoutée nationale dans les exportations. La part de la production réelle dans la valeur ajoutée nationale a également déclinée, de même que celle de la valeur ajoutée restante issue du travail. 
La seule véritable exception à ces tendances n’est autre que la Chine, qui a élaboré des politiques industrielles visant précisément à accroître la part de valeur ajoutée nationale, ainsi qu’à améliorer les conditions des travailleurs. Ironie supplémentaire, ce sont ces mesures, lesquelles ont contribué à compenser certains effets négatifs du libre-échange, que Trump condamne dans sa poursuite de politiques qui créeront peu de protection pour les travailleurs. 
D’une part, cette concentration du pouvoir économique complique la possibilité pour les pays de s’industrialiser, dans la mesure où les entreprises locales ne peuvent espérer rivaliser avec des multinationales bien établies. D’autre part, elle empêche les pays en voie de développement de tirer pleinement bénéfice de la hausse des prix des produits de base, alors même qu’ils ne disposent d’aucune protection en cas d’effondrement de ces prix. 
Certes, les grandes multinationales sont en mesure de proposer des prix bas. Pour autant, leur pouvoir de marché démesuré laisse les consommateurs à leur merci dans tous les domaines, de la fabrication aux services financiers, en passant par les technologies numériques. 
Résultat, l’État affaibli finit par servir les intérêts de quelques-uns, au lieu de protéger le plus grand nombre. Ceux qui affirment qu’une redistribution adéquate suffirait à résoudre ce problème doivent s’interroger sur la question de savoir pourquoi les « perdants » du libre-échange perçoivent jusqu’à présent une revenu si faible, voire inexistant. 
Le problème de réside pas en ce que le libre-échange crée une trop grande concurrence mondiale, mais plutôt en ce qu’il permet à une poignée de sociétés de consolider des monopoles ou semi-monopoles. C’est cette situation qui conduit à des inégalités massives, à une quête flagrante de rentes, et à des comportements de prédation. 



Libre-échange ou avantages pour les puissants ? 
Alors que le Congrès des Etats-Unis commence à examiner l’accord de libre-échange avec la République dominicaine et l’Amérique centrale (DR-CAFTA), un combat de titans devrait opposer les partisans du libre-échange à ceux du protectionnisme. Pourtant, cela ne doit pas dissimuler la vérité qui se cache derrière ce traité : il s’agit plus d’intérêts particuliers que de libre-échange. 
Mais le DR-CAFTA énonce des règles au profit de quelques-uns et aux dépens du bien-être de la majorité. Ironie du sort, le traité limite même la concurrence pour protéger certains intérêts puissants, allant ainsi à l’encontre des principes fondamentaux du libre-échange. 
Pour les compagnies pharmaceutiques américaines par exemple, cet accord prolonge la période d’exclusivité des marques, en retardant l’arrivée des médicaments génériques sur le marché et en limitant donc la concurrence. En Amérique centrale, cela signifierait une envolée des prix des médicaments, qui pèserait lourdement sur les budgets et les systèmes de santé, et reviendrait pour beaucoup à une condamnation à mort. 
Dans le domaine agricole, les petits producteurs se retrouveraient en concurrence directe avec le secteur agro-industriel américain et ses exportations fortement subventionnées. En 2003, les Etats-Unis ont par exemple exporté du riz à un prix presque 20 % inférieur au coût de production. 
En matière de droit du travail, l’accord libère le commerce tout en maintenant un statu quo catastrophique. Les travailleurs sont exposés à tous les maux : discrimination généralisée à l’égard des personnes d’un certain âge (plus de 35 ans), violences physiques, pas de pause pour aller aux toilettes, pas de rémunération des heures supplémentaires et des salaires de misère. 
Mais cette possibilité est pratiquement exclue, car l’appartenance à un syndicat peut entraîner un licenciement, l’inscription sur une liste noire, des violences, voire pire. Au Guatemala, l’économie la plus importante, moins de 3 % des travailleurs adhèrent aux syndicats, qui ne jouent guère de rôle. 
Le DR-CAFTA exprime une adhésion de pure forme aux droits fondamentaux énoncés par l’Organisation internationale du travail. Les pays membres ne sont tenus que de renforcer leur propre législation, souvent conçue pour empêcher les travailleurs de se syndiquer. 
Comme si cela ne suffisait pas, l’accord tourne le dos à tout ce que nous avons appris au cours des 30 dernières années sur les pressions internationales et la réforme du droit du travail. Les dispositions plus fortes d’accords commerciaux antérieurs, comme le Système de préférences généralisées (GSP) et l’Initiative pour le bassin des Caraïbes (CBI), sont abandonnées. 
Bien que le commerce avec l’Amérique centrale ne représente qu’environ 1,5 % de leurs activités, l’issue du débat sur le DR-CAFTA déterminera la politique commerciale des Etats-Unis – qui a son tour influence celle des autres pays riches – pour les années à venir. Les travailleurs des Etats-Unis et d’Amérique centrale se retrouvent sur le même marché du travail. 
Les normes anémiques énoncées par cet accord encouragent les entreprises à se faire concurrence par les bas salaires, ce qui mène droit à l’affrontement avec la Chine. Or ils pourraient aisément opter pour la stratégie opposée : on a constaté à maintes reprises que des travailleurs récompensés contribuent à une plus grande compétitivité de leur entreprise à long terme. 
Il est hypocrite de promouvoir la démocratie, pour ensuite signer un accord commercial privant les travailleurs d’un droit aussi fondamental que l’organisation en syndicats. Si ce droit n’existe pas, les élections ne signifient pas nécessairement la démocratie. 
Il ne s’agit pas de libre-échange ou de protectionnisme, mais de trouver une méthode intelligente de faire du commerce, pour un développement équilibré, et non pas au bénéfice de quelques rares privilégiés. 
C’est possible, à deux conditions : d’une part, des droits pour les travailleurs, appliqués strictement ; d’autre part, un fonds de développement pour les infrastructures et l’éducation, afin de renforcer la compétitivité. 
Il condamne l’Amérique centrale à perpétuer un passé peu glorieux. En revanche, le rejet de cet accord offrirait des perspectives de marchés plus libres, d’augmentation plus rapide des revenus, et de démocraties plus solides dans la région. 

Un libre-échange à visage humain 
MEXICO CITY – Quantité d'Américains trouvent que l'immigration est une affaire de politique intérieure qui devrait rester en dehors des pourparlers entre gouvernements. Ce point de vue n'est pas celui des nations, jusques et y compris des Etats-Unis. 
Pour beaucoup de pays latino-américains, comme pour le Mexique, l'immigration est le problème numéro un de leurs relations avec les Etats-Unis. Les îles de la Caraïbe ont, les unes autant que les autres, un pourcentage élevé de ressortissants aux Etats-Unis, dont ils dépendent, autant que le Mexique, pour leurs envois de fonds. 
Les barrières le long de la frontière américano-mexicaine, les raids sur les lieux de travail et d'hébergement, l'arrestation et la déportation d’étrangers sans papiers, ces mesures fâcheuses prises par le gouvernement Bush sont ressenties en Amérique latine comme hypocrites et blessantes. La question est d'autant plus irritante et frustrante que la plupart des ministères des Affaires étrangères latino-américains savent pertinemment qu'il ne s'agit que de politique politicienne et rien de plus. 
Chacun sait ce qu'il faut à une réforme de l'immigration aux Etats-Unis pour qu'elle soit viable: une sécurité renforcée à la frontière, mais en aménageant des points de passage dans les murs en construction; la régularisation, assortie d'amendes et de conditions efficaces et adaptées, de près de 15 millions de clandestins; et la création d'un programme de travailleurs migrants ou temporaires qui permette à un nombre suffisant d'étrangers de satisfaire aux besoins croissants de l'économie américaine, avec des dispositions à la fois pour des retours réguliers au pays et une installation permanente aux Etats-Unis. 
Bush avait tout compris au départ: l'empressement qu'il a montré au début de son mandat à signer un accord d'immigration avec le Mexique était certainement le seul moyen de s'y prendre. Le prochain président ne réussira qu'à condition qu'il agisse vite, sur ce front également. 
Si le débat sur l'immigration est amené à s'apaiser, les Etats-Unis devront se pencher sur les besoins des économies de l'Amérique latine. Un des défis majeurs auxquels le prochain gouvernement américain aura à faire face sera la résolution des accords de libre-échange existant entre les Etats-Unis et l'Amérique latine. 
Si John McCain est élu, il n'est pas sûr que l'ALÉNA, le CAFTA et les accords de libre-échange avec le Chili et le Pérou fassent l'objet de retouches ou de remaniements, comme le propose Obama. Mais comme les démocrates ont toutes les chances de conserver leur majorité au Congrès, McCain se verra contraint de modifier l'accord avec la Colombie pour le faire passer. 
Si la récession traîne en longueur et les Américains persistent, à tort, à rejeter l'augmentation du chômage, la baisse des salaires et le scandale des inégalités sur les accords commerciaux, l'hostilité à l'égard de ces traités ne fera que croître. Avant d'avoir à céder à la pression, le prochain président aurait intérêt à prendre les devants et à imposer un programme ambitieux de réforme sur le libre-échange dont tous ne pourraient que tirer avantage. 
L'excuse généralement invoquée est que les Etats-Unis ne sont pas l'Europe ni une entreprise de construction ou de reconstruction de nation. Mais c'est exactement ce qu'ont fait les Etats-Unis, avec succès pour le plan Marshall de 1945 et insuccès en l'Irak et en Afghanistan aujourd'hui. 
Tout d'abord, il faudra ajouter des clauses claires et explicites relatives au respect des droits de l'homme et de la démocratie, en s'inspirant des traités de l'Association économique mexicaine et chilienne avec l'Union européenne. Ensuite, il faudra étendre ces clauses par des dispositions plus précises sur le travail, l'environnement, l'égalité des sexes et les droits des peuples autochtones. 
Bien qu'il ait eu d'immenses progrès dans la plupart de ces domaines, il reste encore un vaste chantier, surtout pour tout ce qui a trait à la démonopolisation, qu'il s'agisse de monopole public, privé, commercial ou syndical. Ces fléaux ravagent presque tous les pays de la région. 
Ces accords révisés devraient comporter des clauses courageuses et avisées en vue de lever des fonds pour l'infrastructure et la cohésion sociale, et ces clauses pourraient faire toute la différence. Entre tout juste tenir le coup et réussir pleinement. 
Œuvrer pour les infrastructures, l'éducation et la primauté du droit au Mexique et en l'Amérique centrale ou pour la répression des narcotiques et le respect de la législation du travail et des droits de l'homme en Colombie et au Pérou, c'est œuvrer dans l'intérêt de l'Amérique, et améliorer ces accords de libre-échange ne peut que consolider cet effort. 
Si les Etats-Unis et l'Amérique latine peuvent affronter, ensemble, les défis du commerce et de l'immigration, alors l'empreinte que laissera le prochain président des Etats-Unis sur le partenariat hémisphérique sera l'empreinte la plus marquante qu'un chef d'état américain ait laissé depuis trois générations. 

La liberté, et non la démocratie, pour la Russie 
Il y aura vingt ans ce mois-ci que Mikhail Gorbachev a commencé ses politiques de la perestroika et de la glasnost, qui ont entraîné la fin de la Guerre froide. Une nouvelle froideur s’immisce toutefois actuellement dans les relations entre la Russie et l’Occident. 
Alors que les politiciens d’Occident le comparent à Mugabe ou à Mussolini, les aides du Kremlin de Putin invoquent les pacificateurs de Munich qui ont tenté de pousser Hitler vers l’est. Putin lui-même a autrefois critiqué l’Ouest pour avoir essayé de canaliser le radicalisme musulman vers la Russie. 
Pourquoi ce changement radical de ton ? A l’origine, la plupart des nations sortant du communisme sont entrées, presque instinctivement, dans leur période précommuniste immédiate. 
Ce retour au passé a suscité de vives inquiétudes chez les Européens de l'ouest et chez les Américains qui craignaient la réapparition des inimitiés et des tensions historiques qui se sont en effet manifestées dans l’ex-Yougoslavie. Ces craintes ont présidé au double agrandissement de l’OTAN et de l’Union européenne. 
Boris Yeltsin se montrait amical avec l’Occident, tolérait les débats ouverts et nommait quelques individus à des postes d’oligarches. L’Occident lui a laissé le bénéfice du doute et son anti-communisme a été élevé au rang de substitut de la démocratie. 
Les médias électroniques critiquaient systématiquement les autorités, mais se trouvaient entre les mains de quelques individus et dépendaient des goûts, des intérêts et du sort de leurs propriétaires. La passation de pouvoir de Yeltsin à Putin, telle celle d’un roi à son dauphin, nous en apprend davantage sur son régime que tout le reste, pratiquement. 
Ses gouverneurs s’apparentent également à ceux de Nicolas ; plusieurs d’entre eux sont gouverneurs-généraux. Le capitalisme désormais pratiqué dépend des autorités et ne joue aucun rôle indépendant en politique. 
Cela signifie plutôt que la Russie est revenue sur sa voie historique de développement, au point où les choses ont commencé à déraper. La situation nationale, l’environnement international et la mémoire historique de son peuple militent tous contre une Russie obligée à revivre sa propre histoire tragique. 
Cela signifie que nous devons nous montrer plus prudents dans l'utilisation du langage de la démocratie lorsque nous évoquons la Russie. La démocratie, presque partout ailleurs dans le monde, a été un enfant relativement tardif du capitalisme car elle a besoin des classes moyennes timides pour s’enraciner et s’épanouir. 
Si la Russie veut progresser, ses éléments haut placés et puissants doivent s'entendre sur des questions essentielles : qui détient quoi, qui édicte les règles et comment changer les règles. Plutôt que de demander la démocratie, ceci appelle une loi constitutionnelle véritable. 
La Russie de Putin concerne essentiellement le Kremlin et la bureaucratie. Ils sont prédominants, cela ne fait aucun doute, mais ils ne constituent pas la Russie dans son entièreté. 
Les millions de consommateurs exerçant leur droit de choisir dans les chaînes de supermarché en plein essor, les avions de voyageurs d'affaires convergeant vers Londres, Zurich et Francfort chaque jour, les vacanciers qui, ayant perdu la Crimée, ont redécouvert la Méditerranée, tous font partie d'une Russie qui va bien au-delà de la Russie de Putin, une Russie qui grandira et se développera même quand Putin fera partie de l'histoire. 
Elle a besoin d’institutionnaliser cette liberté en créant un état moderne afin de remplacer le système tsariste obsolète. Elle a également besoin d’une société civile moderne afin de réunir sa population post-impériale multiethnique. 
Tout ceci demande un type de libéralisme qui manque actuellement en Russie et qui symbolise la liberté, la réforme et l’Etat-nation. Ni le gouvernement ni l’opposition actuelle ne manifestent un tel libéralisme, ce qui signifie que les Russies doivent chercher au-delà de la Russie de Putin. 
Quant à l’Occident, il est vain d’essayer de ramener Putin et son équipe vers la démocratie, à laquelle la Russie n’appartient pas, ou de punir la Russie en lui infligeant des sanctions, qui resteront sans effet. L’Occident doit reconnaître la place de la Russie sur la ligne de l'histoire et ne pas chercher à faire comme si elle n'existait pas. 


Pourquoi la liberté de réunion compte encore 
Mais les menaces qui se lèvent contre un droit démocratique essentiel n’ont pas reçu toute l’attention qu’elles méritent. Par des moyens divers, des gouvernements tentent d’empêcher les citoyens de se rassembler ou de manifester sur la place publique. 
Aux États-Unis, l’administration Trump a prétendu pouvoir réclamer des frais de nettoyage après les manifestations, ce qui permettrait au gouvernement de demander aux protestataires de payer pour jouir de leur droit constitutionnel. Et dans une tentative encore plus flagrante d’étouffer l’expression publique de l’opposition, l’administration a tenté d’interdire aux rassemblements 80 % des trottoirs autour de la Maison Blanche. 
Les autorités cherchent aussi à interdire les manifestations lors d’événements officiels. Avec des arguments très vagues, les pouvoirs publics peuvent désormais rendre virtuellement impossible toute manifestation de rue. 
On pourrait ne pas croire que vider de sa substance le droit de réunion soit une menace aussi grave que toutes celles qui pèsent aujourd’hui sur la démocratie, en particulier le redécoupage partisan des circonscriptions ou les radiations des listes électorales. Après tout, étant donné les possibilités apparemment infinies de réunions virtuelles, l’accès à l’espace physique peut apparaître moins important. 
Historiquement, il a toujours été soumis à des restrictions plus importantes que la liberté de parole. Même dans nombre de démocraties fonctionnant correctement, les pouvoirs publics tentent de maintenir les foules à l’écart des bâtiments officiels. 
Aux États-Unis, par exemple, les manifestants ne purent approcher des chambres avant les années 1970, lorsque la Cour suprême finit par rejeter la sanctuarisation du Congrès comme espace dont la dignité le maintenait à l’abri du bas peuple. Pourtant, aujourd’hui encore, les foules qui cherchent à se faire entendre politiquement sont régulièrement qualifiées de séditieuses. 
Si l’Internet n’est pas la pure puissance de démocratie que beaucoup avaient rêvée, il ouvre de larges possibilités de se « réunir » et d’exprimer son désaccord en ligne. Voyez Emma Gonzalez, une adolescente de Floride, auparavant inconnue, qui a « rassemblé » deux fois plus d’abonnés sur Twitter que la puissante National Rifle Association, l’association américaine de défense des armes à feu, presque du jour au lendemain. 
Il n’en demeure pas moins que les réunions dans les espaces physiques remplissent des fonctions démocratiques tout simplement hors de portée de l’activité en ligne, si persévérante et fervente soit-elle. En 2011, lorsque Barney Frank, député à la Chambre des représentants, demandait pourquoi les manifestants d’Occupy Wall Street « pensaient que leur simple présence physique était vraiment importante », une réponse adéquate eût été : « À la vérité, l’occupation des espaces publics peut accomplir de grandes choses, tout dépend de qui sont les occupants et de leur nombre. » 
La simple « masse » de citoyens montrant qu’ils étaient prêts à sortir dans la rue – souvent au risque d’être blessés – servait la cause. Cela peut paraître un peu sommaire, mais comme le montre l’obsession de Trump pour l’importance relativement faible de la foule le jour de sa prestation de serment, cela « compte » beaucoup. 
Pourtant, avec la place qu’y ont prise les robots et les comptes systématiques de désinformation, les « fermes de trolls », on ne peut jamais être certain de ce que signifie vraiment le nombre sur les réseaux sociaux. En outre, la visibilité d’un rassemblement de personnes en ligne n’est pas la même que celle d’une assemblée de citoyens de chair et d’os. 
Les élections témoignent évidemment, de façon empirique, du soutien dont jouissent les responsables politiques, les partis et même les politiques préconisées. Mais elles n’enregistrent généralement pas la profondeur de ce soutien. 
Dans l’espace physique, c’est son propre corps qu’on met en péril. Étant donné l’efficacité et l’usage généralisé des technologies modernes de surveillance, on permet aussi à l’État d’être soi-même identifié comme participant. 
Parler, agir de concert avec d’autres au vu et au su de tous, en un renforcement mutuel, sont des éléments essentiels à l’expérience démocratique. Ainsi, outre qu’ils alertent un large public sur les buts d’un mouvement, les rassemblements physiques peuvent avoir un effet transformateur sur leurs participants eux-mêmes. 
Enfin, dans l’espace physique, l’action peut parler aussi haut que les mots pour rendre compte de nouvelles possibilités politiques et sociales. Comme l’a montré la sociologue des techniques Zeynep Tufecki, les manifestations et les occupations sont souvent l’occasion de voir surgir des bibliothèques spontanées dédiées à l’idée d’une coopération volontaire fondée sur l’égalité. 
Ceux qui s’inquiètent des menaces qui pèsent aujourd’hui sur la démocratie devraient accorder plus d’attention aux risques qui accompagnent les rassemblements physiques. Le droit de réunion mérite d’être mieux considéré – et mieux protégé – qu’il ne l’est actuellement. 

Liberté religieuse ou liberté d’expression ? 
PRINCETON – Le mois dernier, le Conseil des droits de l’homme de l’Onu a adopté une résolution condamnant “la diffamation de la religion” en tant que violation des droits humains. Selon le texte de la résolution, “la diffamation de la religion constitue un grave affront à la dignité humaine” qui mène à “une restriction de la liberté (religieuse) des adeptes.” 
La résolution a été proposée par l’Organisation de la conférence islamique (OIC) composée de 56 pays, et portée devant le Conseil des droits de l’homme par le Pakistan. Il soutient qu’il visait des événements telles les caricatures désobligeantes du prophète Mahomet publiées dans un magazine danois il y a trois ans. 
L’Allemagne s’est opposée à cette résolution. Parlant au nom de l’Union européenne, un porte-parole allemand a rejeté le concept de “diffamation de la religion” comme non valide dans le contexte des droits de l’homme, car les droits de l’homme appartiennent à des individus, et non à des institutions ou à des religions. 
De nombreuses organisations non gouvernementales, laïques et religieuses, se sont opposées à cette résolution. Ronald Lauder, président du World Jewish Congress, a déclaré que son organisation considérait que cette résolution affaiblissait “le droit des individus à exprimer leurs points de vue.” 
Cela semble un argument valable. Si les tentatives d’attiser la haine envers les adeptes d’une religion ou d’inciter à la violence contre eux peuvent être légitimement supprimées, la critique de la religion en tant que telle ne le devrait pas. 
Cette résolution est dépourvue d’effet obligatoire, mais si les pays devaient promulguer des lois pour la mettre en application, il ne fait aucun doute qu’elles affecteraient la liberté d’expression. Pour commencer, l’objet même de “diffamation de la religion” est contesté. 
Si l’OIC désire changer le sentiment de nombreuses personnes, qui est que l’islam viole les droits de l’homme, supprimer la liberté d’expression n’est pas vraiment la meilleure façon d’y parvenir. Pour changer une telle perception, il faudrait mobiliser des preuves contre elle, et prouver que les droits de l’homme – y compris les droits de la femme – sont aussi bien protégés dans les pays islamiques que dans les pays qui ne le sont pas. 
Pour démontrer qu’il est erroné d’associer islam et terrorisme, l’OIC pourrait commencer par compiler des statistiques sur les affiliations religieuses de ceux qui se lancent dans le terrorisme. Mais supprimer la liberté d’expression des critiques de l’islam ne pourra que faire naître la suspicion que des preuves et des arguments solides ne peuvent démontrer la fausseté de leur argumentation. 
Le tribunal s’est prononcé contre les droits d’un groupe de défense des animaux basé aux Etats-Unis, People for the Ethical Treatment of Animals, d’exposer des affiches juxtaposant des photographies de victimes de l’Holocauste avec des clichés d’animaux dans des élevages industriels et des abattoirs. 
L’affiche arbore le commentaire : “Pour les animaux, tous les humains sont des nazis,” citation de l’écrivain juif polonais Isaac Bashevis Singer. Selon le tribunal, les lois allemandes sur la liberté d’expression ne protégeaient pas la campagne du PETA, car faire paraître “le destin des victimes de l’Holocauste banal et insignifiant” constituait une offense à la dignité humaine. 
Il n’était naturellement pas dans l’intention du PETA de sous-entendre que le destin des victimes de l’holocauste était banal ou insignifiant. Au contraire, il utilisait l’Holocauste – totalement atroce aux yeux de tous – pour suggérer, comme l’avait fait Isaac Bashevis Singer, qu’il existe des similitudes entre la façon dont les nazis traitaient les juifs et notre manière de traiter les animaux. 
Indépendamment de l’intérêt de la campagne du PETA, cependant, ceux-là même qui ont défendu les droits de l’homme devant l’Onu devraient être capables de voir que le fait qu’une forme de discours soit offensante n’est pas une raison suffisante pour la censurer. Si le PETA n’est pas autorisé à défendre ses arguments contre notre maltraitance des animaux de la manière qu’il juge la meilleure, sous prétexte que cela offense certaines personnes, alors il est aussi possible d’interdire la critique de la religion pour les mêmes motifs. 
Si, d’un autre côté, les adeptes d’une religion n’ont aucun droit d’être protégé contre la critique de leur religion, alors, même en Allemagne, les victimes de l’Holocauste et leurs descendants (dont je fais partie) ne devraient pas être protégés de campagnes publicitaires qui, bien que n’étant pas conçues pour inciter à la haine ou à la violence, peuvent les offenser. 

Geler le gel des colonies 
RAMALLAH – La décision du premier ministre israélien Benyamin Nétanyahou d’approuver de nouveaux logements juifs à la veille d’un éventuel gel des colonies est le dernier épisode en date d’un scénario qui s'est répété tant de fois en quarante ans qu’il pourrait sembler anodin – s'il n'était pas si dangereux. 
Voici à peu près le scénario : Les Etats-Unis ou d’autres puissances internationales exercent une pression croissante sur Israël pour mettre fin à la colonisation des territoires occupés. Les colons israéliens et leurs partisans font montre d’une énergie accrue pour s’étendre sur le territoire palestinien, construisent des logements exclusivement dédiés aux Juifs et détruisent toujours plus de foyers arabes avant que le soi-disant « gel » entre en vigueur. 
Au bout du compte, on dénombre davantage de logements juifs. En effet, le comble de ce scénario cyclique est que l’on construit plus de colonies en temps de négociation qu'en temps de conflit. 
Du temps que les soldats israéliens contrôlent les territoires occupés, l’idée d’un gel des colonies ne s’ancre pas dans leur esprit. En fait, une demande de gel des colonies n’est rien d’autre qu’un appel aux armes pour un grand nombre d’Israéliens et leurs partisans à construire sur les territoires palestiniens volés. 
Lorsque le président égyptien Anwar Sadat préparait sa visite historique à Jérusalem, un groupe de colons a créé la colonie d’Elon Moreh près de Nablus, la ville la plus peuplée de Cisjordanie. Lorsque l’ancien secrétaire d’état des Etats-Unis James Baker a entamé des démarches diplomatiques de paix, ses ultimes efforts – manqués – n'ont fait que provoquer davantage de colonies, dont une commencée quelques heures seulement avant son arrivée pour négocier. 
Les efforts de Baker ont finalement mené à la conférence de paix de Madrid en 1991, sans pour autant résoudre le conflit. Et tandis que Palestiniens et Israéliens réussirent à atteindre un accord secret quelques années plus tard, rendu public lors d’une cérémonie à la Maison Blanche, la construction de logements juifs n’a jamais cessé. 
Pourtant l'expansion des logements ne cesse pas. Elle se poursuit à un rythme soutenu même lors du changement de gouvernement entre Yitzhak Shamir du Likoud et le travailliste Shimon Peres entre 1984 et 1990. 
Les urnes font sortir le gouvernement Shamir et le gouvernement travailliste entrant déclare le gel de toutes les constructions de colonies, même des bâtiments déjà entamés. Mais, en dépit de tous les décrets, des manières de poursuivre la construction sont trouvées pour absorber les nouveaux résidents et augmenter la population de colons. 
L’administration Bush-Cheney, la plus pro-israélienne de l’histoire, n’a pas fait mieux. Aujourd’hui, Har Homa, construite sur Jabal Abu Ghnaim dont le but était de couper Bethléem de Jérusalem, héberge 19 000 colons. 
Ce scénario est si étrange et déroutant que les Palestiniens ne savent plus s’ils doivent espérer des tensions continues avec Israël (ce qui est généralement synonyme d’un arrêt de la construction) ou des négociations continues (ce qui sert généralement de couverture pour construire de nouveaux logements). Le 5 janvier 2007, le jour même de la rencontre entre le premier ministre Ehud Olmert et la secrétaire d’état américaine Condoleezza Rice pour entamer un nouveau cycle de pourparlers, le ministère de la construction et du logement israélien a publié un appel d’offre pour construire davantage d’unités à Ma’ale Adumim, une colonie exclusivement juive en Cisjordanie occupée. 
Il est bien naturel que les Etats-Unis et d’autres officiels « dénoncent » et « regrettent » la décision des Israéliens à chaque fois qu’ils mettent le monde au défi, comme c’est maintenant le cas. Mais au bout du compte, malgré ces quelques déclarations, voire une résolution de l’ONU qui s’y oppose, le scénario établi au cours des quarante dernières années est clair : la décision est maintenue. 
Jeff Aronson, directeur de recherche à la fondation pour la paix au Moyen-Orient basée à Washington, conclut à ce sujet que les dirigeants israéliens seront toujours capables de duper leurs homologues américains. Certains leaders de droite comme Menachem Begin, Shamir et Nétanyahou se vantent de leur réussite en matière de colonies. 
Les Palestiniens se trouvent dans une situation inextricable : s'ils insistent pour le gel des colonies, Israël en construit de nouvelles de manière préventive. A moins que – et jusqu’à ce qu’– Israël paye le prix fort pour ses agissement illégaux dans les territoires occupés, il est difficile d’imaginer que le processus de paix prenne forme. 

Macron et une Europe aux besoins multiples 
GENÈVE – La victoire d’Emmanuel Macron dans l’élection présidentielle française est le signe le plus sûr à ce jour qu’après une succession de crises et de revers, l’Europe est fort probablement en train de regagner un semblant de confiance en elle-même. Cette confiance renouvelée ne doit pas cependant faire revenir de vieilles habitudes de complaisance. 
Mais la vigueur des attaques illustre à quel point la situation de l’Union européenne demeure précaire. Or, même s’il est généralement reconnu que des mesures énergiques doivent être prises sans plus attendre, personne ne s’entend sur les actions à entreprendre. 
La démarche qui a dominé les débats de réforme de l’UE est l’élaboration d’une politique à « vitesse variable ». L’idée étant qu’en guise de consensus sur l’échéancier et la stratégie de réalisation d’un degré optimal d’intégration, chaque pays membre de l’UE devrait avoir le droit de progresser vers l’objectif d’intégration à son propre rythme, certains pays étant à la pointe du progrès. 
Or, ce qui semble être un moyen concret d’éluder des négociations complexes comporte, en fait, de graves problèmes. En premier lieu, cette politique à plusieurs vitesses fait abstraction de la méfiance et de l’hostilité permanente des électeurs envers l’UE : le référendum du Brexit est le dernier, le plus marquant il est vrai, d’une longue série d’exemples. 
L’Europe a indéniablement besoin d’une vision commune — fondée sur des valeurs, des libertés et des normes communes — à laquelle tous aspirent. Cependant, la vision paneuropéenne doit respecter les vues, sans oublier les identités, des États membres de l’UE et des autorités gouvernementales élues pour faire respecter les priorités de leur électorat. 
Des valeurs communes sont une chose ; pour ce qui est du détail des réformes sociales et des lois du travail, des régimes fiscaux ou réglementaires (outre les principes de base d’un marché unique), c’est une tout autre histoire. En ces domaines, les États membres de l’UE, les pays candidats à l’entrée dans l’Union et même les pays déjà membres ont des besoins très variés, selon les particularités de leur base industrielle, leur évolution démographique, leur héritage historique et, dans le cas des États des Balkans, le lourd passé d’une guerre intestine. 
Selon le Rapport mondial sur la compétitivité du Forum économique mondial, huit des dix économies les plus concurrentielles d’Europe se situent dans le nord-ouest de l’Europe, les pays ne faisant pas partie de l’UE comme la Suisse et la Norvège complètent le tableau. Une solution pour réduire l’écart de compétitivité entre le Nord et le Sud ne peut donc être imposée par une instance supérieure, et ne devrait pas non plus être le seul objectif orientant le cadre des affaires dans l’UE. 
Il ne s’agit pas de dire que la stratégie pour combler les écarts concurrentiels n’est pas éminemment importante. Au contraire, la création d’un cadre économique plus équitable profitera aux citoyens de tous les pays de l’UE, car cela ravivera l’attrait de l’Union pour le monde extérieur et la positionnera comme un îlot de stabilité dans un océan planétaire de conflits et d’insécurité. 
Toutefois, les dirigeants européens doivent trouver une manière de prendre en compte les besoins et même les perspectives différentes des pays. Ceci implique de ne pas insister à tout prix sur des politiques optimales — mais de viser en priorité les interventions équitables. 
Dans certains secteurs, l’économie allemande en est même ressortie encore plus concurrentielle. Pourtant, en tant qu’Européens, nous devons reconnaître que la croissance de l’excédent courant de l’Allemagne est en voie de créer un déséquilibre injustifiable dans le cadre de l’UE. 
Ajoutons à cela l’attrait d’un marché du travail vigoureux en Allemagne — sans compter l’attraction presque magnétique vers Berlin de tous les jeunes Européens du millénaire — et ce déséquilibre est voué à s’amplifier. Car, de nos jours, le dynamisme de l’économie européenne dépend moins des flux financiers que du talent et des idées. 
Je suis assez réaliste pour savoir qu’aucun gouvernement — pas même en Allemagne, et sans doute nulle part en Europe — ne peut appuyer une initiative majeure européenne d’allégement de la dette quelques mois avant une élection très serrée. Mais je suis également optimiste que, dans les régions les plus concurrentielles d’une UE désormais plus confiante en ses moyens, les dirigeants feront preuve de sagesse en œuvrant au progrès économique de tous les États membres. 
Ceci ne serait pas le seul domaine où l’Allemagne s’est élevée au-dessus d’intérêts nationaux préjudiciables pour adhérer à des initiatives responsables à l’écoute des besoins dictés par la situation. En 2015, la coalition gouvernementale en Allemagne a pris la décision, malgré des réactions internes fort hostiles, d’accueillir un million de réfugiés fuyant les horreurs de la guerre en Syrie et en Iraq. 
Les dirigeants politiques et leurs pendants du secteur privé doivent, dès maintenant, émuler l’exemple que l’Allemagne a donné par sa politique d’accueil des réfugiés. Ceci signifie qu’il faut résister à l’idée que le compromis est signe de faiblesse et qu’il conduit nécessairement à l’inefficacité. 

L'Europe entre répit et réforme 
MILAN – Le premier tour de l'élection présidentielle française a donné le résultat attendu : Emmanuel Macron, le candidat centriste, est arrivé en tête avec 24% des voix, suivi de près par Marine Le Pen (21,3%), la candidate du Front National, un parti de droite. Sauf un incident comme celui qui a fait chuter l'ancien favori, le candidat conservateur François Fillon, Macron va très probablement l'emporter contre Marine Le Pen, lors du 2° tour le 7 mai. 
Les candidats de l'establishment de droite comme de gauche éliminés au premier tour ayant déjà accordé leur soutien au très pro-européen Macron, la menace immédiate qui planait sur l'UE et la zone euro semble s'éloigner. Mais il n'y a pas lieu de se complaire dans l'autosatisfaction. 
Comme on l'a souvent remarqué, l'élection présidentielle française, comme les autres élections importantes qui ont eu lieu l'année dernière, traduit un rejet des partis politiques de l'establishment : Fillon, du parti républicain, est arrivé 3° avec environ 20% des voix et Benoit Hamon qui représentait le parti socialiste est arrivé 5° avec moins de 6,5% des voix ; par contre Jean-Luc Mélanchon, un eurosceptique de gauche, a atteint 19,5%. Ainsi les candidats représentants des partis non-traditionnels (Le Pen, Macron et Mélanchon) ont réuni presque 65% des voix. 
Contrairement au référendum sur le Brexit au Royaume-Uni et à l'élection présidentielle américaine dont le résultat a tenu essentiellement au vote des classes moyennes et des électeurs d'un certain âge, en France ce sont les jeunes qui ont constitué le cœur du vote anti-establishment. Les 18-34 ans ont voté à 27% pour Mélanchon (qui refuse de soutenir Macron pour le second tour) et en second, surtout les moins éduqués de cette classe d'âge, pour Le Pen. 
Cette tendance se retrouve aussi ailleurs. En Italie le mouvement eurosceptique et anti-establishment 5 étoiles dépasse le parti démocratique de centre-gauche dans les derniers sondages, surtout grâce aux jeunes. 
Il est vrai que même dans un contexte d'une économie affaiblie et sur le déclin, le soutien que peuvent espérer les partis populistes a ses limites - en deçà de ce qu'il leur faudrait pour arriver au pouvoir. Mais le fait que les partis et les candidats qui rejettent le statu quo gagnent du terrain, en particulier parmi les jeunes, marque une fracture politique - un défi de gouvernance qui pourrait entraver les réformes. 
Les réformes sont nécessaires face à ces tendances qui reflètent les problèmes fondamentaux liés aux modèles de croissance dominants. En France, en Italie et en Espagne, la croissance est trop faible, le chômage trop élevé, en particulier celui des jeunes. 
Ces pays bénéficient de systèmes de protection sociale relativement efficaces. Mais ils protégent davantage ceux qui sont déjà sur le marché du travail que les nouveaux entrants et les réformes mises en œuvre pour faciliter l'accès à l'emploi sont insuffisantes dans un contexte de faible croissance. 
Sans réforme de plus grande ampleur, du fait de l'évolution de la démographie, la part de ceux qui s'estiment laissés pour compte et sont hostiles à l'establishment devrait augmenter (à moins que les jeunes d'aujourd'hui ne changent de point de vue en vieillissant). Il reste à savoir si cette tendance va déboucher sur une véritable remise en cause du statu quo ou conduire simplement à une polarisation qui va affaiblir l'efficacité de l'action gouvernementale. 
La solution aux problèmes économiques de l'Europe semble claire : des réformes en faveur d'une croissance plus vigoureuse et plus inclusive. Alors que la mondialisation et la technologie conduisent à une délocalisation des emplois, une croissance suffisante permettrait de diminuer véritablement le chômage. 
Même si chaque pays de l'UE a ses caractéristiques spécifiques, les réformes doivent répondre à certains critères communs. Les pays de l'UE doivent diminuer leur rigidité structurelle qui décourage l'investissement et freine la croissance. 
Les autres réformes à accomplir au niveau national sont complexes, mais leur objectif est simple : encourager les investissements du secteur privé. Cela passe par des réformes réglementaires, des mesures anti-corruption et l'investissement dans le secteur public, notamment l'éducation et la recherche. 
Au niveau européen l'affaiblissement de l'euro par rapport aux autres grandes devises, en particulier le dollar depuis mi 2014, constitue l'évolution majeure de ces dernières années. Cela a généré un excédent important dans la zone euro tandis que les dépenses en euros ont augmenté, ce qui a contribué à restaurer en partie la compétitivité des secteurs exportateurs en France, en Espagne et en Italie. 
L'affaiblissement de l'euro a alimenté des excédents importants en Allemagne et en Europe du Nord où les coûts salariaux par unité produite sont plus faibles, en comparaison de la productivité. Il faudrait parvenir à la convergence de ces coûts, mais il y faudra du temps - notamment dans un contexte peu inflationniste. 
Il faut aussi agir au niveau européen en ce qui concerne l'immigration qui est devenue un problème économique et politique majeur. Confrontée à une arrivée massive de réfugiés du Moyen-Orient et d'Afrique qui excède les capacités d'accueil de nombreux pays, l'UE devra peut-être restreindre la liberté de circulation des personnes durant un certain temps. 
Si la victoire attendue de Macron est l'occasion de mener des réformes en profondeur destinées à relancer la croissance et à vaincre le chômage, l'élection présidentielle française pourrait être un tournant important pour l'UE. Par contre si elle sert à valider le statu quo, elle offrira seulement un répit de courte durée à une Europe en mauvaise posture. 

La deuxième année de l'Europe 
NEW YORK – Il y a plus de quarante ans, le Conseiller à la Sécurité nationale des États-Unis Henry Kissinger a déclaré que 1973 devait être « l'année de l'Europe. » 
Kissinger serait le premier à reconnaître que les Européens n'ont pas relevé son défi. Néanmoins nous sommes à nouveau confrontés à une année de l'Europe. 
Les enjeux sont aussi importants qu'en 1973, sinon plus. La Russie ne montre aucune intention de se retirer de la Crimée, ni de mettre un terme à ses efforts visant à déstabiliser l'Est de l'Ukraine. 
Il existe une réelle préoccupation quant à la possible utilisation par la Russie de tactiques similaires à l'encontre d'un ou de plusieurs petits pays de l'OTAN à ses frontières. Les réfugiés ont ajouté à la pression qui pèse sur l'Europe, avec le terrorisme inspiré par les événements au Moyen-Orient ou mené par des attaquants originaires de la région. 
Les sondages indiquent que n'importe lequel des quatre candidats pourrait en sortir gagnant. Ce qui rend cette incertitude différente et vraiment fondamentale, c'est que deux candidats sur ces quatre, la dirigeante du Front National Marine Le Pen et le dirigeant d'extrême-gauche Jean-Luc Mélenchon, soutiennent des politiques positionnées radicalement en dehors de l'échiquier traditionnel de la France et de l'Europe. 
Jusqu'à un passé récent, des scénarios de ce genre étaient inimaginables. Durant des décennies, l'Europe a constitué la région du monde la plus prospère, la plus stable et la plus prévisible, une région où l'histoire semblait quasiment être parvenue à son terme. 
Mais un changement spectaculaire est advenu en Europe. Un facteur est la volonté et la capacité affichée par la Russie de Vladimir Poutine d'utiliser la force militaire, la contrainte économique et la cyber-manipulation pour faire avancer son ordre du jour. 
Mais l'Europe moderne est confrontée à un plus grand défi de la part de ses propres politiciens, qui remettent de plus en plus en question la valeur de l'UE, l'héritière de la Communauté économique européenne créée en 1957 par le Traité de Rome. Le principe fondamental du processus d'intégration de six décennies de l'Europe, souvent désigné sous le terme de « projet européen », a toujours été clair. 
Mais au fil du temps, le projet européen a perdu de son emprise sur les citoyens de l'Europe. Les institutions de l'UE sont devenues trop lointaines, trop élitistes et trop puissantes, en négligeant les identités nationales auxquelles les Européens sont restés attachés. 
Les bureaucrates ont abusé de leur pouvoir. La montée de candidats populistes nationalistes, aussi bien à gauche qu'à droite en France et ailleurs en Europe, en est la conséquence. 
Il est manifeste que l'UE a besoin d'être repensée. Elle doit abandonner son modèle « à taille unique » et évoluer vers quelque chose de plus souple. 
Elle a également besoin de rééquilibrer le pouvoir de Bruxelles, le siège de la plupart des institutions de l'UE, vers les capitales nationales. Les gouvernements doivent faire davantage pour créer les conditions d'une croissance économique plus rapide, tout en améliorant la capacité des travailleurs à composer avec l'inévitable suppression de nombreux emplois existants suite à l'innovation technologique. 
Mais l'administration Trump a également un rôle à jouer. Le soutien sans vision à long terme de Trump en faveur du Brexit et autres sorties de l'UE doit cesser : une Europe divisée, plus faible et distraite ne sera pas un bon partenaire au sein de l'OTAN. 


L’exception française ? 
PARIS – Plus que jamais, l’économie française se situe au cœur du débat mondial entourant le point jusqu’auquel peuvent être repoussées les limites de la taille et du contrôle de l’État dans une démocratie capitaliste. Pour la gauche, les généreux avantages qu’offre la France, ainsi que la solidité des syndicats du pays, constituent la formule d’un État-providence plus inclusif. 
Autrefois d’un poids économique quasi-équivalent à celui de l’Allemagne, la France s’est retrouvée bien en retard par rapport à celle-ci au cours de la dernière décennie, enregistrant aujourd’hui un PIB par habitant inférieur d’environ 10 % aux chiffres allemands. Bien que la France boxe dans une catégorie située au-dessus de son poids sur le plan politique, elle évolue économiquement sur un ring insuffisamment adapté à son potentiel. 
L’économie française représente en taille près des trois quarts de l’économie allemande. Le fait de convaincre les Allemands de la volonté et capacité des Français à honorer leur juste part de contribution pourrait ouvrir la voie à de nombreux compromis nécessaires, jusqu’à présent a priori impossibles. 
Bien qu’intervienne la semaine des 35 heures, les entreprises ont la possibilité de négocier cette limite en proposant de rémunérer davantage les heures supplémentaires. La véritable semaine de travail pour la plupart des employés s’approche sans doute davantage des 39 heures. 
Certes, la France vient tout juste d’interdire le service automobile Uber, dont le modèle d’entreprise constitue sans doute l’une des avancées les plus révolutionnaires et les plus importantes de la décennie. Mais bien que cet épisode soit un triomphe pour les syndicats de taxis, et une tragédie pour les utilisateurs et conducteurs Uber, la France commence par ailleurs à œuvrer en faveur de petites entreprises technologiques à fort potentiel. 
En effet, le gouvernement français ne parie désormais plus seulement sur de grands projets conduits par l’État, comme elle le fit au cours de prospères années 1970 d’investissement massif dans les TGV et appareils Airbus. Le président François Hollande a conféré une importante marge de manœuvre au ministre Macron dans ses tentatives de mise en œuvre de réformes structurelles cruellement nécessaires en matière de marché du travail et de la consommation. 
Les économistes progressistes vantent l’action d’un gouvernement français qui dépense pas moins de 57 % de son PIB, par rapport à des dépenses publiques de 44 % du PIB en Allemagne. Il convient effectivement de reconnaître que le gouvernement français fournit une excellente valeur dans plusieurs domaines clés. 
Pour autant, le gouvernement surdimensionné de la France est loin de constituer une source de dynamisme véritable. Et en effet, on peut suspecter que les mesures du PIB et de la productivité de la France soient favorisées par le fait qu’en raison d’un manque de prix du marché, les statisticiens supposent aveuglément que les citoyens perçoivent un euro de valeur pour chaque euro versé au gouvernement, ce qui est sans doute exagéré. 
Ces mêmes lois strictes entourant le licenciement et les hauts niveaux de salaire minimum, destinées à protéger les travailleurs natifs français contre la mondialisation, compliquent significativement la tâche pour les nouveaux arrivants en quête d’un emploi. Or, presque toutes les études portant sur les inégalités à travers le monde suggèrent combien les avantages liés à une plus grande mobilité du travail l’emportent sur les atouts d’une redistribution des revenus entre les citoyens natifs. 
Bien que le centre de Paris et d’autres villes françaises soit très étendu, de nombreux immigrés d’Afrique du Nord et d’ailleurs vivent encore dans des cités insalubres à leur périphérie. Bien que le taux de chômage exact de groupes ethniques déterminés ne soit pas connu (le droit français interdisant la collecte de données par classification ethnique), plusieurs indices semblent révéler l’existence d’un chômage bien supérieur chez les immigrés et leurs descendants. 
L’État fournit certes de généreux avantages sociaux, mais cet aspect ne produit pas à lui seul une véritable inclusion. Le solide soutien populaire en faveur du parti anti-immigration Front national de Marine Le Pen, de même que la récalcitrance des Français dans l’acceptation des migrants fuyant la guerre de Syrie, soulignent les difficultés liées à la mise en œuvre du modèle français dans des sociétés diversifiées. 
Un autre obstacle à l’application du modèle français en d’autres régions du monde réside en ce que la France bénéficie de certains atouts uniques, probablement essentiels à la réussite du pays. Les plus hauts managers français sont largement considérés parmi les meilleurs de la planète, et sont fréquemment désignés à la tête de grandes sociétés internationales. 
Elle pourrait également servir d’exemple aux États du monde entier, en leur démontrant la possibilité d’un capitalisme inclusif qui fonctionne. Mais il faudrait pour cela que le gouvernement adopte les réformes structurelles dont l’économie française a si cruellement besoin. 


L’erreur monétariste 
BERKELEY – Les idées sont importantes. Telle est la leçon de Hall of Mirrors, la chronique de l’économiste américain Barry Eichengreen sur les deux plus importantes crises économiques des cent dernières années : la grande dépression du XXème siècle et la grande récession en cours, contre laquelle nous luttons toujours sans réels résultats. 
Eichengreen est un ami, professeur, mécène ; et son livre représente selon moi la meilleure explication aux mesures peu convaincantes et aux interventions inabouties adoptées par les hommes politiques en Europe et aux Etats-Unis en réaction au plus dramatique effondrement économique depuis quatre générations. 
D’après Eichengreen, la grande dépression et la grande récession sont liées. L’inadéquation de la réponse à nos problèmes actuels remonterait au triomphe des disciples monétaristes de Milton Friedman sur les partisans de Keynes et de Minsky pour décrypter l’histoire de la grande dépression. 
Dans A Monetary History of the United States[Une histoire monétaire des États-Unis] publié en 1963, Friedman et Anna Jacobson Schwartz affirmaient que l’origine de la grande dépression découlait uniquement et directement de l’échec de la Réserve Fédérale américaine à élargir la base monétaire du pays et donc à maintenir l’économie dans une croissance stable. Si la masse monétaire n’avait pas diminué, leur argument tiendrait la route : il n’y aurait pas eu de grande dépression. 
Dans un certain sens, cette interprétation fait sens, mais elle repose sur une hypothèse critique. Les prescriptions de Friedman et Schwartz n’auraient fonctionné que si les taux d’intérêts et ce que les économistes appellent la « vitesse de circulation de la monnaie » – le taux auquel la monnaie change de mains – étaient réellement indépendant l’un de l’autre. 
Mais il est plus probable, cependant, que la chute des taux d’intérêt résultant des interventions requises pour augmenter les réserves monétaires du pays auraient mis un frein à la circulation de la monnaie, et donc fragilisé les effets du traitement proposé. Dans ce cas, l’expansion budgétaire demandée par John Maynard Keynes et les mesures de soutien du marché de crédit prescrites par Hyman Minsky auraient été utiles pour mettre un terme à la grande dépression. 
Keynes avait-il raison de décrire le concept de piège des liquidités, une situation dans laquelle les mesures de relâchement de la politique monétaire s’avèrent d’autant plus inefficace ? La masse monétaire d’une économie est-elle un indice adapté pour prévoir la dépense totale, comme le prétend Friedman, ou le bon fonctionnement des canaux de crédit serait-il un facteur plus important, comme le défend Minsky ? 
Mais il est relativement clair que même dans les années soixante-dix, il n’y avait pas assez d’éléments empiriques en soutien des thèses de Friedman pour justifier leur influence croissante. Car on ne peut nier le fait que le traitement proposé par Friedman se soit avéré inadéquat pour sortir de la grande récession – ce qui suggère qu’il en aurait été de même s’il avait été appliqué à la grande d��pression. 
La suprématie des idées de Friedman au début de la grande récession résulte moins des éléments qui les étayent que du fait que la science économique est trop souvent empreinte de considérations politiques. Dans ce cas précis, cette contamination fut si forte que les législateurs n’ont même pas cherché au-delà de ce que proposait Friedman, pour appliquer les mesures de Keynes et de Minsky à une échelle suffisamment grande qui aurait permis de répondre aux problèmes posés par la grande récession. 
Il aurait fallu admettre que les causes de la grande dépression étaient beaucoup plus profondes que la simple incapacité technocratique à gérer correctement la masse monétaire. Et cela aurait été équivalent à admettre les mérites de la démocratie sociale et à reconnaître que l’échec des marchés peut parfois être un plus grand danger que l’incapacité des gouvernements. 
Il en a résulté un ensemble de mesures fondées non pas sur des données tangibles, mais sur des idées inadéquatement analysées. Et nous payons encore le prix de cet échec intellectuel aujourd’hui. 



Vers davantage de planification centralisée ? 
BERKELEY – Depuis plus de 170 ans, l'idée selon laquelle il ne faut pas faire confiance aux marchés en cas de resserrement des liquidités est parfaitement admise. 
Dans ces circonstances, les banques centrales doivent intervenir pour fixer le prix des liquidités à un niveau raisonnable - il dépend alors d'une planification centralisée - plutôt que de le laisser osciller au gré de l'offre et de la demande du secteur privé. C'est la doctrine du "prêteur de dernier recours". 
Durant 85 de ces 170 dernières années, l'idée qu'il ne faut non plus faire confiance aux marchés en période normale était également admise, de crainte que cela ne conduise à un resserrement des liquidités ou à une bulle inflationniste. On a donc estimé que les banques centrales doivent fixer le prix des liquidités au jour le jour. 
Selon Wicksell, les banques centrales doivent maintenir les taux d'intérêt sur le marché à un niveau voisin de leur taux naturel, alors que pour Keynes elles doivent compenser les variations dues au mimétisme des intervenants dans le cycle des affaires, de manière à stabiliser la demande agrégée et que pour Friedman, elles doivent veiller à maintenir stable le taux de croissance de la masse monétaire. En réalité, réaliser l'un de ces objectifs permet d'atteindre les autres, car ce sont les trois versants d'une même démarche et d'une même réalité. 
Alors que du point de vue économique les projets gouvernementaux et les idées de planification centralisée connaissaient des hauts et des bas dans la social-démocratie, cette dernière volait de succès en succès dans le domaine de la finance à court terme. Tout d'abord les banques centrales ont suspendu les règles du marché en ce qui concerne le resserrement des liquidités. 
La justification de ce système est qu'il semblait fonctionner correctement - ou en tout cas moins mal qu'avec une banque centrale qui adhérait aveuglement à l'étalon-or ou en l'absence de banque centrale. Cet îlot de planification centralisée dans l'océan de l'économie de marché était quelque chose de surprenant et d'étrange - d'autant plus étrange que l'on n'y prêtait guère attention. 
Mais il semble que malgré cela, on estime maintenant qu'il n'y a pas encore suffisamment de planification centralisée dans le domaine financier. Car même si la banque centrale décidait du coût des liquidités, le coût du risque restait à la merci du marché. 
L'économie mondiale n'est pas confrontée à un manque de liquidités. Loin de là : les bons du Trésor américain d'une durée de 2 ans avec une valeur faciale de 1000 dollars peuvent être échangés contre 998 dollars en liquide - le prix le plus bas en termes d'achat de liquidité depuis la Grande dépression et la crise japonaise des années 1990. 
Néanmoins, la prime de risque sur les actifs privés a augmenté pour atteindre un niveau inimaginable : le supplément de taux d'intérêt versé aux détenteurs de certificats de dépôts émis par une banque privée atteint maintenant 5 points de pourcentage. C'est cette hausse des primes de risque qui menace de faire basculer l'économie mondiale dans une grave récession, transformant le spectacle jouissif de la déroute des marchés financiers en une vague de chômage et de fermetures d'usines à travers le monde. 
La Réserve fédérale, le Trésor américain, la Banque centrale européenne, la Banque d'Angleterre et les autres institutions publiques qui ont une fonction de régulation financière sont incitées à intervenir davantage en ce sens. 
Le Trésor a demandé l'autorisation d'acheter 700 milliards de créances immobilières pour les effacer des comptes du secteur privés. Augmenter la demande et réduire l'offre portant sur ces actifs à haut risque est une façon de manipuler les prix. 
C'est ainsi que les banques centrales ont commencé au tout début : laisser le marché à lui tout seul déterminer le prix des liquidités semblait trop coûteux pour les hommes d'affaires qui votaient et pour les salariés qui pouvaient renverser le gouvernement. De la même manière, aujourd'hui on estime qu'il est trop coûteux pour les électeurs et les donateurs de la campagne présidentielle de laisser le marché tout seul déterminer le coût du risque. 


Le risque potentiel de conflit entre les Etats-Unis et la Chine 
Il était alors un officier subalterne accompagnant Geng Biao, vice Premier ministre et principal responsable militaire chinois de l’époque. Geng m’avait accueilli en janvier de l’année précédente, lorsque je fus le premier secrétaire à la Défense américain à se rendre en Chine, en qualité d’interlocuteur pour l’administration du président Jimmy Carter. 
Au cours des 32 années qui suivirent, la position de Xi s’est renforcée, parallèlement à la puissance économique et militaire de la Chine. L’accession de son clan au pouvoir suprême marque également le départ de la dernière génération de dirigeants désignés par Deng Xiaoping (qui restent toutefois influents). 
Malgré la place grandissante qu’occupe la Chine dans les affaires mondiales, Xi est confronté à des tensions internes qui font de la Chine un pays plus fragile qu’on ne le pense généralement. Le modèle économique chinois, tiré par les exportations, a atteint ses limites et la transition vers une croissance stimulée par la demande intérieure exacerbe les tensions internes. 
La politique étrangère de la Chine est également une source de préoccupations – en particulier pour les Etats-Unis. L’histoire nous montre que les puissances émergentes entrent inévitablement en concurrence avec les grandes puissances en place et que cet antagonisme conduit souvent à la guerre. 
Pour l’instant, l’important déséquilibre des échanges bilatéraux a amplifié les frictions entre les Etats-Unis et la Chine et ne pourra être corrigé en toute sécurité que par une modification du comportement des deux parties – ou dangereusement, par une correction provoquée par une crise. 
Le premier est celui d’une confrontation, qui pourrait se produire directement ou indirectement si les Etats-Unis étaient contraints d’intervenir dans un conflit entre la Chine et ses voisins. 
L’autre risque est que le Japon, la Corée du Sud, le Vietnam, les Philippines, la Thaïlande ou la Birmanie soit happé par la sphère d’influence stratégique de la Chine. 
D’autres pays pourraient par contre conclure qu’il est préférable de resserrer les liens avec la Chine, au lieu de s’en éloigner, compte tenu de l’importance qu’ont les échanges commerciaux avec la Chine pour leur économie. Comme l’ont montré les récents événements en mers de Chine orientale et méridionale, la Chine tente parfois d’intimider ses voisins. 
Une manière de procéder est de comprendre les motivations de la Chine. Sa détermination à s’imposer politiquement et économiquement en Asie de l’Est, et l’accroissement de sa puissance militaire, sont inévitables. 
Ce constat devrait inciter les Américains à ne pas réagir de manière excessive, au risque de provoquer une spirale vers le bas des relations bilatérales, qui s’alimente d’elle-même, similaire à celle qui s’est produite entre la Grande-Bretagne et l’Allemagne à la veille des conflagrations qui ont embrasé le monde pendant la première moitié du XXe siècle. La meilleure manière d’éviter une confrontation est peut-être de coopérer face aux menaces externes communes, notamment la prolifération nucléaire, le changement climatique et l’extrémisme islamique. 
Face à la capacité de la Chine de frapper des cibles à plusieurs centaines de kilomètres de ses frontières, les Etats-Unis devraient développer un bombardier à long rayon d’action, avec une force létale importante, capable de pénétrer des défenses sophistiquées (une idée que je défends depuis vingt-cinq ans). Alors que les intérêts de sécurité américains se déplacent vers le Pacifique, les Etats-Unis comptent sur des bases terrestres avancées de plus en plus vulnérables et une flotte aéronavale dont les chasseurs tactiques embarqués ont une portée comprise entre 482 et 805 kilomètres. 
Je pense qu’ils en sont capables. 

De la crise constitutionnelle à la crise européenne 
Depuis le choc du vote Non des Français et des Néerlandais contre la proposition de traité constitutionnel pour l'Union européenne, la vie politique a suivi son cours inévitable, mais plus rapidement que prévu. 
Le Non français fut un coup terrible porté à la crédibilité du président français Jacques Chirac. Il a donc fait ce que les présidents français font généralement dans de telles circonstances : Plutôt que d’admettre que les électeurs puissent avoir raison, il a renvoyé le premier ministre Jean-Pierre Raffarin, qui a servi de bouc émissaire, et l’a remplacé par son protégé, Dominique de Villepin, qui lui n’a jamais occupé un poste d’élu. 
La plupart des analyses suggère cependant qu’il était dirigé contre le chômage élevé, exacerbé par la menace qui semble peser sur l’emploi suite à l’arrivée dans l’Union européenne de nouveaux pays membres d’Europe centrale et d’Europe de l’Est. Naturellement, M. Chirac a immédiatement réaffirmé sa foi dans le modèle économique français. 
L’implication la plus évidente du vote français est de soulever la question de l’avenir du projet d’intégration historique de l’Union européenne. Plutôt que de l’admettre, M. Chirac s’est dépêché de rendre visite au Chancelier allemand, Gerhard Schröder, pour qu’ils puissent réaffirmer conjointement leur alliance traditionnelle en qualité de leaders spirituels de ce projet européen, dans l’espoir que le traité constitutionnel puisse encore être sauvé. 
Le gouvernement britannique a essayé de tirer son épingle du jeu sans prendre parti sur les résultats des élections françaises et néerlandaises en indiquant que le projet de référendum était suspendu mais cependant pas annulé directement. Si le gouvernement a cru que cette position intermédiaire lui permettrait de se tirer d’affaires en finesse en apaisant la forte majorité anti-européenne du Royaume-Uni sans offenser gratuitement les autres membres de l’Union européenne, il fut rapidement rappelé à la réalité. 
L’élargissement de l’an dernier a eu pour conséquence de nous forcer à renégocier de fond en combles tous les aspects du budget de l’Union européenne. La plupart des dix nouveaux membres sont bien plus pauvres que les membres de longue date et sont de ce fait moins capables ou moins enclins à verser de grosses contributions financières. 
Les États membres de longue date qui ont donc ainsi bénéficié financièrement du budget par le passé, les pays les plus pauvres tels que l’Espagne, la Grèce et le Portugal, veulent que le budget soit relevé afin de continuer à percevoir des fonds. Les États membres les plus anciens qui ont traditionnellement contribué le plus, comme l’Allemagne et les Pays-Bas, veulent maintenir le budget aussi bas que possible. 
Dans la perspective de cette négociation prochaine entre anciens et nouveaux membres, entre États riches et États pauvres, et du fait que M. Chirac n’a aucune proposition audacieuse pour la résurrection de la constitution de l’Union européenne, il a cherché et déniché un second bouc émissaire : La Grande-Bretagne bénéficie depuis plus de 20 ans d’une réduction généreuse sur sa grosse contribution au budget de l’Union européenne. 
Cette inégalité a toujours laissé un goût saumâtre chez les Britanniques. En 1984, Margaret Thatcher a exigé et obtenu une grosse réduction de la contribution nette britannique, qui s’élève cette année à environ 5 milliards d’euros. 
La semaine dernière, M. Chirac a décidé de relever d’un cran la crise européenne en s’attaquant à la Grande-Bretagne. Il est temps, a-t-il déclaré, que « nos amis britanniques » comprennent qu’ils doivent faire un geste de solidarité et renoncent à la réduction qu’avait négocié Mme Thatcher. 
Aujourd’hui, Tony Blair est passé à la contre-offensive et a lui-même fait monté les enchères. La Grande-Bretagne, a-t-il déclaré, peut se montrer disposée à négocier la réduction britannique si, seulement si, les Français sont prêts à en annuler le fondement en acceptant une renégociation en profondeur de la PAC de l’Union européenne. 
D’un point de vue purement britannique, cela peut sembler être une position astucieuse et raisonnable de défense des intérêts britanniques. Pourtant, en relevant le défi de M. Chirac, M. Blair s’est mis en situation de se voir happé loin du dilemme européen général (les mesures à prendre à propos du traité constitutionnel), dans lequel la Grande-Bretagne n’a rien à voir, et précipité dans un problème spécifique (le financement de la PAC) où la Grande-Bretagne se retrouve très isolée. 
Si elle venait de n’importe quel autre leader que M. Blair, la proposition de renégocier la PAC pourrait sembler raisonnable : en effet, au fil des ans, l’Union européenne a essayé, lentement, de se réformer. Malheureusement, en huit ans de pouvoir, Tony Blair a renforcé l’impression, très répandue dans le reste de l’Union européenne, que le Royaume-Uni reste irrémédiablement sceptique vis-à-vis de l’intégration européenne. 
Ce serait là bien dommage pour l’Europe et pour la Grande-Bretagne. Cela soulignerait la profondeur du gouffre qui sépare ces leaders à la recherche de la poursuite de la cause de l’intégration politique européenne mais qui sont sortis de la perspective de leur électorat et les Britanniques, qui n’apprécient pas du tout l’intégration politique européenne. 


La prime de la biodiversité 
Dans quelques jours, l’Inde accueillera à Hyderabad la Convention des Nations Unies pour la diversité biologique. Les pays réunis envisageront les moyens de lever les fonds nécessaires à l’atteinte des Objectifs d’Aichi en biodiversité, des visées ambitieuses adoptées il y a deux ans au Japon lors du dernier congrès sur le même sujet. 
Les objectifs d’Aichi préconisent de réduire de moitié le taux de perte des habitats naturels de la planète, notamment les forêts, et ce, d’ici 2020. À Hyderabad, des études d’estimation des coûts de l’intensification des efforts seront présentées aux gouvernements. 
Une évaluation estime qu’une somme annuelle d’environ 40 milliards $ sera nécessaire pour réduire de moitié le taux de déforestation et assurer la gestion durable des forêts dans les pays en voie de développement d’ici la date cible. Ce coût peut sembler exorbitant dans un monde où le chômage est en hausse, et où un grand nombre de pays étant encore aux prises à des crises économiques et financières, et d’autres au bord de la faillite. 
De plus, l’investissement dans la conservation des forêts et l’aménagement du territoire sur des principes durables est l’un des moyens les plus efficaces sur le plan des coûts pour contrer les changements climatiques. 
La restauration de seulement 15 % des paysages forestiers ravagés dans le monde entier pourrait dégager une valeur annuelle pouvant aller jusqu’à $85 milliards de services d’écosystèmes, dont bénéficiaient surtout les collectivités rurales et défavorisées. Les estimations de la valeur du complexe forestier de la rivière Mau pour l’économie du Kenya, par exemple, sont de 1,5 milliard $ par an. 
Le coût de l’inaction serait considérablement plus élevé que l’investissement requis. Le coût annuel de l’adaptation des changements climatiques a maintenant dépassé la marque du 40 milliards $, un montant qui risque de monter chaque année à moins que les émissions de gaz à effet de serre soient substantiellement réduites. 
Certains pays relèvent déjà le défi. La Norvège investit 3 milliards pour appuyer des initiatives nationales et internationales, y compris la stratégie ONU-REDD (Programme de collaboration des Nations Unies sur la réduction des émissions liées à la déforestation et à la dégradation des forêts), un effort conjoint de trois agences de l’ONU pour appuyer les initiatives des pays en développement pour sauver, gérer de manière durable et restaurer les forêts tropicales (un éventail d’activités connues sous le nom de REDD+). 
Le Brésil a réduit les taux de déforestation dans l’Amazonie d’environ 80 % depuis 2005 et l’engagement de 1 milliard $ de la Norvège contribue à l’atteinte d’autres réductions. Les efforts du Brésil ont sans doute entraîné la plus grande réduction d’émission par un seul pays à l’échelle mondiale – à un moment où la déforestation compte pour environ 15 % des émissions mondiales de gaz à effets de serre. 
Le programme ONU-REDD, lancé en 2008, appuie actuellement 44 pays en développement, dont 16 pays qui reçoivent des aides financières et techniques directes. 
Le financement les prépare, par exemple, à la mise sur pied de systèmes de contrôles, au renforcement et ay soutien de compétences fondées sur de nouvelles assises pour la gestion forestière au sein des collectivités locales et des populations indigènes. 
Certains sont déjà en train de saisir les possibilités de financement dans le cadre de ce qui est essentiellement une initiative de lutte aux changements climatiques pour poursuivre des objectifs élargis de durabilité. Ainsi, l’Indonésie cherche à établir un corridor vert au Kalimantan (la partie indonésienne de l’île de Bornéo), où la déforestation non seulement génère des émissions de gaz à effets de serre, mais diminue les débits fluviaux, rendant difficile, certains mois, le transport de marchandises dans des barges. 
Même si la Norvège est jusqu’ici le plus grand donateur au programme ONU-REDD et d’autres initiatives, les autres donateurs – notamment la Commission européenne, le Danemark, le Japon et l’Espagne– sont également en train de contribuer. Les entreprises éclairées, qui seront la clé de voûte de l’atteinte des objectifs de financement pour 2020, investissent également dans la gestion forestière fondée sur des principes de viabilité. 
La gouvernance et les régimes de propriété foncière doivent être améliorés dans un grand nombre de pays et le risque de corruption doit être abordé avec rigueur. À Hyderabad, les pays et les experts évalueront comment les balises peuvent garantir que l’humanité et la nature tirent toutes deux avantage des activités du REDD+. 
Le programme ONU-REDD n’existe que depuis quatre ans et le meilleur reste à venir. Que ce soit pour combattre les changements climatiques ou de réaliser d’autres avantages environnementaux, le besoin de financement accru des programmes de protections des forêts ne peut plus être ignoré plus longtemps. 
Et il y a un dernier impératif dont il faut tenir compte : la subsistance de 1,4 milliard de personnes dépend actuellement des forêts. Des investissements annuels de 40 milliards $ pourraient créer, mondialement, cinq millions de nouveaux emplois. 
La planète entière s’efforce de lutter contre les changements climatiques, de subvenir aux besoins d’une population mondiale croissante et de trouver des emplois de qualité pour des millions de jeunes gens. L’investissement dans les forêts et la biodiversité représente une réponse de fond en comble à ces enjeux. 

La dépression vaincue par la méditation 
C'est une souffrance psychologique prolongée dans laquelle la tristesse, sentiment normal, se transforme en un état de désespoir profond, d'apathie, d'absence de motivation et de fatigue. Mais, pour aussi bien qu'elle soit définie, la dépression se vit différemment d'un individu à l'autre, allant d'un état dépressif naissant à la dépression majeure. 
Un début de dépression se traduit par le fait de ruminer sur les aspects négatifs de soi-même et des autres, d'être plein de ressentiment, d'être irritable ou coléreux la plus grande partie du temps, d'éprouver de la commisération à son propre égard et avoir besoin d'être rassuré par autrui. Elle peut aussi se traduire par des plaintes quant à des douleurs physiques qui ne reposent sur aucune maladie somatique. 
Le rythme de la vie quotidienne est perturbé par un manque ou un excès de sommeil, une perte d'appétit ou au contraire des accès de boulimie. L'intérêt pour des activités qui autrefois suscitaient l'enthousiasme disparaît. 
Le plus souvent, ce sont les médecins généralistes qui traitent les dépressions majeures, essentiellement en prescrivant des antidépresseurs, ce qui constitue une réponse à la fois simple et bon marché à l'état de leur patient. Mais au bout de l'épisode dépressif, le traitement s'arrête et plus de 50% des patients qui donnaient l'impression d'avoir entièrement récupéré rechutent après une première dépression. 
Après un deuxième ou un troisième épisode dépressif, la probabilité de rechute est de 80 à 90%. Le taux de rechute est particulièrement élevé quand le sujet connaît un premier épisode dépressif alors qu'il est encore jeune (moins de 20 ans). 
Le recours aux antidépresseurs comme principale méthode pour prévenir la rechute fait que beaucoup de patients veulent continuer le traitement pour une période indéfinie pour éviter de retomber dans la dépression. Trouver de nouvelles méthodes pour éviter la rechute suppose de comprendre pourquoi elle se produit. 
Lors d'une période de crise (dépression et idée de suicide), les différents symptômes paraissent liés (humeur négative, douleur physique, tendances suicidaires, etc.). Cela signifie que le retour à une humeur négative tend à déclenche, pour une raison encore mal comprise, l'apparition de tous les autres symptômes - un processus appelé la "réactivité cognitive". 
La découverte que le lien entre humeur négative et pensées négatives peut être activé même lorsqu'un sujet se sent bien, est de toute première importance. On peut éviter la rechute en empêchant un déséquilibre modéré d'échapper à tout contrôle. 
La thérapie cognitive basée sur la pleine conscience ou MBCT (Mindfulness-based Cognitive Therapy) fondée sur le programme de réduction du stress de Jon Kabat Zinn du Centre médical de l'université du Massachusetts allie la thérapie cognitive comportementaliste à la méditation pour permettre au sujet d'être davantage conscient du moment présent et des modifications qui interviennent à chaque instant dans son corps et dans son esprit (pour en savoir plus, on peut consulter le site www.mbct.co.uk). 
Lors de classes hebdomadaires (l'atmosphère est davantage celle d'une classe que d'un groupe de thérapie) et en écoutant des K7 ou des CD au cours de la semaine, les participants apprennent à pratiquer la méditation en pleine conscience (mindfulness meditation). Les classes comportent aussi une éducation de base sur les états d'humeur et plusieurs exercices de thérapie cognitive qui mettent en évidence le lien entre la pensée et les émotions et la meilleure façon pour les participants de prendre soin d'eux-mêmes lorsqu'une crise menace de les faire sombrer. 
Elle les aide à rompre le lien entre humeur négative et pensées négatives. Les participants développent leur capacité à accepter les variations de leur humeur, à laisser aller et venir pensées et sensations, même très négatives, sans intervenir. 
Ils réalisent qu'ils peuvent rester en contact avec le présent sans avoir à ruminer le passé ou à s'inquiéter du futur. Ils apprennent à mieux vivre le moment présent, à prendre davantage de plaisir aux bonnes choses auxquelles souvent on ne prête pas attention et que l'on n'apprécie pas, tout en faisant mieux face aux difficultés réelles ou imaginaires qu'ils rencontrent. 
Deux essais cliniques sous contrôle ont démontré que la MBCT peut réduire la probabilité de rechute de 40 à 50% pour les sujets qui ont déjà eu trois épisodes dépressifs ou davantage. C'est pourquoi elle figure maintenant dans les directives du gouvernement britannique concernant le traitement dépressions majeures avec rechute. 
Alors que nous comprenons de mieux en mieux la dépression et que nous constatons que c'est un problème récurrent, notre attention se déplace du traitement à la prévention. Il est maintenant établi que les méthodes basées sur la pleine conscience vont jouer un rôle décisif dans cette voie. 

L’expérimentation d’un octroi de liquidités ultra-facilité 
BÂLE – Les différentes banques centrales de la planète procèdent actuellement à l’une des plus importantes expérimentations de l’histoire moderne en matière de politiques : l’accès ultra-facilité aux liquidités. Et à mesure que s’opère cette expérimentation, le risque d’échec – ainsi que la menace de rectifications dévastatrices et de dislocations économiques profondes qui s’ensuivraient – s’accentue lui aussi. 
Dans le sillage de la crise qui a débuté en 2007, les taux directeurs ont été abaissés jusqu’à des niveaux sans précédent, toujours en vigueur aujourd’hui, et des mesures ont été prises pour réduire également les taux à plus long terme. Aucune démarche de ce type n’avait auparavant été entreprise à l’échelle mondiale, pas même au plus fort de la Grande Dépression. 
Les risques soulevés par de telles politiques nécessitent un examen attentif, d’autant plus que cette expérimentation actuelle semble marquer le franchissement d’une étape supplémentaire sur un chemin bien connu – ce chemin qui a en premier lieu conduit à la crise. 
Par ailleurs, les resserrements cycliques qui ont suivi ont toujours été moins agressifs que l’assouplissement les ayant précédés. Ainsi, rien d’étonnant à ce que les taux directeurs (à la fois nominaux et réels) aient été abaissés comme jamais, jusqu’aux niveaux que nous leur connaissons actuellement. 
On peut bien évidemment soutenir que ces politiques ont permis d’aboutir à la « Grande Modération » – à savoir une réduction de la volatilité cyclique – qu’ont connue les économies de marché développées pendant un certain nombre d’années, jusqu’à 2007. On peut néanmoins également considérer que chaque cycle d’assouplissement monétaire a engendré à son apogée une tendance d’ « expansion-récession, » à laquelle a ensuite dû remédier un nouveau cycle d’assouplissement. 
Il avait en effet émis l’hypothèse selon laquelle l’existence d’un taux d’intérêt monétaire (défini dans le cadre du système bancaire) qui serait inférieur au taux d’intérêt naturel (émanant de l’économie réelle) résulterait en une inflation. Plus tard, un certain nombre d’économistes de l’école autrichienne ont considéré que les déséquilibres affectant la sphère réelle de l’économie (les « malinvestissements ») étaient tout aussi préoccupants. 
Plus tard encore, Hyman Minsky a fait valoir que la création de crédit dans une économie monétaire fiduciaire rendait les crises économiques inévitables. Enfin, nombre d’économistes de ces dernières décennies ont mis en évidence la manière dont un effet de levier excessif pouvait engendrer des dommages durables pour les pans à la fois réel et financier de l’économie. 
À y regarder le monde d’avant 2007 de plus près, il existait suffisamment de preuves pour justifier de telles préoccupations théoriques. Tandis que la mondialisation permettait de maintenir l’inflation, le pan réel de l’économie mondiale présentait de nombreuses tendances inhabituelles. 
Par ailleurs, des tendances inhabituelles similaires se sont également vérifiées du côté du pan financier de l’économie. Un nouveau système bancaire « fantôme » s’est développé, caractérisé par de forts aspects pro-cycliques, et les normes entourant le crédit se sont faites de plus en plus rares alors même que l’effet de levier financier et le prix des actifs grimpaient jusqu’à des niveaux extrêmes. 
Les politiques monétaires appliquées par les banques centrales depuis 2007 ont dans l’ensemble suivi voire accentué cette direction. Elles se sont orientées vers l’accroissement de la demande globale sans se préoccuper sérieusement des conséquences involontaires de cette démarche à plus long terme. 
À leur décharge, les banques centrales ont très souvent exprimé le fait que les politiques qu’elles mettaient en place n’avaient vocation qu’à « retarder les difficultés, » le temps que les gouvernements fassent le nécessaire. La question est ainsi de savoir si on leur a prêté une oreille attentive. 
L’un des principaux obstacles à la réforme des politiques, à la fois du côté des gouvernements et des banques centrales, revêt une nature analytique. Bien que les modèles traditionnels utilisés par les universitaires et les responsables politiques diffèrent à bien des égards, ils se rapprochent de manière désespérante les uns des autres. 
Comme un écho à la formule de John Maynard Keynes selon laquelle « le monde n’est gouverné par presque rien d’autre » que « par les idées des économistes et des philosophes politiques, » les responsables politiques ont peut-être aujourd’hui besoin de nouvelles idées. Si telle est la situation, le pronostic immédiat quant à l’état de l’économie mondiale ne présage rien de bon. 
La tendance au « financement monétaire pur et simple » implique un risque de nouveau creusement des déficits étatiques, qu’il s’agira de financer par l’augmentation permanente de la monnaie de base émise par les banques centrales. Le fait de cibler le niveau du PIB nominal (ou le taux de chômage, comme aux États-Unis) est une manière de convaincre les marchés financiers et les investisseurs potentiels que les taux directeurs resteront au plus bas pour longtemps encore. 
Malheureusement, rien ne laisse entrevoir qu’une réévaluation globale et fondamentale de la manière dont fonctionne l’économie soit envisagée dans l’immédiat. Il conviendrait pourtant bel et bien de s’y atteler. 



Russie : du football au racisme 
MOSCOU – L’année 2010 s’est terminée en Russie par une flambée sans précédent de violences ultranationalistes. Des images d’émeutes et de casseurs néonazis ont fait la une des actualités télévisées. 
Les violences ont débuté à la suite d’une bagarre ordinaire entre deux groupes de jeunes au sujet d’un taxi. L’un des groupes était composé de jeunes du Caucase du Nord, l’autre de supporters d’un club de foot de Moscou. 
Le jour suivant, les rumeurs disaient que la police avait relâché tous les accusés du meurtre de Sviridov (il se trouve que les rumeurs étaient fondées). Des manifestations spontanées eurent lieu devant le siège de la police, sans que celle-ci intervienne pour autant. 
Le 11 décembre, un nouveau rassemblement initialement organisé sur le site du meurtre s’est déplacé au centre de Moscou sur la place du Manège, sous les murs du Kremlin, où les manifestants ont scandé des slogans nationalistes et commencé à agresser les passants qui avaient une apparence non slave. 
Les passages à tabac se poursuivirent et s’étendirent au métro, où la police est à peu près impuissante. Au petit matin, il y avait un mort de plus et de nombreux blessés. 
Ces événements ne sont pas les premiers du genre. En 2002, la municipalité de Moscou avait installé des écrans géants sur la place du Manège pour la retransmission d’un match de Coupe du Monde entre la Russie et le Japon. 
Lorsque le Japon remporta le match 1 à 0, la foule de supporters en furie se mit à battre les passants et à se livrer à des pogroms. Ce déchaînement de violence fut précédé par une campagne de propagande à laquelle prirent part des journaux, des chaînes de télévision et des radios contrôlés par le gouvernement. 
L’idée était d’exploiter le Mondial à des fins « patriotiques ». Les politiciens russes – avec à leur tête le président d’alors Vladimir Poutine – ne furent pas les derniers à alimenter cette hystérie footballistique. 
Personne n’était préparé à une défaite de l’équipe russe. Il est évident que la manipulation irréfléchie des sentiments patriotiques par les autorités est une affaire risquée en Russie. 
Malgré ce constat, il semble que le Kremlin continue à utiliser ce moyen douteux pour renforcer sa légitimité auprès des Russes ordinaires. En fait, les vastes mouvements de protestation de la Révolution orange en Ukraine il y a cinq ans ont convaincu le gouvernement qu’il ne pouvait permettre des manifestations populaires spontanées. 
Les autorités ont manifestement décidé qu’il était préférable d’encourager et de contrôler les passions que de les laisser se manifester par elles-mêmes. Le Kremlin était à l’époque inquiet de la possibilité d’une révolution de couleur en Russie même. 
A cette fin, des groupes de supporters de foot furent également cooptés. Ce genre de manipulation est aujourd’hui une méthode récurrente du Kremlin. 
Par un concours de circonstances, le dimanche même où Sviridov était tué, Vladislav Surkov, le premier adjoint de l‘administration russe rencontrait Michael McFaul du Conseil de sécurité nationale américain, dans le cadre d’une rencontre de militants de mouvements de jeunes organisée par Surkov. L’une des phrases prononcées ce jour-là par Surkov est particulièrement édifiante : « Préparez-vous pour les élections. 
Pour comprendre les enjeux, il suffit de s’attarder sur le nom de la principale organisation de jeunes engendrée par le Kremlin : Nashi, ou « Les Nôtres ». Il est difficile d’imaginer un terme potentiellement plus explosif, qui revendique fièrement une distinction entre « nous » et « eux » - l’instinct le plus primitif et destructeur de la race humaine. 
Si la police détient des membres de Nashi, un coup de fil de l’administration présidentielle suffit à les faire libérer. C’est pour cette raison que la police hésite à sévir contre les hooligans lors des émeutes. 
Ce n’est que lorsque le gouvernement s’est inquiété des proportions que prenaient les désordres engendrés par les membres de Nashi qu’il a demandé à la police de reprendre le contrôle de la situation. Il est encore trop tôt pour dire si la rébellion nationaliste des jeunes a été réprimée et si les Moscovites pourront prendre le métro sans crainte pendant le Nouvel An russe et les fêtes de Noël orthodoxes. 

Remplacer les déséquilibres mondiaux par une gouvernance globale réelle 
STANFORD, CALIFORNIE – La crise actuelle du crédit a conduit à revoir à la baisse les perspectives de croissance mondiale. Les gouvernements et les banques centrales réagissent aux bilans déficitaires et à la contraction du crédit pour tenter de limiter la débâcle de leurs économies, au-delà du secteur financier. 
Aux Etats-Unis, le secteur financier traverse une période de transformation structurelle rapide et permanente, dont les conséquences pourraient être graves pour la croissance économique des pays en développement. En effet, ces pays connaissent déjà une importante augmentation relative du prix des aliments et du carburant, qui se traduit par une situation de crise alimentaire pour les pauvres et par des taux d’inflation plus élevés en raison de l’augmentation du prix des denrées de base. 
Ces deux dernières années, mes collègues et moi-même de la Commission sur la croissance et le développement avons cherché à comprendre comment 13 pays en développement ont réussi à maintenir des taux de croissance tournant autour de 7 pour cent ou plus par an pendant les 25 dernières années. Dans le Rapport sur la croissance, publié en mai, nous avons cherché à démontrer la raison pour laquelle la plupart des pays en développement n’atteignent pas ces taux et à envisager de quelle manière ils pourraient s’inspirer des pays à croissance rapide. 
Elle implique également, de manière fondamentale, la possibilité d’importer un actif intangible : les compétences. Comme les économies apprennent plus vite qu’elles n’inventent, les pays les moins développés peuvent espérer avoir une croissance bien plus rapide que ne l’était celle des pays industrialisés au moment de leur développement. 
Le poids de l’économie globale est tel que le destin des pays en développement ne dépend pas entièrement de leurs dirigeants, de leur main d’œuvre ou de leurs entrepreneurs. Il existe en outre aujourd’hui des tendances globales potentiellement adverses – dont certaines sont récemment apparues - auxquelles les 13 pays à croissance rapide n’étaient pas confrontés. 
La tendance la plus évidente est celle de l’insécurité financière due principalement, mais pas exclusivement, à la crise américaine, qui s’est répercutée sur tous les secteurs de l’économie mondiale. Cette crise est elle-même due à l’éclatement de la bulle de l’immobilier, un marché alimenté par un effet de levier démesuré et le sérieux manque de transparence lié à des titres et des produits dérivés complexes qui, au lieu de répartir les risques comme prévu, ont essentiellement conduit à multiplier le risque systémique déjà présent en raison d’un endettement excessif. 
Premièrement, une insécurité financière extrême peut mettre l’économie réelle à genoux, principalement en raison de l’assèchement du crédit. Deuxièmement, le cadre de réglementation américain actuel, laxiste, incomplet et partiel, n’est pas suffisant pour garantir la stabilité de l’économie américaine. 
Troisièmement, on peut citer comme facteurs aggravants les faibles taux d’intérêt, une répartition par tranche des risques, et des déséquilibres mondiaux qui faisaient le jeu du faible taux d’épargne américain, une consommation dépassant la production et une balance commerciale de plus en plus déficitaire. Sans l’empressement des principales économies émergentes à encourir des balances commerciales excédentaires et un taux d’épargne élevé par rapport aux investissements, la bulle de l’immobilier - entraînant une hausse de la consommation intérieure et une baisse du taux d’épargne – aurait relancé l’inflation et provoqué une hausse des taux directeurs. 
Cette évolution aurait légèrement ralenti la hausse des prix de l’immobilier, encouragé l’épargne et réduit les investissements et probablement résorbé en partie le déficit commercial. Mais les stabilisateurs qui devraient intervenir automatiquement ne l’ont pas fait. 
Et quatrièmement, les structures de réglementation devront être repensées, par une action concertée globale. À défaut d’une coordination internationale, les occasions de concurrence destructive entre réglementations prendront le pas sur les réformes des réglementations. 
Les interdépendances de l’économie globale (dans des domaines aussi variés que les marchés financiers, la sécurité des produits, les maladies contagieuses, les ressources naturelles ou le changement climatique) ont excédé notre capacité collective à les gérer et à formuler des réponses politiques coordonnées. Rétablir cet équilibre prendra du temps, une direction, une modification des comportements et de la créativité. 
Dans l’intervalle, ce déséquilibre est source de risque pour tout le monde, y compris pour les pays en développement. Il fait naître un doute quant à la question de savoir si les avantages nets de l’ouverture sont positifs et une incertitude concernant les changements nécessaires dans la réglementation des marchés afin d’établir un équilibre raisonnable entre les bénéfices et les risques. 
Mais ils n’ont pour l’instant qu’une marge de manoeuvre réduite pour assumer cette responsabilité et influer sur les politiques mondiales. Il serait en outre nécessaire que nous soyons mieux en mesure d’anticiper collectivement les problèmes, au lieu de simplement réagir à chaque nouvelle crise. 
L’économie mondiale et son ouverture croissante ont permis à trois milliards de personnes de profiter des fruits de la croissance dans la période suivant la Seconde guerre mondiale. Elle pourrait également être le tremplin économique pour que deux autres milliards réalisent leurs aspirations dans les décennies à venir. 

Du Grand Jeu au grand accord 
Les impérialistes britanniques du XIXe siècle employaient ce terme pour désigner la lutte qui opposait leurs compatriotes aux Russes pour la domination de l'Afghanistan et de l'Asie centrale. Plus d'un siècle plus tard, le jeu se poursuit, mais les joueurs sont beaucoup plus nombreux aujourd’hui : les pions de l'échiquier sont devenus acteurs à leur tour. 
Depuis 30 ans, l'Afghanistan subit une guerre qui s'étend maintenant Pakistan et au-delà. Il faut appeler à la trêve pour que les parties prenantes, y compris le nouveau président Barack Obama, négocient un nouvel accord pour la région. 
Pour sécuriser l'Afghanistan et sa région, des années de présence internationale seront nécessaires. La consolidation des forces de sécurité de l’Afghanistan est tout au plus une mesure visant à parer au plus pressé, puisque le pays ne peut assurer l’existence de forces dont il a désormais besoin. 
En Afghanistan, les États-Unis et l'OTAN doivent annoncer clairement qu'ils sont en guerre contre al-Qaida et contre ceux qui soutiennent ce groupement terroriste, mais ne sont pas contre le fait que les gouvernements afghans ou pakistanais négocient avec les insurgés qui renoncent à tout lien avec Oussama ben Laden. En échange de ces garanties, une grande partie des forces internationales pourrait se retirer et ne laisser que le strict minimum en vue d’assurer le respect d'un accord politique visant à former les forces de sécurité afghanes. 
Cependant, tout accord politique avec l’Afghanistan ne peut aboutir sans un grand accord régional. Le premier Grand Jeu a été résolu il y a un siècle lorsque l’Afghanistan est devenu un État tampon où aucun tiers n’interférait. 
Ces tensions dureront tant que les Etats-Unis feront passer la stabilisation de l’Afghanistan après d’autres priorités et risqueront une résurgence terroriste et une crise de sécurité régionale. C’est pour cela que Barack Obama doit adopter des mesures diplomatiques audacieuses pour toute la région contribuant à la résolution des conflits anciens entre les voisins de l’Afghanistan, notamment un train de mesures complètes d’aide et de développement régionaux. 
Barack Obama devra soutenir fermement le fragile gouvernement élu au moment où ce dernier s’efforce de contrôler le dispositif militaire et de renseignements, donc de mettre fin à des décennies de soutien aux partisans de la lutte armée. Le dialogue avec l’Iran et la Russie – qui ont tous deux aidé les Etats-Unis en 2001 – au sujet d’intérêts communs en Afghanistan permettrait d’exercer davantage de pression sur le Pakistan. 
Pour cela, il faut renforcer les « pressions » sur le Pakistan. Les forces de sécurité du pays pensent être face à une alliance entre les Etats-Unis, l’Inde et l’Afghanistan, visant à saper son influence en Afghanistan, voire à démembrer l’État pakistanais. 
Certes, les dirigeants civils évaluent d’une autre manière les intérêts nationaux du Pakistan, mais ils ne peuvent être indifférents au sentiment chronique d’insécurité de leurs compatriotes. Le Pakistan n’a conclu aucun accord frontalier ni avec l’Inde, avec qui il se dispute le Cachemire, ni avec l’Afghanistan, qui n’a jamais expressément reconnu la ligne Durand, frontière entre le Pakistan et l’Afghanistan. 
De plus, l’accord nucléaire indo-américain reconnaît effectivement la légitimité de l’Inde comme puissance nucléaire tout en continuant de traiter le Pakistan, qui détient le record de la prolifération, comme un paria. Cette pression ne servira à rien si les leaders pakistanais estiment que la survie de leur pays est en jeu. 
Au lieu de cela, le gouvernement américain devrait aider à établir un vaste cadre multilatéral pour la région, ayant pour but un véritable consensus sur la stabilité de l’Afghanistan en tenant compte des motifs légitimes d’insécurité du Pakistan, tout en renforçant l’opposition au comportement perturbateur du Pakistan. Dans un premier temps, il serait judicieux de créer un groupe de contact pour la région, avec l’autorisation du Conseil de sécurité de l’ONU. 
La Chine, plus grand investisseur au Pakistan et en Afghanistan, pourrait aider à financer des projets d’intérêt commun. Pour porter ses fruits, toute initiative exigera des discussions exploratoires et une feuille de route évolutive. 

De l’hybris à la némésis en Europe 
Il promettait une approche plus réaliste et mesurée que l’infortuné traité constitutionnel qu’il remplaçait. Nombre de ses partisans espéraient qu’un des principaux traits de son prédécesseur – la notion de « patriotisme constitutionnel » – n’avait pas disparu. 
Le patriotisme constitutionnel, concept développé par deux philosophes allemands Dolf Sternberger et Karl Jaspers, avait pour but de remplacer le nationalisme discrédité par le passé nazi de leur pays. Ainsi, à mesure que l'UE se muerait en état fédéral, ses fidèles citoyens rejetteraient le nationalisme fondé sur les affinités ethniques et s’identifieraient aux principes démocratiques de la constitution de leur fédération. 
Or, sans ambiguïté aucune, les électeurs irlandais ont tué ce rêve. Il semble donc approprié de rappeler que les Grecs de l’Antiquité, qui ont surnommé le monde occidental « hybris », voyaient dans leurs tragédies l’hybris comme un mauvais présage, menant à la chute ou à la « némésis ». 
Après tout, l'intégration européenne progresse en dépit des obstacles qu’elle rencontre. Les propos de 1950 de Robert Schuman, l’un des pères fondateurs français de l’UE, le montrent bien : « l’Europe ne se fera pas d’un coup, ni dans une construction d’ensemble : elle se fera par des réalisations concrètes créant d’abord une solidarité de fait. » 
Bon nombre ont cru que la signature en octobre 2004 du traité de Nice, qui posait les jalons d'une constitution européenne, concrétisait cette solidarité. Par la suite, 18 états membres seulement l’ont approuvé, tandis que la France et les Pays-Bas l’ont refusé par référendum. 
Il pouvait par exemple rester fidèle au traité de Nice et s’en servir pour construire l’Union. Mais son échec même aurait affaibli la dynamique politique du projet européen et sérieusement limité sa portée future. 
Les décisions du Conseil, qui pour le moment requièrent l’unanimité, feraient l'objet d'un vote à la majorité. Chargé de la sécurité commune et de la politique étrangère, le « haut représentant » de l’Union européenne ferait le pont entre la Commission européenne et le Conseil européen, et le Parlement européen aurait davantage de pouvoir. 
Un groupe de citoyens serait à même d’« inviter » la Commission à proposer de nouvelles lois. Chaque parlement national aurait son mot à dire dans l'édification juridique de l’UE, car le traité reconnaît le rôle des parlements parmi les « rouages nécessaires à l’UE ». 
Malgré son indéniable importance et de sa contribution à l’évolution de l’EU, le traité de Lisbonne est néanmoins loin d’être la solution à tout. C’est en fait un traité simplifié pétri de protocoles, dispenses et dérogations. 
C’est à peine si les chefs d’état et de gouvernement pourraient appliquer les divers progrès de l’UE, car ce traité ne fait qu’esquisser une vision séduisante de ce que l’Europe pourrait être. Ce traité ne condamne pas l’UE, mais comme le président français Nicolas Sarkozy aime à le dire, il ne la sauve pas non plus. 
C’est maintenant aux dirigeants politiques de l’UE d’agir vite et bien, à partir des réalisations qui ont conduit au traité de Lisbonne. Une charte des droits fondamentaux fait par exemple partie du traité, mais si les états membres ne lui insufflent pas vie, aucun résultat concret ne s’en dégagera. 
Dernier point méritant d’être évoqué : le traité de Lisbonne s’éloigne de plusieurs idées qui pourraient servir de fondations à un super état fédéral européen. Il est évident, du fait que des termes tels que « constitution » et « ministre des affaires étrangères » ont disparu, que les ambitions constitutionnelles du traité ont été révisées à la baisse. 
Il est légalement impossible de progresser avec une nouvelle union de 26 pays seulement, sans l’Irlande. Mais la probabilité d'entamer un nouveau cycle de négociations institutionnelles est faible. 
D’aucuns pensent que nous finirons bien par trouver un compromis, une ruse quelconque pour faire céder les Irlandais et donner un traité à l’UE. Mais cela prendra du temps et si le nouveau dispositif ne l'emporte pas à la majorité qualifiée, ne parvient pas à réformer la Commission et contient des clauses dérogatoires à la charte des droits fondamentaux, les problèmes de fonds de l’UE ne seront pas résolus et l’opinion publique s’en désintéressera. 


De Karl Popper à Karl Rove – et vice versa 
NEW YORK – Dans son roman 1984 , George Orwell décrit un régime totalitaire terrifiant dans lequel toutes les communications sont contrôlées par un Ministère de la vérité et où les dissidents sont persécutés par la police politique. Si les Etats-Unis sont toujours une démocratie régie par une constitution et par l’État de droit, avec des médias pluralistes, des signes dérangeants révèlent que les méthodes de propagande décrites par Orwell y sont bien ancrées. 
Bon nombre d’entre elles ont été élaborées en rapport avec la publicité et le marketing de produits et de services, puis adaptées à la politique – et ont la particularité de pouvoir être achetées. Plus récemment, les sciences cognitives ont permis de rendre les techniques de duperie encore plus efficaces, donnant naissance à des professionnels de la politique qui se concentrent uniquement sur « l’obtention de résultats ». 
Ces professionnels sont fiers de leurs accomplissements et bénéficient même du respect d’un public américain qui admire le succès, quels que soient les moyens employés pour y parvenir. Cette situation sème le trouble dans le concept de société ouverte de Karl Popper fondé sur la reconnaissance que s’il est impossible d’atteindre la connaissance parfaite, nous pourrions au moins mieux comprendre la réalité en adoptant une pensée critique. 
Mais Popper n’a pas pu reconnaître que le soutien public prime sur la vérité dans la politique démocratique. Dans d’autres domaines, comme en science et dans l’industrie, la volonté d’imposer ses points de vue au monde est confrontée à la résistance de la réalité extérieure. 
La politique démocratique conduit à la manipulation parce que les personnages politiques n’aspirent pas à respecter la vérité : leur but premier est de remporter les élections, et le meilleur moyen d’y parvenir est de détourner la réalité à leur avantage. 
Nous devons oublier l’hypothèse tacite de Popper selon laquelle le discours politique a pour but de mieux faire comprendre la réalité et de la réintroduire en tant qu’obligation explicite. La séparation des pouvoirs, la liberté d’expression et les élections libres seules ne peuvent garantir l’existence d’une société ouverte : un engagement solide envers la quête de la vérité est tout aussi nécessaire. 
Les politiciens respecteront la réalité au lieu de la manipuler, uniquement si le public tient vraiment à la vérité et punit les politiciens lorsqu’il les prend en flagrant délit de tromperie. Et le public devrait se préoccuper davantage de la vérité, car la tromperie induit les individus en erreur au moment d’élire leurs représentants, fausse les choix politiques, nuit à la transparence et détruit la confiance en la démocratie. 
L’histoire récente fournit des preuves convaincantes que les politiques reposant sur une déformation de la réalité se retournent contre leurs auteurs. La riposte du gouvernement Bush aux attaques terroristes du 11 septembre 2001, consistant à déclarer la guerre contre la terreur et à considérer la critique comme antipatriotique, a remporté le soutien public. 
La plus efficace agit au niveau du subconscient : quand les émotions peuvent être suscitées par des méthodes qui contournent la conscience, le public est en grande partie sans défense. Néanmoins, si celui-ci est mis au fait des diverses techniques, il est probable qu’il les rejette. 
Une technique d’influence – que le sondeur républicain Frank Luntz aurait appris de 1984 – inverse tout simplement le sens des choses et met la réalité à l’envers. Fox News se qualifie donc de « juste et équilibrée », tandis que Karl Rove et ses acolytes font passer les caractéristiques les plus fortes de leurs adversaires pour des talons d’Achille, utilisant insinuations et mensonges pour taxer leurs réalisations de « bidons ». 
Autre technique, le transfert consiste à accuser ses adversaires d’avoir certains intérêts ou d’employer certaines méthodes, alors que ceux-ci caractérisent l’accusateur lui-même. Par exemple, David Horowitz, ancien trotskiste qui m’accuse d’être « le Lénine de la conspiration antiaméricaine », ne considère pas ses opposants comme des adversaires avec lesquels débattre, mais plutôt comme des ennemis à écraser. 
Pourtant, je suis d’avis qu’il est possible de vacciner le public contre les faux arguments en suscitant un ressentiment à l’égard de la Novlangue d’Orwell. Ce qu’il faut, c’est un effort concerté visant à identifier les techniques de manipulation, en vue de pointer du doigt et de faire honte à ceux qui les emploient. 
Ces dernières années, nous avons appris – et nous aurions dû le savoir depuis toujours – qu’il ne faut pas considérer la supériorité de la pensée critique dans le discours politique comme allant de soi. Celle-ci ne peut être garantie que par un électorat qui respecte la réalité et punit les politiciens qui mentent ou pratiquent d’autres formes de tromperie. 

Du Kosovo au Tibet 
Rien n’inquiète davantage les dirigeants chinois que la mise en cause de l’unité du pays. Et rien ne les rend plus anxieux que la crainte qu’un conflit régional n’entraîne la désintégration du pays s’il n’est pas réglé rapidement. 
La récente déclaration unilatérale d’indépendance du Kosovo a renforcé les inquiétudes du gouvernement chinois au sujet des protestations au Tibet. Même si les partisans de l’indépendance du Kosovo soutiennent qu’elle ne saurait servir de précédent international, les dirigeants chinois craignent le contraire. 
Les sondages à Taiwan laissent entendre que Ma Ying-jeou, membre du Kuomintang (KMT) et ancien maire de Taipei, l’emportera sur Frank Hsieh du Parti démocrate progressiste (DPP) au pouvoir. Néanmoins, certains craignent que Chen Shui-bian, actuel président et membre du DPP, cherche un prétexte pour empêcher la défaite du camp en faveur de la souveraineté. 
Le monde extérieur peut trouver étrange que la Chine, couronnée de succès économique depuis trente ans, sente la fragilité de son unité. Or, l’histoire ancienne et moderne de la Chine montre qu’il n’y a rien de stable ni de permanent dans l’unité actuelle du pays. 
Entre la période des royaumes combattants (403-221 av. J.-C.) et celle des seigneurs de guerre du vingtième siècle (1916-28) – et maintes fois entre ces deux périodes – le territoire chinois s’est scindé en des régions séparées et rivales. Alors qu’ils proclament haut et fort l’unité de l’État chinois, les dirigeants sont donc obsédés par la fragilité du pays et oeuvrent sans cesse pour diminuer les tensions entre les provinces. 
L’échec du gouvernement d’éradiquer les tensions régionales chroniques fait ressortir les limites de l’autorité centrale en Chine, en partie intentionnel. Le renforcement de l’autonomie locale faisait partie intégrante des réformes que Deng Xiaoping lançait il y a 30 ans – en vue de responsabiliser et de favoriser la croissance. 
Dans un pays aussi vaste que la Chine, il y a de fortes chances pour les régions reculées aient des intérêts et des identités différentes. Bien que peu de personnes en Chine n’en parlent à haute voix, certaines sont d’avis que ces différences continuent à éloigner les régions du centre et que plusieurs risquent même s’en séparer. 
Comme on peut s’y attendre, les discours officiels ne font pas état d’une quelconque menace à l’unité. Tous les peuples chinois, y compris non chinois dans les territoires annexés tels que le Tibet, la Mongolie intérieure et Xinjiang, seraient de loyaux et solides partisans du système actuel. 
Autre précaution prise par le gouvernement : modeler les régions militaires de sorte qu’elles ne débordent pas sur les divisions régionales naturelles ou économiques. Ces mesures sont conçues pour garantir que les régionalismes militaire et économique se neutraliseront. 
Toutefois, aucune de ces précautions ne saurait apaiser l’anxiété des responsables chinois au sujet de la lutte qui fait rage au Tibet, en particulier au vu des événements au Kosovo et à Taiwan. En principe, bien sûr, le conflit entre Taiwan et la Chine continentale n’est pas inévitable. 
Historiquement, l’Occident a adopté deux positions claires concernant Taiwan : pas d’indépendance, pas d’utilisation de la force par la Chine. Mais compte tenu de l’indépendance du Kosovo contre la volonté de la Serbie et sans sanction de la part des Nations Unies, ces positions sont devenues troubles pour la Chine. 
Il y a 35 ans, dans un acte suprême de savoir-faire politique moderne, Zhou Enlai et Richard Nixon signaient le Communiqué de Shanghai, qui a posé le principe suivant sans aucune ambiguïté : il n’y a qu’une Chine et Taiwan en fait partie. Une réaffirmation sans équivoque de ce principe par les Etats-Unis, à la lumière de son rôle de premier allié de l’indépendance du Kosovo, est désormais nécessaire pour rassurer la Chine du fait que son unité n’est pas remise en question. 
L’Occident n’a pas d’intérêt à aider le Tibet et Taiwan à devenir des pays souverains ; de plus, les efforts de certains Tibétains et Taiwanais dans ce sens pourraient être une erreur de calcul à l’origine d’une hostilité durable. Certains Chinois suspectent déjà les États-unis de vouloir l’indépendance de Taiwan pour en faire un « porte-avion insubmersible » à utiliser contre un futur ennemi chinois. 
La Chine et l’Occident doivent désormais éviter de laisser des craintes exagérées avérer des prédictions dues à leurs propres errements. Il importe de considérer les événements au Tibet en gardant à l’esprit la situation au Kosovo et à Taiwan. 

De Lady Di à Michelle Obama 
NEW-YORK– En une semaine, on a pu voir Michelle Obama poser en tailleur sombre pour un portrait officiel à la Maison Blanche, la retrouver en couverture luxueuse de People revêtue d'une robe de dentelle rose pas très haut de gamme et relativement dénudée. Durant cette même période, elle a fait savoir aux médias nationaux que la "First Family" adopterait un chiot dans un abri pour animaux abandonnés et son chargé de la communication a déclaré au détour d'une phrase que les "secrétaires et les responsables politiques" avaient été invités à des séances de cinéma agrémentées de pop-corn à la Maison Blanche. 
Et cette même semaine, au milieu de la pire crise économique depuis les années 1930, un sondage a montré que la popularité du président Barack Obama est très élevée, une forte majorité des personnes interrogées répondant que oui, "il se préoccupe des gens comme moi". 
Pratiquement depuis sa première apparition publique, Michelle Obama par sa manière de s'habiller et l'ensemble de son comportement, par exemple les magasins qu'elle fréquente et la manière de se distraire, constituent un message subtil mais radical à destination des électeurs américains et de la population du monde. Pour la première fois depuis l'époque d'Andrew Jackson, la Maison Blanche "démocratise" toutes voiles dehors la première institution du pays, y invitant symboliquement l'homme (et maintenant la femme) de la rue. 
Phénomène sans précédent, Madame Obama se prépare à être la "Première dame du peuple". Elle a soigneusement étudié non seulement Jackie Kennedy – une comparaison évidente étant donné ses robes fourreau, ses cols bateau et sa coupe de cheveux�– mais aussi les succès et les échecs d'une autre personnalité glamour dont le coté radical est souvent passé inaperçu, la princesse Diana. 
Au cours de sa courte existence, on a souvent fait l'éloge de ses qualités (sa beauté et son style) qui étaient d'une importance secondaire par rapport à l'œuvre de sa vie, et on l'a tourné en dérision pour d'autres aspects de sa personnalité (son sentimentalisme et sa vie personnelle chaotique). Mais on passait ainsi à coté de l'essentiel, car on n'a guère remarqué combien et avec quelle authenticité et quelle énergie elle essayait de faire bouger les choses, combien c'était pensé et avec quelle audace elle a agi en ce sens. 
Sans grande éducation formelle, Diana s'est efforcée de pousser la porte d'une monarchie des plus traditionnels, contestant le caractère sacré d'une structure de classe inamovible et affirmant la valeur d'une Angleterre plus diverse et plus mobile socialement que jamais auparavant et l'urgence de la reconnaître ainsi. 
Mais à nouveau, en allant écouter à diverses reprises Elton John, ou en cherchant ses enfants qui étaient dans la réserve de chasse de Balmoral pour aller faire du toboggan à eau dans un parc d'amusement ordinaire, elle signifiait aux Britanniques que leur monde était tout aussi important qu'un autre. Elle montrait qu'elle voulait les connaître et qu'elle voulait que ses enfants les connaissent. 
C'était sa mission radicale de popularisation et de démocratisation -�et non sa connaissance des secrets de son ancien mari ou par la suite sa relation intime avec un musulman�- qui faisait d'elle une menace pour l'establishment britannique. Et elle a réussi�: elle a montré aux dirigeants que s'ils voulaient conserver leur position, ils auraient à s'ouvrir à la population et la traiter avec tout le respect voulu. 
C'était pourtant une déclaration de poids, surtout pour les femmes, car elle leur signifiait ainsi�: "Je ne suis pas Nancy Reagan habillée par Galliano et qui vit dans une résidence fermée, je ne suis pas Hillary Clinton qui ne porte aucun intérêt à ces choses parce qu'elle doit s'occuper de problèmes beaucoup plus importants ou diriger un Etat. Je suis comme vous, une femme occupée, accablée de travail, avec un budget à respecter, mais fine mouche, mignonne, adroite, trouvant toujours une manière de s'en sortir. 
De la même manière ses invitations à la Maison Blanche portent un message populiste. Qui a accompagné Mme Obama lorsqu'elle est allée voir le chef cuisinier de la Maison Blanche ? 
La liste de ses invités constitue un message adressé à un électorat inquiet : je vous respecte, quelle que soit votre place dans l'échelle socio-économique. A la Maison Blanche beaucoup de personnes chargées d'écrire les discours ont déjà employé cette rhétorique, mais presque aucune Première Dame n'y a eu recours ou ne s'est conduite tout à fait comme une personne ordinaire. 
Lorsque j'écrivais les discours et les messages de la campagne présidentielle d'Al Gore en 2000, je me confrontais souvent aux conseillers blancs, des hommes d'un certain âge, aisés, qui attachaient la plus grande importance à ce que disaient les médias destinés à l'élite mais ignoraient ceux vers lesquels se tournent la majorité des Américains. Ils n'avaient rien appris de la droite, alors que ses candidats savaient parfaitement quelle est l'importance de la bonne couleur, des vêtements, de la mise en scène même de l'éclairage et l'impact de l'image que l'on donne de soi sur les électeurs (Ronald Reagan portant des bottes d'équitation ou Georges Bush en costume d'aviateur). 
Pendant la dernière campagne, les ringards et les pseudo-spécialistes produisaient des graphiques, des synthèses politiques et des rapports politiques, tandis que Clinton continuait à perdre. Enfin est arrivé un jeune couple qui a compris que les Américains ne se contentent pas de lire mais regardent aussi. 
Par temps de crise, les Obama envoient un message fort et Madame Obama, en tant qu'archétype de la femme qui a repris le bâton de la princesse Diana, lui donne tout son relief�: qui que vous soyez, aussi ou aussi pauvre que vous soyez, il y a symboliquement un siège pour vous à la Maison Blanche. 

Von Mittelisrael nach Mittelpalästina 
Beide befinden sich in der Nähe mythischer Orte, die angeblich den authentischen Charakter der Nation verkörpern. Auch Israel hat sein „Mittelisrael“, doch ist es ganz anders als die Gegenden, die die Amerikaner und die Briten beschreiben. 
Es ist liberal und verachtet jede Art von Fanatismus, ob orthodox oder nationalistisch. Es baut auf einem starken, rechtlich verankerten (wenn auch nie perfekten) Ethos der Geschlechtergleichberechtigung auf, der von Anfang an für den Zionismus typisch war. 
Mittelisrael ist außerdem Schwulen-/Lesben-freundlich und überhaupt nicht fremdenfeindlich. Es ist zum größten Teil jüdisch, obwohl eine junge arabische professionelle Gesellschaftsschicht jetzt aus den Universitäten kommt und – unter Schwierigkeiten – ihren Weg in die Mitte der Zivilgesellschaft antritt. 
Sie ist nicht ausschließlich städtisch und umfasst Menschen unterschiedlicher kultureller Herkunft. Sie verfügt über eine starke gemeinsame Identität, gemeinsame Erinnerungen und eine vielfältige Kultur. 
Auch sie sähen es gerne, wenn Leben, Pragmatismus, Kreativität und sogar Freude die Oberhand gewinnen würden. Auch sie möchten, dass sich Mäßigung und Modernität durchsetzen, wenn auch vielleicht keine vollständige Säkularisierung. 
Doch sind sie das gar nicht. Der Post-Zionismus ist ein stark übertriebenes Phantom, ein Begriff, der seine Blütezeit in der Mitte der 90er Jahre des letzten Jahrhunderts hatte, als es so schien, als würden israelische und palästinensische Politiker einen Friedensprozess aufbauen. 
Damals beschäftigten sich Historiker und Soziologen ausgiebig mit den angeblichen „Sünden“ des Zionismus – zum Beispiel, dass Israels arabische Bürger bis zum heutigen Tag niemals die gleichen Bürgerrechte genossen. Andere untersuchten die Verbrechen gegen die Palästinenser nach unserem Unabhängigkeitskrieg, den wir zur Selbstverteidigung kämpften. 
Unsere Anführer, von Levy Eshkol (und noch mehr Golda Meir) bis zu Yitzhak Shamir, begingen einen schwerwiegenden Fehler, als sie nicht die erste Gelegenheit wahrnahmen, um eine territoriale Trennung und die Aussicht auf Souveränität für die Palästinenser nach 1967 zu schaffen. Sie begingen einen schwerwiegenden Fehler, als sie jüdischen Siedlern auf den biblischen Berghöhen freie Hand ließen, während Mittelisrael wegsah. 
Doch gibt es eine Lösung für den israelisch-palästinensischen Konflikt. Und zwar eine geografische: eine Aufteilung des Gebiets und eine Trennung der Heimatländer, die auf beiden Seiten schmerzliche, jedoch denkbare Kompromisse bedeutet. 
Selbstverständlich werden die Extremisten diese Lösung hassen. Dagegen werden die Gemäßigten – alle Gemäßigten – sie akzeptieren, wenn auch mit Trauer. 
Wenn die Gemäßigten gewinnen, wird ein „Mittelpalästina“ endlich in den Vordergrund treten. Diese Art Palästina wird Mittelisrael ähneln, obwohl es mit diesem am Anfang vielleicht keine Freundschaft schließen oder es besonders mögen wird. 
Im Augenblick müssen wir in Mittelisrael unsere eigenen Extremisten im Zaum halten und darauf warten, dass die palästinensischen Gemäßigten sich durchsetzen. 


Du pétrole aux technologies de l’information 
Sheikh Yamani, l’ancien ministre saoudien du pétrole et l’un des fondateurs de l’OPEP, a un jour déclaré que l’âge de la pierre n’avait pas pris fin par manque de pierres, et que de même l’âge du pétrole ne prendrait pas fin faute de pétrole. C’est en raison de la supériorité du bronze et du fer que les humains ont cessé d’utiliser la pierre. 
Par exemple, Limits to Growth , un bestseller paru en 1972, prévoyait que le monde manquerait d’or en 1981, d’argent et de mercure en 1985, et de zinc en 1990. On sait aujourd’hui à quoi s’en tenir sur ces pénuries annoncées, et pourtant la plupart des débats reposent encore sur la logique de Limits to Growth . 
L’économiste américain Julian Simon aurait lancé en 1980 un défi à un groupe d’écologistes : la pénurie étant synonyme de hausse des prix, pourquoi ne pas investir dans les métaux ? Les écologistes choisirent le chrome, le cuivre, le nickel, l’étain et le tungstène, avec une échéance de dix années. 
Les prophètes de malheur ont donc perdu. Mais surtout, ils n’auraient pas gagné non plus s’ils avaient investi dans le pétrole, le sucre, le café, le coton, la laine, les minéraux ou les phosphates : le prix de toutes ces matières premières avait baissé. 
De nos jours, le pétrole est le produit le plus important et le plus précieux sur le marché international, et sa signification pour notre civilisation est exacerbée par notre peur chronique d’en manquer. Toutefois, les estimations sont trompeuses. 
De surcroît, les économistes affirment que la consommation d’énergie par habitant est en baisse, grâce à une utilisation plus efficace. L’efficacité dans le secteur automobile a augmenté de plus de 60 % en trente ans, tandis que la quantité de richesse produite par unité d’énergie a doublé. 
Cependant, si les métaux ont perdu de la valeur, les cours du pétrole battent des records. L’explication est simple : les métaux ont été remplacés par d’autres matières, dont la plupart contiennent des produits pétroliers, et malgré plusieurs décennies en quête d’autres sources d’énergie suffisantes, les résultats sont décevants. 
Si elles ne parviennent pas aisément à remplacer le pétrole, les sociétés modernes devraient se tourner vers la demande, imputable essentiellement au transport. De fait, elles consomment plus de 80 % de leur énergie issue du pétrole - électricité ou carburant - pour les déplacements entre le domicile et le lieu de travail. 
Est-ce bien nécessaire ? 
Les employés du secteur des services vont travailler tous les jours, dans des locaux où leur présence est inutile du point de vue économique, car ils s’occupent d’échange d’informations bien plus de que de marchandises. Est-il vraiment nécessaire de les réunir en un même endroit, pour peu de bénéfices et un coût aussi élevé ? 
L’augmentation du temps passé dans les transports pour aller travailler nuit à la fois à la productivité nationale et à la qualité de vie dans les métropoles modernes. Une enquête effectuée à Mumbai indique que les travailleurs qui prennent le train parcourent quotidiennement en moyenne 22 kilomètres. 
De même, le transport aérien de passagers est dominé par les déplacements professionnels. Pourtant, grâce aux télécommunications et aux technologies de l’information, il est désormais possible de transmettre des données à une telle vitesse que l’on pourrait réduire considérablement les voyages d’affaires. 
Nous disposons de l’infrastructure technologique nécessaire pour transmettre aux travailleurs chez eux la plupart des informations professionnelles dont ils ont besoin, et leur permettre de collaborer étroitement. Il faut pour cela une évolution du monde du travail, que les gouvernements devraient commencer à encourager. 
Ainsi, ce ne serait pas la fin de l’âge du pétrole, mais la fin de nos craintes. 


Pour saisir la chance qui se présente au Proche-Orient 
Il y a longtemps que les mots “chance” et “Proche-Orient” n’étaient pas réunis dans la même phrase. Mais voilà qui est fait. 
L’un des facteurs importants de ce changement est naturellement la disparition de Yasser Arafat. Comme le baron de Cawdor dans Macbeth , “rien dans sa vie ne lui fit plus d’honneur que son départ”. 
Arafat n’a jamais évolué au-delà de l’homme apparu aux Nations Unies il y a plusieurs décennies, muni d’un rameau d’olivier et d’un fusil. Son refus de tourner le dos au terrorisme pour embrasser la diplomatie a causé sa perte, alors qu’il perdait toute légitimité aux yeux d’Israël et des Etats-Unis. 
Il existe aujourd’hui un dirigeant palestinien élu, qui semble rejeter le terrorisme comme moyen de parvenir à des fins politiques. Mahmoud Abbas (Abou Mazen) s’est distingué en contestant le bien-fondé de l’Intifada, qui a coûté trop de vies et n’a engendré que malheur et destruction pour les deux camps opposés dans ce long conflit. 
Certains changements en Israël contribuent aussi à ce regain d’optimisme. Les Israéliens comprennent de plus en plus que la situation actuelle – l’occupation illimitée de territoires à population majoritairement palestinienne – est en contradiction avec la détermination de leur pays, qui se veut sûr, prospère, juif et démocratique. 
La formation d’un nouveau gouvernement israélien, plus centriste dans sa composition et ses appuis, est également une évolution positive. Israël est maintenant un pays dirigé par un Premier ministre en mesure de faire des choix historiques et soutenu par son gouvernement. 
L’histoire du Proche-Orient abonde en exemples d’occasions manquées de faire la paix. Il faut aujourd’hui rompre avec ce modèle, pour faire des espoirs une réalité. 
Pour cela, le succès du retrait israélien de Gaza et de certaines zones de Cisjordanie est indispensable. En l’occurrence, ce “succès” signifie bien plus que le départ des Israéliens : les Palestiniens devront aussi montrer qu’ils peuvent gouverner de façon responsable et mettre fin au terrorisme en provenance de leur territoire. 
Si Gaza est livrée à la violence, devient une base pour les attaques contre les Israéliens, il sera extrêmement difficile de persuader Israël de se retirer d’autres territoires aujourd’hui occupés. En revanche, si les Palestiniens de Gaza se montrent capables de se gouverner et de se comporter en bons voisins, alors Israël perdra l’un de ses arguments majeurs pour justifier le maintien de l’occupation ailleurs. 
Les Etats-Unis, l’Europe, et les pays arabes comme l’Egypte, ainsi que la Russie et l’Onu, doivent tous aider Abou Mazen. Les Palestiniens ont besoin d’un soutien financier et technique pour se doter d’un dispositif de sécurité unifié et efficace, relancer une économie moribonde, et construire un système politique moderne et transparent. 
Il importe aussi que le retrait de Gaza soit le début, et non pas la fin, du processus politique. Pour que Mazen puisse convaincre la majorité des Palestiniens que la diplomatie et les compromis valent mieux que la violence et les confrontations, il faut établir un lien entre Gaza et la résolution de la question palestinienne dans son ensemble. 
Dans un courrier adressé en septembre 2004 au Premier ministre Ariel Sharon, le Président George W. Bush rassurait les Israéliens, affirmant qu’il n’était pas réaliste de penser que les négociations sur le statut final puissent aboutir à un retour complet aux frontières de 1949. La situation des réfugiés palestiniens devrait selon lui être résolue dans le cadre de la création d’un Etat palestinien, où ces réfugiés pourraient s’installer, plutôt qu’en Israël. 
Il faut maintenant que Bush envoie un courrier correspondant à Abou Mazen, en détaillant l’engagement des Etats-Unis en faveur d’un Etat palestinien viable, souverain et indépendant, dans les frontières de 1967. Les Etats-Unis s’engageraient également à contribuer à la construction d’une société et d’une économie modernes, et à aider les réfugiés palestiniens à s’installer, en Palestine, dans d’autres pays arabes ou dans certains cas, pour des raisons humanitaires, en Israël. 
Cependant, les Etats-Unis ne devraient pas faire de l’établissement d’une démocratie palestinienne à part entière une condition préalable à la paix et à la restitution de territoires. Repousser les négociations en attendant que la démocratie palestinienne soit plus mûre ne servirait qu’à persuader les Palestiniens que la diplomatie est une ruse et à fournir un prétexte à la violence. 


Pouvoir du peuple ou pouvoir de Poutine ? 
Contrairement à Anna Politkovskaya, Andreï Sakarov, le grand scientifique et militant des droits de l'homme, n'avait pas été assassiné et la cérémonie en sa mémoire paraissait marquer une ère nouvelle. Une nouvelle page s'ouvrait, une page pleine d'incertitude, mais aussi pleine d'espoir de voir la Russie devenir un "pays normal". 
Nous enterrions le rêve collectif des intellectuels et des démocrates d'une Russie dans laquelle liberté et respect du droit auraient pris racine et fleuri après le long et froid hiver soviétique. Les portraits d'Anna Politkovskaya, comme une multitude de miroirs, nous rappelaient à une réalité bien plus noire. 
L'équilibre de la terreur de l'ère soviétique a cédé la place à une dépendance énergétique unilatérale en faveur de la Russie. Avec leur fortune colossale, les milliardaires russes achètent des propriétés somptueuses à travers le monde et la Russie achète certains Allemands en vue comme l'ancien chancelier Schroder, et peut-être même le soutien de l'Allemagne en tant que telle. 
Même si d'énormes différences les séparent, la Russie post-communiste et l'Iran fondamentaliste ont beaucoup en commun. Leurs richesses énergétiques leur donne le sentiment d'une occasion unique, la conviction que le temps joue en leur faveur et qu'ils peuvent maintenant prendre leur revanche sur les humiliations que le monde extérieur leur a infligées. 
Le régime iranien est animé par une idéologie forte et mû par le désir ouvertement exprimé de détruire Israël. Il ne bénéficie pas du soutien massif de la population, sauf en ce qui concerne le nationalisme et la quête du statut de puissance nucléaire. 
Sa devise, "devenir riche et ne pas faire de bruit", rappelle les priorités de Guizot dans la France de la moitié du 19° siècle, même si elle est fortement "assaisonnée" de fierté impériale. Tant que l'argent du pétrole coule à flot, la majorité des Russes n'auront pas la nostalgie de l'ouverture démocratique des années Eltsine, avec leur combinaison de chaos, de corruption, de faiblesse sur la scène internationale et de mépris envers l'État. 
Les Russes sont-ils tellement différents de nous, dans les démocraties occidentales, ou bien la démocratie est-elle un luxe que seules les sociétés anciennes, stables, prospères et satisfaites peuvent se permettre ? Dans leur recherche de stabilité post-soviétique, les Russes paraissent rassurés par Poutine. 
La guerre en Tchétchénie contribue sans doute à la dégradation morale de la Russie dans son ensemble et à sa dégringolade effrayante dans une culture de la violence. Mais elle entretient aussi le patriotisme – le désir populaire d'une restauration du statut impérial et du prestige de la Russie – que le régime de Poutine a astucieusement exploité. 
En attendant, la population russe n'y a pas gagné grand chose. La multiplication des assassinats d'opposants politiques ou de rivaux économiques et la pratique mafieuse des crimes sous contrat ne peuvent être considérés comme le signe d'une stabilité retrouvée ; pas plus que la manipulation par le régime de Poutine de la xénophobie contre les citoyens de l'ex-empire soviétique, comme les Géorgiens. 
La Russie a peut-être retrouvé son statut de grande puissance, mais est-elle pour autant respectée ou même heureuse ? La Russie est riche, mais les Russes, en tout cas la plupart d'entre eux, restent pauvres, avec une espérance de vie qui se rapproche davantage de l'Afrique que de l'Europe occidentale. 

Du Printemps de Prague à la Révolution de velours 
VARSOVIE – Que représentaient le Printemps de Prague ou, plus généralement, les événements de 1968 ? Avec le temps, il semblerait que leur signification ne soit pas moins discutable. 
Pour ceux d’entre nous qui ont été emprisonnés en Pologne, le Printemps de Prague a été porteur d’espoir. Même les journaux communistes polonais, lus derrière les barreaux, véhiculaient les nouvelles de grands changements chez notre voisin du sud. 
Je me souviens donc du choc en apprenant que les soviétiques avaient envahi la Tchécoslovaquie en août et du traumatisme qui a persisté longtemps après. Pour commémorer le dixième anniversaire de cette invasion, Václav Havel, Jacek Kuron et moi-même, avec d’autres dissidents, nous sommes retrouvés à la frontière tchéco-polonaise. 
Ces rencontres s’inscrivaient dans le prolongement du Printemps de Prague. Nous avions tous conscience de créer quelque chose de nouveau, qui pourrait un jour devenir un élément majeur de la démocratie dans nos pays. 
En août 1989, j’ai proposé à la diète polonaise un projet de résolution présentant des excuses aux Tchèques et aux Slovaques pour l’implication des Polonais dans l’invasion de 1968. J’ai senti qu’un cycle historique s’achevait : les idées du « Mars polonais », du Printemps de Prague et de nos rencontres en montagne devenaient des faits politiques. 
Le Printemps de Prague était essentiellement l’œuvre des membres du Parti communiste et d’autres individus qui aspiraient au « socialisme à visage humain », contrairement à la Révolution de velours. D’aucuns voient donc aujourd’hui ce premier événement comme une lutte de pouvoir entre communistes. 
En effet, le communisme séduisait pour maintes raisons, notamment pour l’idée de justice universelle et de relations sociales humanisées, en réaction à la grande crise spirituelle qui a suivi la Première Guerre mondiale et, plus tard, au génocide nazi ; et pour la conviction que la suprématie occidentale touchait à sa fin. Au bout du compte, dans un monde divisé par Yalta, le communisme était pour certains le seul choix réaliste pour l’Europe centrale. 
En 1968 en Tchécoslovaquie, les réformateurs communistes en appelaient aux idéaux démocratiques qui étaient profondément ancrés avant la Seconde Guerre mondiale. Alexander Dubcek, chef des communistes tchèques et figure de proue du Printemps de Prague, a personnifié l’espoir d’évolution démocratique, le pluralisme réel et une voie pacifiste pour un État régi par le droit et par le respect des droits de l’homme. 
En revanche, en Pologne, pays qui avait assisté à sa propre tentative d’ouverture lors du mouvement étudiant de mars, une faction nationaliste autoritaire exploitait tout ce qu’il y avait de plus intolérant et ignorant dans la tradition polonaise, s’appuyant sur le discours xénophobe et anti-intellectuel. Mieczyslaw Moczar, ministre de l’Intérieur de l’époque et leader de la faction nationaliste, associait le discours communiste à celui des mouvements fascistes, dans le but de mobiliser les masses contre l’« intelligentsia cosmopolite libérale ». 
Le mouvement polonais pour la liberté de 1968 a perdu la confrontation avec la violence policière ; et le Printemps de Prague a été écrasé par les armées de cinq membres du Pacte de Varsovie. Pourtant, dans les deux pays, 1968 a fait naître une nouvelle conscience politique. 
Le Printemps de Prague a été déclenché par une crise au sein du Parti communiste ; mais l’affirmation qu’il était le simple fruit de luttes politiques intestines falsifie l’histoire et nie un élément significatif du patrimoine national. 
D’une manière ou d’une autre, la majorité a eu des contacts avec le communisme via la fascination intellectuelle, la participation dans les institutions publiques ou la froide conviction que ce n’est qu’en acceptant la réalité du régime communiste que l’on peut se rendre utile pour son pays. Des individus « corrompus par le communisme » constituaient la majorité des parties prenantes aux révoltes contre les dictatures communistes. 
Il existait cependant une autre catégories d’individus : les « prudents », les « non corrompus » qui se tenaient à l’écart du monde politique et détestaient le communisme mais, convaincus que le système ne pouvait être réformé, évitaient l’opposition démocratique. Alors que d’autres prenaient des risques ou croupissaient en prison, ils exerçaient des fonctions dans les structures officielles et légales. 
On ne peut reprocher à quiconque une telle attitude, mais on a de quoi être surpris quand ces mêmes individus accusent les acteurs du Printemps de Prague et l’opposition démocratique de liens avec le communisme. 
Le communisme a manifestement été un instrument de la domination soviétique des sociétés conquises, mais également un modus vivendi pour une majorité de nations contraintes à certaines conditions de vie. Imre Nagy, leader de la révolte hongroise en 1956, et Dubcek sont entrés dans les légendes nationales et contredisent l’affirmation que le communisme était exclusivement imposé par l’extérieur. 
Le Printemps de Prague consacrait des valeurs fondamentales : liberté, pluralisme, tolérance, souveraineté et rejet des diktats de l’orthodoxie communiste. Quand je repense à ces événements quarante ans plus tard, je vois non seulement la révolte mais aussi l’illusion que l’on peut se montrer plus malin que le Kremlin et faire évoluer en douceur la société, du communisme vers la démocratie. 

De la malédiction à la bénédiction des ressources 
KAMPALA – La récente découverte de nouvelles ressources naturelles dans plusieurs pays africains – au Ghana, en Ouganda, en Tanzanie, et au Mozambique, entre autres – soulève une importante question : ces aubaines seront-elles une bénédiction porteuse de prospérité et d’espoir, ou une malédiction politique et économique, comme cela a été trop souvent le cas ? 
En moyenne, les pays riches en ressources naturelles ont moins bien réussi que les pays sans ressources. Ils ont progressé plus lentement, et avec une plus grande inégalité – tout le contraire de ce à quoi on pouvait s’attendre. 
Il existe une abondante littérature en sciences économiques et politiques pour expliquer cette « malédiction des ressources », et des groupes de la société civile (comme Revenue Watch et l’Extractive Industries Transparency Initiative) ont été mis en place pour tenter de l’enrayer. Trois ingrédients économiques de cette malédiction sont bien connus : 
Ils ne parviennent pas à admettre que s’ils ne réinvestissent pas les fruits de leurs richesses souterraines dans des investissements productifs en surface, ils s’appauvrissent. Les disfonctionnements politiques exacerbent le problème avec les tensions associées à l’accès aux revenus de ces ressources qui créent des gouvernements corrompus et non démocratiques. 
Mais tout le monde s’accorde à dire que ces mesures, même si nécessaires, sont insuffisantes. Les pays nouvellement enrichis doivent prendre des mesures supplémentaires pour améliorer la probabilité d’une « bénédiction des ressources ». 
Il y a un conflit inévitable d’intérêt entre les entreprises qui exploitent les ressources naturelles (généralement étrangères) et les pays hôtes : les premières veulent payer le moins possible, tandis que les derniers veulent beaucoup plus. Des enchères bien conçues, concurrentielles et transparentes peuvent générer des revenus nettement plus importants que des accords de complaisance. 
Malheureusement, de nombreux pays ont déjà signé de mauvais contrats qui concèdent une part disproportionnée de la valeur des ressources à des entreprises privées étrangères. Mais il y a une solution simple : renégocier ; si cela n’est pas possible, imposer une taxe sur les bénéfices exceptionnels. 
De nombreux pays font cela partout dans le monde. Les entreprises exploitantes s’y refuseront, bien sûr, mettant en avant l’inviolabilité des contrats et menaçant de partir. 
Au Botswana, la renégociation de tels contrats a permis d’établir les bases de sa remarquable croissance depuis 40 ans. En outre, ce ne sont pas uniquement les pays en développement, comme la Bolivie et le Venezuela, qui renégocient ; les pays développés comme Israël et l’Australie ont aussi fait de même. 
Il est tout aussi important que les revenus issus des ressources naturelles soient utilisés pour promouvoir le développement. Les anciennes puissances coloniales ne voyaient en l’Afrique qu’un lieu d’extraction de ressources. 
Les infrastructures (routières, ferroviaires, et portuaires) n’ont été construites que dans un seul objectif : sortir les ressources hors du pays au coût le plus bas, sans aucun effort pour valoriser ces ressources dans le pays, encore moins pour développer des industries locales à partir de ces matières. 
Bien sûr, aujourd’hui, ces pays n’ont peut-être pas d’avantage comparatif dans nombre de ces activités, et d’aucuns pourraient dire que les pays doivent se cantonner à tirer parti de leurs forces. De ce point de vue, l’avantage comparatif de ces pays est d’avoir d’autres pays qui exploitent leurs ressources. 
Si elle ne s’était focalisée que sur cette force, elle ne serait pas le géant industriel qu’elle est devenue aujourd’hui. Elle serait peut-être devenue le plus efficace producteur de riz au monde, mais elle serait encore pauvre. 
Les ressources ne disparaitront pas, et le prix des matières premières est en augmentation. Entre temps, ces pays peuvent mettre en place les institutions, les politiques et les lois nécessaires pour que ces ressources bénéficient à l’ensemble de leurs citoyens. 
Les ressources devraient être une bénédiction, et non une malédiction. Elles peuvent l’être, mais cela n’arrivera pas tout seul. 

De Rome à Moscou 
Un des rêves du défunt pape Jean-Paul II était de se rendre à Moscou pour forger le rapprochement avec l’Église orthodoxe. Pourtant, même s’il fut invité à Moscou par les trois plus récents présidents russes, Vladimir Poutine, Boris Eltsine et Mikhaïl Gorbatchev, c’est l’opposition du patriarche orthodoxe Alexis qui a empêché le pape de faire ce voyage avant sa mort. 
Aussi M. Poutine, qui habituellement semble omnipotent, reste très prudent quant à inviter le pape Benoît XVI. Cette prudence est renforcée par un nouveau facteur politique : la défense de la religion orthodoxe est devenue le pilier d’un idéal nationaliste sur lequel M. Poutine cherche à fonder la légitimité de son régime. 
C’est la raison pour laquelle M. Poutine fut l’un des rares chefs d’État de premier plan à n’avoir pas assisté aux funérailles de Jean-Paul II. Bien que l’Église orthodoxe ait envoyé une délégation, le patriarche Alexis II a averti, immédiatement après les funérailles, que les désaccords entre les deux branches de la chrétienté sont plus profonds que la question de la nationalité polonaise de l’ancien pape, qui a toujours été un point douloureux pour les slaves orthodoxes russes. 
Les Russes considéraient la nationalité polonaise de Jean-Paul II comme un lien avec la longue histoire de l’oppression perçue de l’orthodoxie russe. C’est le grand Alexandre Pouchkine qui écrivait en 1836 que « l’orthodoxie a toujours été persécutée par le fanatisme catholique… Ses missionnaires maudissaient l’Église orthodoxe, essayaient par des manières hypocrites et avec des menaces de recruter des gens ordinaires mais aussi des prêtres orthodoxes. » 
Les Russes qui continuent de percevoir l’Église catholique comme une menace citent régulièrement ces lignes. Le pape Benoît XVI étant allemand, un pays à majorité protestante, il n’a pas le même poids dans cette histoire pleine d’amertume. 
C’est peut-être là une des raisons pour lesquelles Alexis II a répondu de manière positive au premier discours de Benoît XVI qui appelait à la réconciliation, exprimant l’espoir que cela améliorera « les relations orthodoxo-catholiques dans les territoires anciennement soviétiques. » Cet esprit positif peut être encouragé par le gouvernement russe, qui entretient habituellement des relations cordiales avec le Vatican. 
En effet, le ministre russe des affaires étrangères Sergeï Lavrov entretient de nombreux projets dans lesquels il pense que le Vatican peut apporter son aide, notamment l’avancement de la cause de la réconciliation et la création d’un « partenariat des civilisations ». Récemment, un autre personnage clé du Vatican, le cardinal Walter Casper, qui dirige le Conseil pour l’unité chrétienne, a appelé à une rencontre entre catholiques et orthodoxes de haut niveau pour débattre de l’unification des deux branches de la chrétienté. 
Le fait que le pape Benoît XVI et le cardinal Casper sont tous deux allemands est important, car les relations germano-russes sont peut-être plus chaleureuses aujourd’hui qu’elles ne l’ont jamais été. M. Poutine, en particulier, se sent à l’aise en allemand, ayant passé de nombreuses années en Allemagne de l’Est quand il officiait au KGB. 
En outre, contrairement au pape Jean-Paul II, qui, en tant que Polonais, a toujours considéré la Russie communisme comme un oppresseur, Benoît XVI porte le sens allemand de la culpabilité née du passé nazi du pays et de son invasion brutale de la Russie. 

De la thérapie choc à la thérapie du sommeil 
Si les années 1990 ont représenté l’ère de la thérapie choc en économie, la décennie actuelle pourrait très bien être reconnue comme celle de la paralysie des réformes économiques. Bien que les raisons du statu quo varient d’un pays à l’autre, il n’en reste pas moins que les hommes politiques qui réussissent à mettre en forme leur secteur économique sont peu nombreux où que l’on se tourne. 
Le problème ne se pose pas uniquement pour les marchés émergents comme l’Indonésie, le Mexique et le Brésil, où la gauche montante n’a pas réussi à trouver une alternative viable au « consensus de Washington » tant décrié comme modèle de libéralisation économique. On retrouve également le même phénomène dans bien des pays riches. 
Par une remarquable coïncidence d’emploi du temps, le Premier ministre japonais, Junichiro Koizumi, et le Chancelier allemand, Gerhard Schröeder, ont tous deux appelés à des élections anticipées dans l’espoir de redonner de l’énergie au processus de réforme. En Allemagne, il est devenu urgent de réformer l’imposition et le marché du travail avant tout. 
Même aux Etats-Unis, un des rares endroits où les termes de libéralisation économique ne sont pas considérés comme des gros mots, le Président George W. Bush connaît ses propres frustrations. Malgré un énorme investissement en temps et en énergie, il n’a pas réussi à rassembler ses propres troupes pour soutenir la proposition somme toute modeste d’empêcher l’effondrement du programme d’assurance vieillesse du pays. 
Certains rejettent l’effondrement général des efforts de réforme sur l’inefficacité particulière à certains dirigeants. Cela ne fait pas grand sens et, de plus, si le public est mécontent de ses dirigeants et de leur performance, pourquoi continue-t-il à les élire et réélire ? 
Le fait est que les gens, partout, s’adaptent difficilement aux changements rapides de la modernisation issue des technologies et de la mondialisation. Car, bien que la mondialisation crée bien plus de gagnants que de perdants, nombreux sont ceux qui s’inquiètent, et les gens inquiets obligent leurs dirigeants à ralentir le rythme. 
On peut bien dire aux Américains et aux Européens qu’ils doivent se réjouir de l’abondance de biens et de crédits bon marché que les échanges commerciaux avec l’Asie ont permis, mais tout ce qui semble inquiéter leurs représentants politiques reste la perte d’emploi que risque de subir le fermier ou l’ouvrier textile. On peut essayer de convaincre les Américains ou les Africains que la soif inextinguible de ressources naturelles en Asie ne fera que faire monter sans fin les prix de leurs biens et produits agricoles d’exportation, transformant les champs de blé en mines d’or, mais tout ce qui semble inquiéter leurs représentants politiques reste la protection des fabricants domestiques, condamnés face à la concurrence des petits salaires asiatiques. 
A un certain niveau, il a bien sûr raison. Le monde d’aujourd’hui est un monde où les courants évoluent rapidement, où une région s’épanouit aujourd’hui pour assister le lendemain à l’effondrement économique de ses usines comme frappées par l’ouragan Katrina. 
Il n’y a pas d’autre solution. Alors pourquoi le public n’accepte-t-il pas ce besoin de flexibilité qui, à la finale, représente l’essence même de toute libéralisation économique basée sur les lois du marché ? 
La plupart des gens sont des créatures d’habitude, elles recherchent la prévisibilité. Les travailleurs allemands qui fabriquent des machines-outils haut de gamme sont fiers de leur savoir-faire et ne veulent pas s’entendre dire que le même travail peut être réalisé à bien meilleur marché en Pologne ou en Slovaquie. 
Avec de telles résistances aux changements, il n’est pas surprenant que de nombreux dirigeants politiques essaient d’endormir leur électorat dans l’espoir que le jour où tout le monde se réveillera, tout cela se révélera n’avoir été qu’un rêve. 
Des villes entières poussent des sables du désert en une seule nuit. La Chine construit plus de routes, d’aéroports et de ponts tous les cinq ans que toute l’Europe et les Etats-Unis n’en construisent tous les 20 ans. 
En Inde, où i lest dit qu’il existe « un fort consensus pour une faible réforme », les choses se produisent bien moins rapidement, mais vont toujours de l’avant. Alors que l’Inde ne représente pas encore le même poids dans les échanges mondiaux que celui de la Chine, ses 1,2 milliard d’habitants se montrent inexorablement toujours plus pressants sur le devant de la scène. 
L’atmosphère politique changera-t-elle pour redonner souffle à la libéralisation économique, grâce à l’arrivée sur le devant de la scène d’hommes politiques reprenant le flambeau de l’anglaise Margaret Thatcher ou de l’américain Ronald Reagan et soufflant un air de changement ? Les hommes politiques finiront-ils par expliquer à leurs citoyens que si leur économie continue à sommeiller, elles ne se réveilleront peut-être jamais ? 
Mais je crains que les changements pourraient entraîner une crise économique mondiale du fait des détestables tendances américaines à emprunter sans mesure. Les gens ne se réveilleront peut-être qu’à cette condition et commenceront peut-être à voter pour des hommes politiques qui mettront l’accent sur la relance des réformes. 

De la solidarité à la liberté 
Bien que la naissance, il y a 25 ans, de Solidarnosc, premier mouvement civique indépendant de l'ancien empire soviétique, ait eu d'énormes répercussions politiques, il ne s'agissait au départ ni d'un mouvement politique, ni d'un syndicat. 
Nous avions simplement atteint les limites de notre endurance à l'égard des apparatchiks communistes tout-puissants et omniprésents qui faisaient la loi sur nos lieux de travail, dans nos quartiers et même nos lieux de détente. Écrivains, journalistes et artistes ne pouvaient plus supporter la lourde censure et la surveillance. 
Toute initiative civique, toute activité de quelque sorte que ce soit était soumise à une évaluation et à un contrôle idéologiques. Ceux qui étaient tentés de désobéir étaient assurés que la police secrète “s'occuperait” d'eux. 
Ces centaines de milliers de personnes qui ont campé pendant des semaines dans les rues glacées de Kiev l'ont fait pour réclamer que leur soit rendue leur dignité. Les expériences polonaise et ukrainienne m'ont toutes deux convaincu que la volonté de vivre dans la dignité est le moteur le plus puissant de l'action humaine, un moteur capable de surmonter même les plus grandes peurs. 
Mais aspirer à la dignité ne suffit pas à l'atteindre. Il faut autre chose. 
Ce qui signifie que Solidarité, officiellement un syndicat, accueillait une population appartenant à tous les groupes et classes sociales de Pologne : ouvriers et intellectuels, ingénieurs et artistes, médecins et patients. Certains discutaient passionnément de réformes économiques, d'autres du développement de la culture, d'autres encore prévoyaient de réformer l'éducation et le milieu scientifique ou d'assurer la défense de l'environnement. 
C'était une version polonaise de l'ancienne agora grecque, un lieu de rencontre de tous les citoyens, un point de libre conversation sur notre avenir commun et individuel, sur toutes sortes de problèmes et leurs solutions. Sans avoir encore un État libre, nous possédions déjà quelque chose de plus important : une société civile libre, occupée à discuter de la condition commune de ses membres. 
Solidarité s'étendait à une société de 10 millions de membres : 10 millions de vrais citoyens. Mais même cela n'était pas assez pour atteindre la victoire finale sur le parti et l'appareil policier d'État. 
Entre la structure de Solidarité et les organisations officielles de l'État et du parti existait ce que nous pourrions appeler un “fossé de civilisations.” Contre les structures autoritaires et hiérarchiques du régime, nous avons érigé une institution décentralisée, un énorme organisme luttant pour atteindre un consensus sur ses buts et ses méthodes d'action. 
Cela n'a sans doute rien d'extraordinaire pour de vieilles communautés démocratiques ; mais dans notre environnement autoritaire, c'était d'une nouveauté frappante. Et seule une telle structure institutionnelle, si nouvelle pour nous, pouvait répondre à ce profond cri de dignité. 
Que reste-t-il de tout cela aujourd'hui ? 
Assurément, Solidarité a connu un succès politique éclatant. La Pologne est un pays libre, membre de l'Otan et de l'UE, et l'Union Soviétique n'est plus. 
Les chefs des révolutions démocratiques d'Europe de l'Est se sont rapidement dissous dans leur nouvel environnement. Les élections démocratiques ont fait apparaître des politiciens nouveaux et plus habiles, souvent issus de l'ancien régime. 
Il est encore plus saisissant de constater que certains de nos jeunes espoirs de voir un nouvel ordre social se sont aussi fracassés contre les rochers des nouvelles règles du jeu. Certes, les institutions démocratiques de la Pologne, malgré leurs failles, fonctionnent assez bien. 
Pourtant, la vigueur de la société civile, le sentiment d'un objectif commun, les manifestations universelles de solidarité sociale que représentait notre syndicat en son temps, toutes ces choses ont bel et bien disparu. Le syndicat lui-même n'est plus que l'ombre de lui-même, un mouvement partisan et principalement de droite, composé de travailleurs secoués par la nouvelle réalité économique. 
Le plus notable est que le caractère unificateur de Solidarité a laissé la place à des divisions sociales et, pour de nombreux Polonais, à un grand éloignement à la fois de la politique et des engagements civiques. 
Les temps enivrants de la lutte cèdent-ils toujours le pas au goût plutôt fade de la victoire ? Ne suis-je qu'un vétéran qui se penche avec mélancolie sur les jours de lutte passés ? 
Je sais que nous avons fait un bon bout de chemin, et je ne veux pas revenir en arrière. Cependant, était-il vraiment inévitable que tant de solidarité doive échapper à notre Solidarnosc ? 


Les flux de capitaux mondiaux investissent dans les marchés frontières 
Ces quatre dernières années, les flux de capitaux privés vers les économies de frontières ont représenté près du double de ces flux vers les économies émergentes. La question de savoir s’il faut s’en réjouir ou se lamenter est devenue une sorte de test de Rorschach pour les analystes et décideurs économiques. 
Dans l’ensemble, l’augmentation des entrées de capitaux a encouragé la consommation plutôt que l’investissement dans les pays bénéficiaires, accentuant la volatilité économique et la fréquence de douloureuses crises financières. Au lieu d’instaurer une discipline, les marchés financiers internationaux ont augmenté la disponibilité du crédit, affaiblissant ainsi les contraintes budgétaires des gouvernements prodigues et les bilans non solvables des banques. 
Le meilleur argument en faveur de la liberté de mouvements des capitaux a été avancé il y a près de vingt ans par Stanley Fischer, alors premier directeur général adjoint du Fonds monétaire international (FMI) et aujourd’hui vice-président de la Réserve fédérale américaine. Si Fischer reconnaissait les dangers d’une libre circulation des capitaux, il affirmait que la solution n’était pas de maintenir les contrôles sur les mouvements de capitaux, mais d’entreprendre les réformes nécessaires pour en atténuer les dangers. 
Le FMI a depuis lors eu le mérite de revenir quelque peu sur sa position concernant le contrôle des mouvements de capitaux. En 2010, il a publié une note reconnaissant que les contrôles de capitaux faisaient partie de l’arsenal d’instruments politiques destinés à lutter contre l’instabilité financière. 
Le point de vue dominant, que ce soit au FMI ou dans les pays avancés, est toutefois que les contrôles des mouvements de capitaux doivent être un instrument de dernier recours – ne devant servir que lorsque les politiques financières et macroéconomiques ont été épuisées. La liberté de mouvement des capitaux reste le but ultime, même si certains pays prennent du temps pour y parvenir. 
Mais cette position comporte deux problèmes. Le premier est, comme le soulignent sans cesse les partisans de la libre circulation des capitaux, que les pays doivent remplir une longue liste de conditions préalables avant de pouvoir profiter de la mondialisation financière. 
Ainsi, demander aux pays en développement de mettre en place le genre d’institutions qui permettraient de sécuriser les flux de capitaux consiste à placer la charrue avant les bœufs ; c’est également une mission impossible. La prudence invite à adopter une approche plus pragmatique, qui donne un rôle permanent au contrôle des mouvements de capitaux aux côtés d’autres instruments réglementaires et prudentiels. 
Le second problème tient à la possibilité que les entrées de capitaux nuisent à la croissance, même en ne tenant pas compte des préoccupations concernant la fragilité financière. Les partisans de la liberté de mouvement des capitaux partent du postulat que les économies pauvres présentent de nombreuses occasions d’investissement rentable qui ne sont pas exploitées à cause d’une pénurie de fonds à investir. 
Mais de nombreux pays en développement sont freinés par le manque de demande d’investissement, et pas par une pénurie d’épargne nationale. Le rendement social sur investissement est élevé, mais les rendements privés des investisseurs sont faibles en raison des externalités, des impôts élevés, de la faiblesse des institutions ou de plusieurs autres facteurs. 
Elles entraînent également une appréciation du taux de change qui à son tour aggrave la pénurie d’investissement. La rentabilité des secteurs des biens négociables – les plus sensibles aux problèmes d’appropriabilité – plonge, et la demande d’investissement baisse à nouveau. 
En principe, les marchés frontières devraient pouvoir tirer des enseignements utiles de cette expérience. Comme le soulignait Olivier Jeanne de l’université John Hopkins lors d’une récente conférence du FMI organisée pour diffuser ces enseignements, les mesures de flux de capitaux en vogue ces temps-ci ne fonctionnent pas très bien. 
Ce n’est pas parce que ces mesures échouent à influer sur la quantité ou la composition des flux financiers, mais parce que leurs effets sont très faibles. Comme l’ont appris le Brésil, la Colombie, la Corée du Sud et d’autres, des contrôles limités qui ciblent des marchés spécifiques comme le marché obligataire ou les prêts bancaires à court terme n’ont pas d’effets notables sur les résultats clés – le taux de change, l’indépendance monétaire ou la stabilité financière nationale. 
Mais ceci vaut pour tous les domaines de l’action gouvernementale. Nous vivons dans un monde de pis-aller où l’action politique est presque toujours partielle (et partiellement efficace), et où les réformes bien intentionnées dans un domaine peuvent avoir des effets négatifs en raison de distorsions ailleurs dans le système. 
Dans un tel monde, faire du contrôle des mouvements de capitaux un instrument de dernier recours, toujours et partout, n’est pas très logique ; en fait, cela conduit à une fétichisation de la mondialisation financière. Il faut procéder au cas par cas, avec un pragmatisme solide, et reconnaître que le contrôle des capitaux mérite une place prééminente. 

Fukushima, le test nucléaire de l'Europe 
MADRID - Vue depuis l'Europe, l'irrationalité des débats politiques et médiatiques à propos de l'énergie nucléaire s'est accrue et intensifiée depuis la fusion de la centrale nucléaire de Fukushima Daiichi au Japon il y a un an. Pourtant, une évaluation impartiale de la place de l'énergie nucléaire dans le monde demeure aussi nécessaire que difficile. 
En tant qu'Européens nous ne devrions pas pontifier sur la politique énergétique nucléaire comme si notre avis importait à toute la planète, et c'est pourtant bien ce que nous faisons. D'autre part, l'Europe a une responsabilité qualifiée dans le secteur de la sécurité, où nous pouvons encore promouvoir une normalisation internationale et un cadre institutionnel qui discipline les États et apporte une plus grande transparence dans un domaine où les risques sont mondiaux comme c’est le cas de l'énergie nucléaire. 
L'Europe a également un rôle à jouer dans la recherche vers des technologies plus sûres, en particulier vers le réacteur nucléaire de quatrième génération. En tant qu'Européens, ne pouvons pas nous permettre le luxe de démanteler un secteur industriel à haute valeur ajoutée dans lequel nous avons toujours un véritable avantage comparé. 
Le magazine allemand Der Spiegel amp#160;avançait le «amp#160;11 septembre de l'industrie nucléaireamp#160;» et «amp#160; la fin de l'ère nucléaire,amp#160;» tandis que le principal journal espagnol amp#160;El Pais amp#160;prêchait que soutenir «amp#160;cette énergie [était] irrationnel,amp#160;» et que la «amp#160;Chine a mis un frein à ses ambitions nucléaires.amp#160;» En fait de telles évaluations se sont avérées en définitive à la fois tendancieuses et irrémédiablement fausses. 
Il est vrai que quelques pays, - la Belgique, l'Italie, l'Allemagne et la Suisse, avec le Pérou comme seul pays non-européen à se joindre à la tendance - ont formellement déclaré leur intention de démanteler ou d'éviter l'énergie nucléaire. Ces décisions concernent un total de 26 réacteurs, alors que 61 réacteurs sont en construction à travers le monde, avec encore 156 à l'état de projet et 343 officiellement à l'étude. 
Mais, fait plus intéressant, la croissance nucléaire n'est pas uniforme: le Brésil est à l'avant-garde en Amérique latine, alors que le développement le plus rapide a lieu en Asie, principalement en Chine et en Inde. Si nous comparons cette répartition géographique à une prise de vue mondiale des sites nucléaires avant la fusion nucléaire de Three Mile Island aux États-Unis en 1979, une corrélation saisissante émerge entre la politique de l'énergie nucléaire des pays et la vigueur de leur position géopolitique et économique. 
Dans ce même esprit, le Président des États-Unis Barack Obama, en pariant hardiment sur les garanties de prêt, et la recherche dans le secteur des petits réacteurs modulaires, reconfirme la volonté de l'Amérique de maintenir sa position au rang de la technologie nucléaire civile, ainsi que son importance dans le nouvel ordre mondial. 
L'énergie est naturellement le sang de toutes les sociétés, ce qui est manifeste dans la corrélation entre la demande énergétique et le revenu. À cet égard, les avantages de l'énergie nucléaire se démarquent, en particulier par sa fiabilité et ses coûts prévisibles. 
Pour agir de façon responsable, les Européens doivent travailler au renforcement des normes de sécurité internationales de l'énergie nucléaire, sans quitter la partie. La vraie leçon de Fukushima est que les contrôles de l’État sont nécessaires mais non suffisants pour garantir la sécurité nucléaire. 
Malheureusement, une proposition de l'Agence Internationale de l’Énergie Atomique de l'année passée, visant à lancer un système de contrôle international efficace sur la sûreté et la sécurité de l'énergie nucléaire dans le monde entier, a échoué d'une manière flagrante avec le consentement de l'Union Européenne. Pire encore, avec l'appui de l'Europe, le budget de l'AIEA, déjà dérisoire avec ses 300 millions d'euros, a été réduit de près de 10%. 
Seule une mince disposition créant des inspections volontaires communes avec l'AIEA, mais toujours sous la responsabilité des Etats, a vu le jour. Quant à l'UE elle-même, la discussion et la formulation finale des contrôles de mars 2011, précisément qualifiées «amp#160;d'orageusesamp#160;» par le Premier Ministre polonais Donald Tusk, révèlent une panoplie d’insuffisances et de faiblesses. 
La contradiction la plus saisissante dans le discours nucléaire de l'Europe se trouve, cependant, dans la comparaison entre les discours qui prônent la croissance économique et l'emploi, et la légèreté avec laquelle des États membres abandonnent l'industrie nucléaire, qui dépend toujours de la conception, de la technologie et des compétences de commandement et de contrôle qui sont le fondement de l'avantage comparé de l'Europe dans l'industrie. 
Une exception encourageante est amp#160;l’accord récent entre le Royaume-Uni et la France pour forger une alliance entre Rolls Royce et Areva dans le domaine du nucléaire. Mais ils ne devraient pas être seuls. 
Elle a coïncidé avec le pic de la croyance occidentale en sa force économique croissante et en son ascendant mondial. Aujourd'hui, au moment où l'Europe est de plus en plus perçue comme l'homme malade de l'économie mondiale, même si tout le continent devait abandonner l'énergie nucléaire, cela n'aurait aucune incidence sur la scène mondiale. 

Fukushima et l’effondrement des produits dérivés 
CAMBRIDGE – Des commentateurs financiers ont assimilé les tremblement de terre, tsunami et catastrophe nucléaire japonais au rôle des produits dérivés dans la crise financière de 2008. La ressemblance est assez claire : chacune de ces activité génère de gros bénéfices et comprend un risque très faible mais explosif. 
Dans le cas de la centrale nucléaire de Fukushima, une crue centennale, combinée à des défauts de conception d’ordinaire inoffensifs, a provoqué l’arrêt de la circulation d’eau de refroidissement dans les réacteurs et d’importantes fuites de radiation. En ce qui concerne les marchés financiers, un effondrement non anticipé des valeurs immobilières, combiné à des défauts de conception dans les marchés des produits dérivés et des repos, a endommagé la capacité d’institutions financières importantes à honorer leurs dettes. 
Bien que les risques de base trouvent leur origine en-dehors des systèmes – un tsunami pour Fukushima, un surinvestissement dans les emprunts hypothécaires pour les institutions financières – des défauts de conception et un manque de chance ont fait en sorte que les systèmes n’ont pas pu contenir les dégâts. Aux Etats-Unis, AIG, Bear Stearns et Lehman Brothers – tous avec des investissements importants en produits dérivés et/ou repos – ont fait faillite, provoquant un gel du crédit sur les marchés pendant plusieurs longues semaines. 
Par contre, pour les produits dérivés, les efforts analogues sont mal dirigés et ne nous permettront pas d’éviter la prochaine crise financière. Nous sommes en train de recréer des produits dérivés et des structures financières similaires, par-dessus les mêmes erreurs qui sont toujours actives. 
Les acteurs financiers utilisent les produits financiers pour transférer le risque : par exemple, un acteur accepte le risque de la fluctuation de l’euro mais ne veut pas du risque sur le yen, alors que pour un autre, ce sera le contraire. Dans ce cas, le premier promet de fournir des euros au 1er juin, et le deuxième promet de fournir des yens. 
Le problème est que le cash provenant de ces repos à court terme représente une grosse partie du bilan des institutions financières les plus importantes, ce qui implique que de simples tremblements financiers peuvent les affecter fortement. Certaines institutions peuvent alors se retrouver privées du financement par repo, comme en 2008, et faire faillite, comme Bear Stearns. 
Cependant, lorsqu’elles sont utilisées à outrance par des institutions qui sont vitales au niveau systémique, elles peuvent faire exploser le système financier, à cause de ses défauts de conception. Encore aujourd’hui, à peu près 70% du passif des principales entreprises financières américaines est constitué de prêts à très court terme, comme des repos payables le lendemain. 
Aux Etats-Unis, les principaux défauts de conception se trouvent dans la législation sur la faillite, qui exempte les produits dérivés et les repos de la plupart des contraintes usuelles en cas de faillite. Par exemple, les investisseurs qui détiennent des contrats de produits dérivés ou repos avec des institutions financières fragilisées peuvent saisir les actifs de l’entreprise avant – et aux dépens de – ses créanciers normaux. 
Pire encore, parce que les investisseurs en produits dérivés et repos se retrouvent en tête de la file des remboursements de tellement de manières, ils ont moins d’incitants à encourager la discipline de marché en vérifiant de près la solvabilité de leurs contreparties et en rationnant attentivement leur exposition à toute contrepartie unique. Typiquement, ils seront remboursés, de toute façon. 
Normalement, on s’attendrait à ce que les autres aient donc un intérêt à encourager davantage de discipline de marché. Mais l’acteur qui suit dans la ligne est trop souvent le gouvernement américain, en tant que garant d’institutions financières « too-big-to-fail » (trop importantes pour les laisser faire faillite, ndt). 
Le Congrès américain a eu une opportunité de solutionner ce défaut dans le remaniement majeur de la finance qu’il a adopté l’été dernier via le projet de loi Dodd Frank. Mais il ne l’a pas saisie. 
D’abord et avant tout, ils insisteraient plus souvent pour que leurs contreparties soient capitalisées de manière adéquate. Ils ont accepté le risque engendré par des capitalisations ultra-faibles lorsqu’il s’agissait essentiellement de l’argent du gouvernement américain ; ils seraient moins enclins à le faire si c’était leur argent qu’ils mettaient en jeu. 
Mais les marchés des produits dérivés et des repos présentent des risques qui sont mal compris, difficiles à communiquer dans les médias et compliqués à débattre et résoudre pour les politiciens. Pendant une crise, ces marchés attirent l’attention et le mépris du public mais, lorsque l’économie se stabilise à nouveau, les personnes ordinaires perdent tout intérêt, laissant le secteur financier contrôler son propre destin avec le corps législatif. 
On considère aujourd’hui possible de prévoir des centrales nucléaires capables de maintenir les barres de combustible froides même en cas de coupure totale de l’alimentation électrique. 
Par contre, peu de progrès significatifs ont été réalisés jusqu’à présent en vue de prévenir les dommages que la priorité des produits dérivés et repos en cas de faillite pourrait engendrer lors d’une nouvelle crise du système financier. De nouvelles règles sont développées, qui requièrent que les utilisateurs finaux (comme les entreprises pétrolières utilisant des produits dérivés pour se protéger de changements non anticipés du prix du pétrole) et d’autres engagent du collatéral de bonne qualité. 
Nous devrions examiner comment faire entièrement assumer aux investisseurs en produits dérivés et repos le risque lié à leurs décisions lorsqu’ils réalisent des transactions avec des institutions financières qui sont vitales au niveau systémique. Au lieu de cela, nous avons survécu au tsunami financier de 2008 seulement pour reconstruire au même endroit, avec les mêmes défauts financiers et selon le même design défectueux. 



L'avenir de l'Afrique dépend de l'amélioration de l'éducation 
LAGOS – Il est temps d'opérer une révolution de l'esprit d'entreprise et de la connaissance en Afrique. Seule une main-d'œuvre et une classe entrepreneuriale bien éduquées auront les compétences et la motivation pour prospérer à l'heure où les nouvelles technologies changent la nature du travail, des loisirs, de l'environnement et de la société - et pour relever les défis les plus pressants de notre continent. 
De nombreuses personnes, en Afrique et ailleurs, sont de cet avis. Lorsque le Président français Emmanuel Macron s'est rendu au Nigeria en juillet 2018, il a fait une prédiction audacieuse : si les plus jeunes entrepreneurs de l'Afrique pouvaient travailler dur et innover, a-t-il déclaré, ils pourraient modifier leurs pays et transformer le monde. 
De même, lorsque Mark Zuckerberg de Facebook a visitéun hub de co-création à Lagos en 2016, il a été impressionné par « l'énergie » de la jeunesse des innovateurs du pays - entrepreneurs sociaux, entreprises de haute technologie et investisseurs qui collaborent pour résoudre certains des défis les plus ardus du Nigeria. 
En effet, même si Macron et Zuckerberg ont raison d'être inspirés par la jeunesse africaine, la révolution du savoir et de l'esprit d'entreprise, nécessaire pour assurer un avenir prospère pour le continent, ne peut se faire que s'il y a aussi une révolution de l'éducation. Tout simplement, nous avons besoin de scolariser tous les enfants d'Afrique, afin que la prochaine génération d'entrepreneurs ait les compétences nécessaires pour réussir. 
Si les tendances actuelles se maintiennent, en 2050 un tiers environ du milliard de jeunes de l'Afrique n'auront pas de compétence de base en mathématiques, en lecture et dans d'autres matières. Des millions de personnes seront incapables de trouver un emploi et seront improductives. 
Les carences éducatives actuelles affaiblissent la capacité de développement de l'Afrique. Selon le Forum Économique Mondial, l'Afrique a besoin d'une nouveau million de chercheurs formés à l'université pour s'attaquer à ses défis les plus pressants en matière de santé, d'énergie et à ses défis de développement. 
La technologie a transformé le marché du travail moderne, mais les programmes scolaires, les modes d'apprentissage et d'enseignement, ainsi que la qualité des enseignants continuent d'accuser un retard. Même les bonnes écoles présentent un écart entre les compétences dont les étudiants ont besoin – comme la pensée critique et la résolution de problèmes – et ce qu'on leur enseigne. 
Selon un rapport de 2016 de la Commission internationale sur le financement de l'éducation (Commission Education), où je siège en tant que délégué, d'ici 2030 plus de 800 millions d'enfants - la moitié de la population en âge d'être scolarisée - seront diplômés ou abandonneront l'école sans les compétences nécessaires pour obtenir un emploi décent. Il s'agit d'une crise mondiale de l'apprentissage, qui exige une solution mondiale. 
Mais même une augmentation des niveaux de financement ne serait pas suffisante pour s'assurer que chaque enfant de chaque école bénéficie d'un enseignement. Pour y parvenir, nous avons besoin de nouvelles approches pour soutenir l'éducation et de nouveaux mécanismes pour recueillir et fournir le financement. 
Cette idée vise également à aider les pays à revenu bas et intermédiaires à accéder au crédit à des taux favorables et à éviter le piège de la dette des prêts à taux élevé. En définitive, en mobilisant 2 milliards de dollars en garanties des donateurs, l'IFFEd produira 10 milliards de dollars en subventions et en fonds disponibles pour les pays les plus en difficulté. 
Nos données indiquent que ces chiffres devront augmenter de 5 à 6 % pour faire une différence durable. Bien que les investissements dans les infrastructures physiques comme les routes et les chemins de fer soient essentiels, les investissements dans les jeunes esprits sont tout aussi importants. 
Mais pour les gouvernements en Afrique et dans le monde, c'est un petit prix à payer pour former les créateurs de la prospérité future. Après tout, comme l'a dit Nelson Mandela : « l'éducation est l'arme la plus puissante que l'on peut utiliser pour changer le monde. » 


Les cités fournaises 
COPENHAGUE – Il est déjà possible de voir aujourd’hui même les effets du réchauffement climatique sur notre planète. Pour avoir un aperçu du futur, il suffit d’aller à Beijing ou à Tokyo, en fait dans n’importe quelle métropole du monde. 
La plupart des zones urbaines mondiales connaissent depuis quelques décennies déjà une élévation des températures bien supérieure à l’accroissement prévu de 2,6 degrés sur les prochaines cent années en raison du changement climatique. 
Par les jours de grandes chaleurs, les habitants de New York s’allongent sur l’herbe de Central Park, pas sur le bitume des parkings ou le ciment des trottoirs. Les briques, le béton et le bitume – les matériaux dont les cités sont construites – absorbent beaucoup plus le rayonnement solaire que la végétation des campagnes. 
La superficie d’une ville comprend bien plus de bitume que d’herbe, raison pour laquelle l’atmosphère au-dessus d’une zone urbaine se réchauffe. Ce phénomène, appelé « île de chaleur urbaine » a été découvert au-dessus de Londres au début des années 1880. 
À Tokyo, les différences sont encore plus marquées. Au mois d’août, le thermomètre indiquait 12,5 degrés de plus en ville qu’à la campagne, atteignant 40 degrés - une chaleur torride qui s’est fait ressentir non seulement dans le centre-ville, mais sur une superficie de 8000 km2. 
Si l’on prend le cas de Houston, au Texas, une autre ville qui se développe rapidement, on peut constater les véritables effets de l’île de chaleur urbaine. Au cours des dernières douze années, Houston a cru de 20 pour cent, ou de 300.000 habitants. 
Mais bien que les stars écologistes nous prédisent un désastre imminent lié au changement climatique, la capacité de ces villes à faire face nous donne peut-être une vision plus réaliste. Malgré une élévation considérable des températures depuis 50 ou 100 ans, ces villes ne se sont pas effondrées. 
Malgré ce réchauffement, les décès dus à la chaleur ont diminué grâce aux meilleurs soins de santé et à la climatisation. Nous avons plus de moyens financiers et une bien meilleure technologie que n’en avaient nos prédécesseurs. 
Bien sûr, les villes subiront aussi, en plus d’une île de chaleur urbaine toujours plus importante, la hausse des températures liée au dioxyde de carbone, ou gaz à effet de serre. Mais nous pouvons agir. 
Alors que tous les efforts des personnalités écologistes visent à réduire les émissions de CO2, nous pouvons accomplir davantage – et à moindres coûts – en nous attaquant au problème des îles de chaleur urbaine. Des solutions simples peuvent avoir des répercussions notables sur les températures. 
À Londres, l’air autour de la Tamise est plus frais qu’à quelques pâtés de maisons de là. En plantant des arbres et en installant des fontaines, nous ne ferions pas qu’embellir les villes, nous ferions aussi baisser les températures – de plus de 8 degrés selon des modèles climatiques. 
De plus, même si elle peut paraître ridiculement simple, l’une des meilleures méthodes pour faire baisser les températures est de peindre les surfaces en blanc. Une partie importante de la superficie d’une ville est occupée par des rues goudronnées et des surfaces sombres, absorbant la chaleur. 
Refaire les toitures de 5 millions de maisons en couleurs claires, peindre un quart des routes et planter 11 millions d’arbres coûterait environ 1 milliard de dollars. Pour chacune des années suivantes, ces mesures réduiraient les frais de climatisation de 170 millions de dollars environ et une économie de 360 millions de dollars en frais de réduction de la pollution. 
Ces coûts doivent être comparés aux 180 milliards de la mise en œuvre du Protocole de Kyoto, qui n’aura pour ainsi dire aucun effet. 
Aujourd’hui, les choix les plus simples tendent à être ignorés dès lors qu’il s’agit de s’attaquer au réchauffement climatique. Il est temps que cela change. 

Quelle réglementation pour les entreprises du numérique ? 
Aujourd'hui on se préoccupe de plus en plus de l'accès de tierces parties aux données des utilisateurs de Facebook et du risque de leur manipulation. Auparavant le débat faisait rage sur le point de savoir si, pour avoir accès à leurs données, l'Etat devait être en mesure de débloquer le téléphone des suspects de terrorisme ou d'autres crimes. 
C'est le moment ou jamais de décider de la manière de gérer le secteur des nouvelles technologies de l'information. Pour cela - qu'il s'agisse de voter une loi, de décider d'une réglementation, d'accords internationaux ou de mesures fiscales ou commerciales - l'objectif devrait être de limiter les inconvénients des nouvelles technologies sans étouffer l'innovation. 
Le règlement général sur la protection des données (RGPD) de l'UE entre en vigueur le 25 mai, mais il ne s'appliquera qu'aux Européens. Dans le cas de Facebook, la plupart de ses 1,5 milliards d'utilisateurs ont accepté les conditions d'utilisation sans même les lire. 
On discute de l'obligation qui pourrait être faite aux plateformes Internet d'obtenir l'accord de leurs utilisateurs par un acte volontaire de leur part avant d'enregistrer leurs données, et de les autoriser à retrouver ou effacer ces dernières sans difficulté. Il reste à voir quel accueil les entreprises (notamment celles qui entrent aujourd'hui sur le marché) et les utilisateurs de leurs services vont réserver à cette réglementation. 
Mais aujourd'hui les quatre plus grandes firmes américaines en terme de capitalisation boursière (Apple, Google, Microsoft et Amazon) appartiennent au secteur des nouvelles technologies (au moment d'écrire ces lignes, Berkshire Hathaway vient de remplacer Facebook à la cinquième place). Décider d'une politique avisée suppose dans un premier temps de définir le marché et de décider ensuite du niveau de concentration (et de sa durée) susceptible de représenter un danger pour la concurrence. 
Le secteur des nouvelles technologies paraît suivre le processus classique de destruction créative de Schumpeter dans lequel un monopole temporaire cède face à l'arrivée d'un produit ou d'un service innovant sur le marché, rendant obsolète l'offre existante : le téléphone portable a remplacé le téléphone fixe, le courrier électronique a remplacé le courrier postal, les médias sociaux et les textos remplacent les coups de téléphone. 
Leurs plateformes de téléchargement d'applications mobiles sont devenues des points d'entrée sur le marché pour un grand nombre de petites entreprises, et une barrière pour les fabricants de smartphone des autres marques. De la même manière, Facebook et Google dominent le marché de la publicité en ligne, au point que leurs bénéfices leur permettent d'offrir aux consommateurs des services de courrier électronique gratuit et un accès gratuit aux médias sociaux. 
Le gouvernement américain essaie d'empêcher la fusion entre le géant des télécommunications, AT&T et Time Warner qui détient un studio de cinéma, des stations de télévision par câble et des magazines dans la presse écrite. Les régulateurs craignent que cette fusion ne conduise à une hausse des prix, mais AT&T répond qu'elle est en concurrence directe avec des géants de la haute technologie comme Netflix et Amazon qui offrent tous deux des vidéos en ligne et leur propre programmation. 
En raison de la commodité des smartphones et des réseaux sociaux et de leur caractère addictif, beaucoup de gens s'informent exclusivement sur Internet, sur Facebook par exemple. C'en est au point que la publicité ciblée de Google et de Facebook diminue les ressources publicitaires de la presse écrite, ainsi que la couverture médiatique de l'action des autorités gouvernementales. 
Quant aux mesures prises pour éliminer les fausses informations ou les documents qui prêtent à contestation, elles vont soulever le spectre de la censure. Les conservateurs notamment craignent que les entreprises de la Silicon Valley dont le cœur penche plutôt à gauche soient autorisées à décider ce qui est acceptable et ce qui ne l'est pas. 
Les créateurs des géants du numérique sont parmi les premières fortunes mondiales, avec en tête Jeff Bezos, le fondateur d'Amazon. Mais leur fortune toujours à la hausse peut scandaliser en comparaison de la faible croissance des salaires depuis des décennies - ce qui entraîne une réaction sur le terrain politique. 
Néanmoins la destruction créative de l'ère numérique profite aussi aux travailleurs et aux investisseurs dans le secteur, tout en réduisant la fortune des bénéficiaires des innovations précédentes. Elle supprime des emplois bien rémunérés et simultanément en crée d'autres. 
Les mesures destinées à corriger le creusement des inégalités ne doivent ni supprimer l'entreprenariat, ni décourager le travail, l'épargne et l'investissement, notamment en ce qui concerne les nouveaux entrants sur le marché. Ainsi, un impôt sur les gains du capital, même s'il vise à réduire les inégalités, est un impôt sur l'enrichissement. 
Ce mois-ci, un grand nombre de firmes de haute technologie, dont Microsoft et Facebook, ont déclaré qu'elles n'aideraient aucun Etat à mener une attaque cybernétique et qu'elles défendront tout pays ou toute personne visée par une telle attaque. Est-ce qu'elles incluent une attaque cybernétique préventive contre la Corée du Nord ou l'Iran pour éviter un conflit nucléaire ? 
En ce qui concerne l'intérêt national, chaque pays cherche à défendre son activité économique, que ce soit par la réglementation, des subventions ou des taxes douanières. Mais la Chine joue à un autre jeu avec ses vols présumés de propriété intellectuelle et ses transferts forcés de technologie. 
A titre de rétorsion, se basant sur les lois antitrusts, la Chine a suspendu l'acquisition de NXP (le fabricant hollandais de semi-conducteurs) par le fabriquant américain de puces Qualcomm. 
Je viens d'évoquer les questions qui vont forger la politique numérique de demain. L'avenir de l'innovation et son apport pour la société dépendront des réponses qui leur seront apportées. 

Empêcher dès maintenant une nouvelle crise de l’euro 
PARIS – Depuis qu’en 2012 Mario Draghi, le président de la Banque centrale européenne, s’est engagé à « tout faire pour préserver l’euro », les dirigeants européens n’on prêté qu’une attention distraite à l’avenir de la zone euro. Pendant plus de quatre ans, ils ont sous-traité la stabilité et l’intégrité de la monnaie unique aux banquiers centraux. 
En juin 2015, ils se contentèrent d’accueillir poliment le rapport sur l’avenir de l’euro rédigé par les présidents des différentes institutions européennes. Quelques semaines plus tard, la question de l’avenir de l’euro s’invita brièvement dans les discussions à l’occasion de la longue nuit de juillet que les dirigeants de la zone passèrent à se demander s’ils devaient ou non en expulser la Grèce. 
Si les anesthésiants monétaires administrés par la BCE ont réduit les tensions sur les marchés, la nervosité les a repris à l’approche du référendum constitutionnel italien du 4 décembre. Fin novembre, les écarts de taux entre les obligations italiennes et allemandes à dix ans atteignaient les 200 points de base, un niveau jamais vu depuis 2014. 
Les premières réactions à l’échec de Matteo Renzi n’ont pas amplifié les alarmes, mais des motifs d’inquiétude demeurent. La situation préoccupante de plusieurs banques italiennes inquiète. 
Sur le front économique, la zone euro a encore du pain sur la planche. Lancée en juin 2012, pour rompre l’interdépendance des banques et des États, l’union bancaire a fait de réels progrès, mais reste inachevée. 
La zone euro ne s’est pas non plus dotée d’un mécanisme budgétaire commun. L’Allemagne a sèchement rejeté la récente initiative de la Commission européenne visant à encourager une « orientation positive de la politique budgétaire » dans les pays qui pouvaient se permettre de relancer les dépenses. 
Ainsi, lorsque frappera la prochaine récession, la stabilisation budgétaire risque d’être une denrée rare. 
Les risques politiques et financiers, ou plus probablement leurs interactions, détermineront si cet équilibre insatisfaisant s’avèrera durable ou précaire. En tout cas, la question est aujourd’hui de savoir comment lancer un débat suffisamment fructueux pour définir les réponses possibles. 
Mais ce double obstacle peut être surmonté. Tout d’abord, engager le débat sur l’avenir de la zone euro n’implique pas nécessairement d’aller vers une intégration plus poussée et plus profonde. 
De fait, certains pas dans cette direction ont déjà été faits. Pour aller plus loin, il faudrait rendre les gouvernements individuellement responsables de leurs écarts de conduite – en d’autres termes permettre des restructurations partielles de la dette au sein de la zone euro. 
Pour surmonter le second obstacle, le débat, précisément, ne doit pas partir de la question de la résolution des problèmes hérités du passé. La distribution de la charge entre créditeurs et débiteurs est un jeu à somme nulle, qui provoque inévitablement des conflits. 
Ce n’est qu’une fois parvenus à un tel accord qu’ils devraient aborder les voies possibles vers sa réalisation. Il n’y a pas de solution immédiate aux problèmes de la zone euro. 

Le travail dans un avenir automatisé 
LONDRES – Les technologies pertubatrices – ou « disruptives » – conditionnent désormais notre avenir ; les innovations ne cessent de brouiller les lignes entre les univers physique, numérique et biologique. Les robots peuplent déjà nos salles d’opération et de restauration rapide ; nous pouvons, grâce à l’imagerie 3D et à des cultures de cellules-souches reconstituer des os humains à partir des cellules d’un patient ; et l’impression 3D crée une économie circulaire qui permet de réutiliser les matières premières. 
Le tsunami de l’évolution technologique n’a pas fini de transformer notre façon de vivre et de travailler, par conséquent le fonctionnement de nos sociétés. Avec ce qu’on désigne désormais du nom de quatrième révolution industrielle, un certain nombre de technologies – parmi lesquels on peut compter la robotique, les nanotechnologies, la réalité virtuelle, l’impression 3D, l’internet des objets, l’intelligence artificielle et la biologie de pointe –parviennent non seulement à maturité mais s’apprêtent à converger. 
Une étude publiée en 2013 par l’université d’Oxford estime que dans les vingt prochaines années, les États-Unis pourraient perdre du fait de l’automation près de la moitié de leurs emplois. D’un autre côté, des économistes comme James Bessen de l’université de Boston, font valoir que l’automation va souvent de pair avec la création de nouveaux emplois. 
Nous sommes actuellement certains que la quatrième révolution industrielle aura sur l’emploi un effet perturbateur, mais personne ne peut encore prédire à quelle échelle. Aussi, avant de donner crédit à tous les mauvais présages, devrions-nous considérer l’histoire, qui nous enseigne que les changements technologiques affectent plus souvent la nature du travail, que la possibilité d’y trouver sa part. 
La première révolution industrielle a tiré hors du domicile de l’artisan britannique la fabrication des objets manufacturés pour l’installer dans des usines ; elle a marqué, ce faisant, la naissance d’une organisation hiérarchique. Ce changement fut souvent violent, comme en ont témoigné les émeutes des luddites, en Angleterre, au début du XIXe siècle. 
La deuxième révolution industrielle marque l’avènement de l’électrification, de la production de masse et des nouveaux réseaux de transports et de communication ; elle crée aussi ne nouvelles professions, dans l’ingénierie, la banque et l’éducation. Elle voit l’émergence de classes moyennes qui commencent à réclamer des politiques sociales et un renforcement du rôle de l’État. 
Au cours de la troisième révolution industrielle, l’automation des modes de production s’étend et s’intensifie grâce à l’électronique et aux technologies de l’information et de la communication. Lorsqu’apparaissent les distributeurs automatiques de billets (DAB), on pense d’abord qu’ils se traduiront par un désastre pour les employés des banques de proximité. 
Si nous parvenons à définir quelles qualifications nous seront nécessaires, nous pourrons former la main-d’œuvre susceptible de tirer parti des opportunités dégagées par les nouvelles technologies. Les départements de ressources humaines des entreprises, les institutions éducatives et la puissance publique doivent ici ouvrir la voie. 
Deuxième point : l’expérience a montré qu’il fallait toujours protéger les catégories désavantagées ; les travailleurs fragilisés par la technologie et qui risquent d’être réaffectés doivent avoir le temps et les moyens de s’adapter. Comme nous l’avons vérifié en 2016, lorsque l’inégalité des chances et des résultats devient si flagrante qu’elle conduit des gens à ne plus croire en leur avenir, les conséquences peuvent être considérables. 
Dernier impératif et non le moindre, si nous voulons permettre que la quatrième révolution industrielle génère de la croissance et que ses fruits profitent à tous, nous devons travailler ensemble à la mise en place de nouveaux écosystèmes de régulation. La puissance publique aura un rôle essentiel à jouer, mais les responsables du monde de l’entreprise et de la société civile devront aussi collaborer avec elle pour définir les normes et les règles qui s’appliqueront aux nouvelles technologies et aux industries futures. 
C’est la politique, et non la technologie, qui décidera du rythme auquel iront les changements, et la mise en place des réformes nécessaires sera une tâche longue et ardue, notamment dans les démocraties. Il y faudra un mélange de mesures visionnaires, de cadres réglementaires souples et, surtout, de partenariats efficaces, qui dépassent les frontières nationales et organisationnelles. 
Les changements considérables – et même révolutionnaires – qui s’annoncent ne se produiront pas d’un coup mais sur plusieurs dizaines d’années. Les personnes, les entreprises et les sociétés auront le temps de s’adapter, mais il n’est plus question d’atermoyer. 

La résilience furtive de l'économie mondiale 
OXFORD – La semaine dernière, Christine Lagarde, la Directrice Générale du Fonds Monétaire International, a mis en garde les pays qu'à défaut d'agir de concert, l'économie mondiale pourrait être mise en péril. De même, l'OCDE a mis en garde les pays d'agir « en urgence » et « collectivement » pour relancer les perspectives de croissance mondiale. 
Le communiqué publié après la réunion n'a pas manqué de mentionner un engagement à utiliser « la politique de tous les outils (monétaires, budgétaires et structurels), individuellement et collectivement » pour « renforcer la confiance et pour préserver et renforcer la reprise. » 
Mais le communiqué reflète également des divisions notables (en particulier en ce qui concerne le rôle des politiques monétaires et budgétaires pour stimuler la croissance), parmi les ministres des Finances et les directeurs de banques centrales qui ont approuvé son texte. En matière de politique monétaire, le communiqué propose l'instruction de pure forme selon laquelle le G-20 doit « continuer à soutenir l'activité économique et à assurer la stabilité des prix, conformément aux mandats des banques centrales ». 
Tout cela a permis d'esquiver la question principale : les banques centrales doivent-elles tenter de stimuler la croissance grâce à des politiques monétaires « non conventionnelles » ? 
La Banque des règlements internationaux ne le pense pas, d'après son rapport annuel de 2015, qui stipule que « la politique monétaire a été surchargée » pour tenter de relancer la croissance, une réalité perceptible dans « la persistance de taux d'intérêt très faibles. » Le résultat est un cercle vicieux de dette excessive, de trop faible croissance et de taux d'intérêt trop faibles qui selon les termes de Claudio Borio de la BRI, « entraînent des taux plus faibles. » 
Cette analyse, aux airs de retour à la réalité, n'a pas empêché la Banque du Japon ni la Banque Centrale Européenne, d'amplifier leurs mesures d'assouplissement monétaire. Cela n'a pas non plus dissuadé le gouverneur de la Banque Populaire de Chine Zhou Xiaochuan d'exprimer sa volonté d'assumer un plus important fardeau fiscal en vue de stimuler la croissance à Shanghai. 
De même, le gouverneur de la Banque d'Angleterre Mark Carney a fait remarquer que les pays qui utilisent des taux d'intérêt négatifs (comme cela est le cas tout dernièrement du Japon), en forçant la dévaluation de la monnaie ainsi que la faible demande en exportations, pratiquent en fin de compte un jeu à somme nulle. En matière de politique budgétaire, un accord fait également défaut. 
Le FMI exhorte les pays excédentaires comme l'Allemagne à participer davantage à des programmes de relance. L'OCDE a également appelé ses membres les plus riches à profiter de leur capacité actuelle d'emprunt sur de longues périodes à des taux d'intérêt très bas, pour augmenter leurs investissements dans des infrastructures favorables à la croissance. 
Ces appels ont provoqué une vive réaction de la part du ministre allemand des Finances Wolfgang Schäuble qui a condamné le « modèle de croissance financée par la dette ». Le résultat de ce conflit a abouti à une déclaration vague de la part du G-20, disant qu'il utiliserait la « politique budgétaire avec souplesse afin de renforcer la croissance, la création d'emplois et la confiance, tout en renforçant la résilience et en garantissant que la part de la dette par rapport au PIB soit viable. » 
Mais ces deux institutions accordent peut-être trop d'importance à ce problème. 
Le facteur clé dans ce contexte a été une large reconnaissance des risques inhérents à la mondialisation économique et les efforts concertés pour construire la résilience nécessaire sur une base bilatérale régionale ou nationale. Voyons ce qu'il en est en matière de finance. 
Depuis lors, ces économies ainsi que d'autres dans les pays émergents, se sont assurées contre la crise en mettant en place d'énormes stocks de réserves en devises étrangères. En partie à cause de cela, le volume des réserves a augmenté de près de 5% du PIB mondial en 1995 à environ 15% aujourd'hui. 
Les économies émergentes détiennent également moins de dette souveraine et ont créé des arrangements bilatéraux et régionaux en matière d'accords de swap. En outre, plus de 40 pays ont déployé ces mesures depuis la crise financière mondiale de 2008. 
Certains pays émergents et en voie de développement ont désormais accès individuellement aux marchés obligataires mondiaux. Et le rôle des banques régionales de développement (notamment les Banques africaine, asiatique et interaméricaine de développement, ainsi que la Banque chinoise Asian Infrastructure Investment Bank et la Nouvelle Banque de Développement), occupe une place déterminante. 
Alors que le Cycle de négociations de Doha a été décalé et a échoué, la libéralisation progresse rapidement, en raison de la prolifération d'accords bilatéraux régionaux et super-régionaux. Ces nouveaux mécanismes de gouvernance ont des effets importants sur l'amélioration de la résilience. 
Mais ils ne peuvent pas proposer une alternative plus efficace au multilatéralisme et ils ne suppriment pas le besoin d'institutions multilatérales traditionnelles. Au contraire, des organismes comme le FMI, la Banque mondiale et l'Organisation Mondiale du Commerce doivent être responsables de l'analyse et la transmission des informations vitales dans l'ensemble des institutions qui remplissent leur rôle traditionnel. 
De même il pourrait renforcer son analyse sur l'impact des contrôles de capitaux dans les pays qui les mettent en œuvre, ainsi que dans d'autres pays. Il pourrait également réactiver la préparation des modèles favorables à une meilleure prise en charge de la restructuration de la dette souveraine, aussi bien au niveau national, que par le biais d'obligations indexées sur le PIB ou en obligations cocos, ou au niveau régional ou mondial. 

Croissance globale et justice mondiale 
Le G-20, dont les membres représentent environ 85% de l'économie mondiale, a une responsabilité importante : relever les défis qui affectent les vies et la prospérité de millions de personnes à travers le monde. Cette organisation ne peut pas risquer de tomber dans l'autosatisfaction ni dans d'inaction, que ce soit au sujet du terrorisme ou de la situation fragile de l'économie mondiale. 
Depuis que la Turquie a assumé la présidence du G-20 en décembre 2014, notre approche pour assurer une croissance globale et robuste par l'action collective a bénéficié du soutien de membres de l'organisation. Cet effort se fonde sur trois piliers : la mise en œuvre résolue des engagements passés, une relance des investissements comme moteur puissant de l'économie mondiale et la promotion de son caractère global, de sorte que les avantages de la croissance soient partagés par tous. 
Le système financier mondial est à présent plus résistant que jamais. Les capacités financières sont en cours de reconstruction et de nouveaux objectifs de croissance vont être atteints. 
Les membres G-20 doivent accélérer leurs efforts en vue de tenir leurs engagements afin de relancer la productivité et d'éliminer les goulots d'étranglement structuraux aux investissements, à la concurrence, au commerce et à l'emploi. Nous devons également consolider les réformes fondamentales du système financier mondial que le G-20 a produites au cours des sept dernières années. 
L'intérêt primordial que nous attachons aux investissements (un des principaux moteurs de la croissance, de l'emploi et du développement), commence également à payer. Il y a une énorme insuffisance en investissements dans l'économie mondiale, aussi bien dans les pays avancés que dans les pays en développement. 
Il s'agit d'un développement dangereux, qui peut retarder la croissance, menacer la cohésion des sociétés et compromettre le bien-être des citoyens. Il est impératif que le G-20 lutte sans détour contre les inégalités et démontre sa détermination à veiller à ce que tous les citoyens de ses pays membres jouissent des fruits de la croissance économique. 
Il y a près de 100 millions de personnes sans emploi au sein du G-20 et 200 autres millions de jeunes qui ne travaillent pas et poursuivent pas d'études. Réduire de manière significative le chômage des jeunes est l'un des engagements les plus importants du G-20. 
Nous devons tout faire pour nous assurer que les avantages de la croissance et de la prospérité soient partagés par les citoyens partout dans le monde. À Antalya, nous allons discuter de la manière dont nous pouvons coordonner nos efforts avec le nouvel Agenda 2030 pour le Développement Durable et renforcer notre engagement vis-à-vis des pays en développement à faibles revenus. 
Cette année est une année importante dans la lutte contre le changement climatique. Nous devons envoyer un message politique fort depuis Antalya pour soutenir le succès de la Conférence sur le changement climatique des Nations Unies, qui se déroulera à Paris du 30 novembre au 11 décembre. 
Entre temps, les attaques terroristes à Paris nous rappellent brutalement, une fois de plus, que les défis mondiaux (comme le terrorisme, la guerre en Syrie et la crise des réfugiés), exigent des réponses véritablement mondiales. Le G-20 est un forum idéal pour les formuler. 
Le conflit et le terrorisme d'État brutal du régime du Président syrien Bachar el-Assad est non seulement la cause de terribles souffrances en Syrie et de la mort de plus de 360 000 personnes. Mais il est également à l'origine de la crise des réfugiés et de l'émergence de Daesh, qui est une menace pour tous les pays. 
En même temps, nous ne pouvons pas nous permettre d'oublier le sort de ceux qui fuient la brutalité du régime d'Assad et de Daesh. La communauté internationale qui a frémit devant la photo d'Alan Kurdi, un petit garçon syrien de trois ans retrouvé mort sur une plage turque, doit se rappeler que beaucoup d'autres comme lui meurent tous les jours dans les eaux froides de la Méditerranée et de la mer Egée. 
La Turquie accueille actuellement près de 2,2 millions de réfugiés syriens et nous avons dépensé plus de 8 milliards de dollars au cours des trois dernières années pour leur venir en aide. La communauté internationale doit se mettre d'accord sur un mécanisme qui assure une répartition équitable de cette charge. 
Pourtant le PKK refuse de rendre les armes et continue au contraire d'amasser des armes et d'attaquer des objectifs civils et de sécurité à travers le pays. À l'heure où nous continuons à lutter contre le fléau du terrorisme dans notre pays, nous demandons à tous les pays, non seulement de rendre hommage aux personnes mortes à Paris, mais de rejeter également le terrorisme sous toutes ses formes. 
Le Sommet du G-20 à Antalya abordera ces problèmes ainsi que d'autres problèmes majeurs qui se posent dans le monde. Que le sujet concerne l'économie, la finance, le changement climatique ou la politique, le principe directeur doit être l'égalité et la justice pour tous. 

G-8 Summit and Climate Change 
Il y a deux ans, le Sommet du G8 à Gleneagles, en Ecosse, promettait de fixer des priorités en matière de développement propre et de mobiliser un soutien financier pour permettre une croissance plus verte dans les grandes économies de marché émergentes. La réunion de cette année, qui aura lieu à Heiligendamm, en Allemagne, devra tenir cette promesse. 
Certains disent qu’un point de basculement sociologique a été atteint. La science et l’économie du changement climatique ont pris davantage de sens avec les preuves scientifiques accablantes du Groupe d’experts intergouvernemental sur l’évolution du climat et le rapport de Sir Nicholas Stern pour le gouvernement britannique sur les coûts de l’action et de l’inaction. 
Ils auront également l’occasion de faire évoluer les mécanismes de marché pour atteindre deux objectifs : atténuer le changement climatique et, en même temps, inciter à une utilisation à grande échelle de l’énergie propre. 
Pour ce faire, il est nécessaire d’étendre les marchés du carbone, dont les fonds constituent un vecteur efficace pour canaliser des investissements favorables à l’environnement, y compris pour les pays en développement. Rien que l’année dernière, la taille du marché mondial du carbone a triplé et atteint plus de 30 milliards de dollars, dont environ 20 % ont été consacrés à des projets dans les pays en développement. 
D’après les calculs de la Banque mondiale, les pays en développement ont besoin d’un investissement annuel d’environ 165 milliards de dollars jusqu’en 2030, simplement pour alimenter leurs populations en énergie. De cette somme, seulement près de la moitié est facilement identifiable. 
L’engagement du G8 dans le marché mondial du carbone favorisera le financement de long terme après 2012, en outre pour tenter de maîtriser la déforestation, qui représente environ 20 % des émissions mondiales de Co2 à l’origine du changement climatique. La réduction d’émissions issues de la déforestation permettra de protéger les forêts et le climat tout en préservant les écosystèmes et en générant des revenus pour les communautés pauvres des pays en développement. 
L’expansion du marché du carbone contribuera à financer la transition vers une économie reposant sur de faibles taux de carbone, mais ne sera pas suffisante. Comme pour les autres nouveaux marchés, il faudra du temps pour que celui-ci arrive à maturation et atteigne des régions aux institutions de marché plus faibles. 
La Chancelière allemande, Angela Merkel, a affirmé que les pays riches devaient prendre les rênes pour que les économies moins développées les suivent, et elle a raison. Le Royaume‑Uni a récemment annoncé la création de l’Environmental Transformation Fund International Window, qui s’élève à 800 millions de livres. 
La mobilisation de financements à grande échelle pour des investissements propres aujourd’hui et pour les 5-10 prochaines années est décisive, car les pays en développement doivent « piéger » dans le court terme les émissions de carbone pour les 50 prochaines années. En aidant ces pays à se mettre sur la voie de faibles taux de carbone, nous ferons un pas énorme vers la préservation et la protection de notre planète, tout en leur permettant de réduire la pauvreté et d’offrir un meilleur avenir à leurs citoyens. 

L’exemple de Volvo et la résistance aux antimicrobiens 
Mais quelles que soient leurs raisons, cette stimulante décision a eu un large écho. Dans les vingt-quatre heures, le président français Emmanuel Macron annonçait à son tour que la France allait interdire, à partir de 2040, la vente de voitures diesel et à essence. 
La décision de Volvo confirme que les choses changent dans l’industrie automobile, et elle envoie un signal positif pour la lutte contre le changement climatique. Mais elle démontre surtout que les hommes et les organisations sont encore capables de prendre des initiatives courageuses pour relever les grands défis de notre époque. 
Mais en 2016, la déclaration des dirigeants du G20, qui ne voulaient pas placer la barre trop haut, ne fut pas, pour ce qui concerne la RAM, aussi hardie qu’elle aurait pu l’être. On savait d’autre part que l’Allemagne, championne de la lutte contre la RAM, présiderait cette année le sommet, et l’on pouvait s’attendre à ce qu’elle mette sur la table des propositions courageuses. 
À l’approche du sommet de Hambourg, j’ai commencé à m’inquiéter et à craindre que l’Allemagne ne réponde pas à ces attentes, alors qu’au contraire, elle a peu promis, mais fait beaucoup. Le long communiqué final comprend une déclaration plus énergique que je ne le prévoyais sur la RAM. 
Non seulement les dirigeants du G20 ont réaffirmé leur soutien aux efforts entrepris pour lutter contre la RAM par l’Organisation mondiale de la santé et par l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), mais ils se sont engagés dans trois domaines cruciaux : les usages agricoles, le diagnostic et la mise sur le marché des médicaments. Trois domaines dans lesquels la volonté d’avancer devrait pouvoir porter ses fruits. 
Pour ce qui concerne les pratiques agricoles, les dirigeants du G20 ont promis de restreindre l’usage des antibiotiques en dehors de la médecine vétérinaire, ce qui, en soi, est un pas énorme, puisque les antibiotiques sont aujourd’hui plus utilisés par de grands pays tels les États-Unis, et probablement la Chine et l’Inde, comme facteur de croissance dans l’élevage que pour traiter les infections dont sont victimes les humains. L’Union européenne interdit cette pratique depuis maintenant une décennie, mais cette mesure n’est pas reprise au niveau mondial car certains intérêts s’y sont opposés dans les principaux pays producteurs de denrées alimentaires. 
Pour autant, des pays comme les États-Unis et le Brésil pourrait imiter l’« exemple Volvo » : les responsables politiques n’ont qu’à dire aux producteurs ce qui sera et ne sera pas autorisé. Et le secteur privé lui aussi doit faire preuve en la matière d’initiative. 
À cette fin, nous aurons besoin de nouvelles technologies et de nouveaux moyens de mesure pour changer les pratiques de prescription et d’administration des antibiotiques. Ainsi demandions-nous, dans le rapport de la Commission d’étude sur la RAM que j’ai présidée, que les pays développés exigent, à partir de 2020, le passage de tests diagnostiques avant la prescription d’antibiotiques. 
Pour n’importe quel pays développé, prendre ce genre de mesure, c’est s’affirmer comme acteur sur la scène mondiale. 
Quel laboratoire pharmaceutique s’avérera le Volvo ou le Tesla de son secteur d’activité ? Si l’un d’eux prend la tête dans le développement de nouveaux médicaments contre les agents pathogènes résistants identifiés comme prioritaires par l’OMS, il libérera les autres de leur carcan et les contraindra à voir au-delà de leurs bénéfices trimestriels. 
Nous recommandions, dans le rapport de la Commission d’étude, 27 interventions susceptibles de résoudre le problème en l’espace d’une génération. Et pourtant, en dix années, trois laboratoires américains ont déjà dépensé plus d’argent à racheter leurs actions qu’il n’en aurait fallu pour mener à terme ces interventions. 
Si les grands laboratoires pharmaceutiques consentaient à des investissements significatifs dans la recherche sur les antibiotiques, ils pourraient considérablement améliorer l’environnement actuel de la mise au point des nouveaux médicaments. Le G20 a proposé une « plateforme collaborative de recherche et développement », qui contribuera, on l’espère, à ces efforts. 


Lutte aux changements climatiques: un flambeau à reprendre par le G20 
À titre de présidente du G20 pour 2017, la chancelière allemande Angela Merkel escomptait que les États-Unis contribuent à porter la transformation profonde de l’économie mondiale. Et même après l’élection à la présidence de Donald Trump, Merkel lui a donné le bénéfice du doute, espérant contre toute attente que les États-Unis puissent encore jouer un rôle prépondérant dans la réduction des émissions mondiales de gaz à effet de serre. 
Or lors de la première rencontre en chair et en os de Merkel et Trump, rien de substantiel n’y a été déclaré, et leurs expressions corporelles respectives indiquaient clairement que les perspectives de dialogue étaient peu prometteuses. Le slogan de Trump « L’Amérique d’abord » semble vouloir dire « L’Amérique isolée ». 
L’annulation par Trump des mesures de réduction des émissions de CO2 de son prédécesseur constitue un coup dur pour le nouveau modèle de régie mondiale coopérative incarnée dans l’accord climatique de Paris en 2015. Les pays qui ont entériné l’accord se sont engagés à partager les risques et les avantages d’une transformation économique et technologique mondiale. 
Le revirement de Trump sur les changements climatiques est de mauvais augure pour les citoyens américains — dont beaucoup d’entre eux sont en train de se mobiliser pour résister à son administration — et le sort du reste du monde n’est pas moins sombre. Par contre, le monde continuera de travailler sur des systèmes adaptatifs à faible intensité en carbone. 
Tant que cette situation perdurera, les entreprises, les autorités nationales et les autres parties concernées continueront de poursuivre des stratégies à faible intensité de carbone. Il est vrai que les politiques de Trump pourraient entraîner de nouveaux dangers et coûts, à l’échelle nationale et internationale ; mais il échouera à prolonger l’ère des combustibles fossiles. 
Malgré cela, la réalité de la sortie des États-Unis de l’accord de Paris est un développement menaçant. 
Dans le même ordre d’idée, ses récents décrets minimiseront les coûts financiers de l’empreinte de carbone des entreprises américaines, en altérant le mode de calcul du « coût social des émissions de carbone ». Et son administration a toujours insisté pour que les changements climatiques ne soient pas mentionnés dans les déclarations communes des ministres des Finances au G20. 
Ce sont toutes des décisions malavisées qui représentent de grands risques pour l’économie américaine et la stabilité mondiale, comme l’a souligné récemment le secrétaire général des Nations Unies Antonio Guterres. Le système financier américain joue un rôle de premier plan dans l’économie mondiale et Trump veut nous faire revenir à l’époque où les investisseurs et le grand public ne tenaient pas compte des risques des changements climatiques dans leurs décisions financières. 
De son propre chef, le monde de la finance tient au sommet des priorités, l’élaboration de règles plus strictes de transparence et la mise au point d’outils plus précis d’évaluation des risques. La mise en place de nouveaux règlements et instruments est susceptible d’accélérer la tendance lourde du désinvestissement dans les combustibles fossiles. 
Vu les risques financiers accrus liés aux changements climatiques, il faudra mettre au sommet des priorités la résistance au décret de Trump qui vise à renverser les prescriptions légales que Wall Street devait respecter. Le fait que Warren Buffet et la société de gestion d’actifs Black Rock ont lancé des cris d’alarme sur les risques des changements climatiques pour les placements laisse entendre que la bataille n’est pas encore perdue. 
Ils peuvent compter sur l’appui d’alliés dans les rangs de certains des plus importants investisseurs institutionnels internationaux, qui semblent acquiescer au besoin d’un cadre transitionnel d’autoréglementation. Il incombe aux dirigeants mondiaux de préparer une riposte cohérente aux attaques de Trump et de poursuivre leurs travaux visant à instaurer un nouveau paradigme de développement compatible avec différents systèmes financiers. 
Parallèlement, l’UE — qui célèbre le 60e anniversaire du traité de Rome cette année — a maintenant la chance de réfléchir à l’avenir qu’elle veut construire. Ce sont, assurément, des moments difficiles ; mais nous pouvons encore décider dans quel monde nous voulons vivre. 

Le G20 en route vers la finance verte 
Ils sont devenus de plus en plus convaincus que la « finance verte » – le financement d’une croissance durable sur le plan environnemental – devrait être au centre des stratégies de développement économique. Une telle idée, qui était jusque récemment limitée à une minorité d’universitaires et de décideurs politiques, est potentiellement l'une des plus importantes de nouvelles « vérités » du XXIe siècle. 
Le modèle de développement économique classique considérait la protection de l'environnement comme un « bien de luxe » que les sociétés pouvaient se permettre seulement après être devenues riches. Un tel raisonnement explique pourquoi la croissance spectaculaire du revenu mondial, d’un facteur 80 en termes réels au cours du siècle dernier, a été accompagnée d'une baisse, selon le Programme des Nations Unies pour l'environnement, du capital naturel dans 127 pays sur 140. 
Or, le capital naturel n’est pas qu’un concept abstrait; il permet la vie et fournit moyens de subsistance et bien-être à la société. La destruction de l’environnement causée par nos activités – les émissions de GES ajoutent de l'énergie au système terrestre à une vitesse équivalente à l'explosion de quatre bombes nucléaires chaque seconde – a des conséquences concrètes, dont souffrent déjà des millions de personnes. 
Depuis 2008, une moyenne de 26,4 millions de personnes ont été déplacées hors de leurs foyers à cause de catastrophes naturelles chaque année – soit presque une personne par seconde. Un tiers des terres arables du monde est maintenant menacé par la dégradation des terres, ce qui provoque des pertes économiques entre 6,3 et 10,6 billions de dollars par an. 
Les inconvénients de l'approche classique de développement économique, qui met les revenus et l'emploi avant la protection de l'environnement, sont particulièrement visibles en Chine. Selon certaines mesures – en particulier, le revenu par habitant et la croissance du PIB – le processus de développement de la Chine a été un succès extraordinaire. 
La bonne nouvelle est que les dirigeants chinois semblent maintenant reconnaître qu'ils doivent protéger l'environnement avant que la Chine obtienne le statut de pays à revenu élevé. En effet, ils se sont déplacés à l'avant-garde du mouvement pour une finance verte. 
Pour réussir, il faudra environ 600 milliards de dollars d’investissements chaque année, notamment dans les domaines de l’assainissement et de la protection de l'environnement, des énergies renouvelables et de l'efficacité énergétique, ainsi que dans des systèmes de transport durables. Étant donné que moins de 15% de ce financement proviendra de sources publiques, la Chine devra également réorganiser son système financier pour encourager l'investissement privé. 
Mais la Chine a déjà pris des mesures concrètes dans la bonne direction. Le 30 août, le président Xi Jinping a présidé une décision du Central Leading Group for Comprehensively Deepening Reforms visant à transformer le système financier de la Chine pour faciliter les investissements verts. 
Le pays doit également présenter une foule de politiques spécifiques, des règlements et d’incitations, comme l'utilisation novatrice des opérations de rétrocession de la banque centrale, des bonifications d'intérêts et des garanties. Enfin, il convient d’établir un Fonds de développement vert au niveau national, un peu comme la Green Investment Bank au Royaume-Uni. 
Mais certains gouvernements n’hésitent pas à suivre leur propre chemin. Depuis la Green Finance Initiative de la ville de Londres jusqu’à la Sustainable Finance Roadmap en Indonésie, des paquets de politiques innovantes émergent à un rythme accéléré. 
Et une coalition de régulateurs bancaires a émergé pour explorer comment promouvoir le crédit vert. Les détails varient selon les pays, mais l'objectif est commun: aligner les marchés financiers avec les besoins de financement d'une économie inclusive, durable. 
L'agenda du G20, qui vise à promouvoir une croissance économique forte, durable et équilibrée, devrait maintenant être mis à jour pour refléter cet objectif commun, et la finance verte devrait devenir une préoccupation fondamentale du G20. Le sommet de cette semaine en Chine est l'endroit idéal pour commencer. 

L’harmonie du G20 sans Trump 
(Ô amis, pas de ces accents !), s’est exclamé le baryton dans son interprétation enthousiasmante de la Neuvième Symphonie de Beethoven devant les dirigeants du G20 rassemblés à Hambourg vendredi soir dernier. Cette expression remuant l’âme, qui est la ligne d'ouverture de « l’Ode à la joie », l'appel de Beethoven à la fraternité universelle, était le message parfait pour les leaders mondiaux assis dans le balcon de la salle de concert. 
Ce sommet du G20, bien sûr, était le premier depuis que Donald Trump soit devenu le président des USA. Les accents discordants du sommet, qui faisaient écho aux sections tumultueuses de la symphonie de Beethoven, ont tous émané des États-Unis. 
Bien que le chef ait dirigé l'orchestre dans un spectacle à couper le souffle, le vrai maestro de la soirée était Merkel. Quel coup de génie d’amener les dirigeants du G20 dans la spectaculaire nouvelle salle de concert Elbphilharmonie de Hambourg, elle-même un triomphe de vision architecturale, afin de les laisser s’inspirer de ce qui est peut-être la plus grande œuvre musicale de la culture universelle, avec son message d'harmonie du monde. 
L'Allemagne de Beethoven est renée des cendres de l'Allemagne d'Hitler. L'Allemagne est aujourd'hui un pays admiré dans le monde entier, épris de paix, haïssant la guerre, démocratique, prospère, innovant et coopératif. 
Sa mise en musique de l’ode poétique de Schiller reflète les aspirations véritablement mondiales des Lumières. Certes, les Lumières étaient un phénomène européen; mais ses partisans étaient tout à fait conscients du monde entier et des dangers du particularisme et du chauvinisme. 
La logique « America First » de Trump est un affront éhonté à l'éthique kantienne et une menace pour la paix. Sa rupture avec le reste du monde sur l'accord climatique Paris est son acte le plus effrayant de pur intérêt jusqu'à présent. 
Ces entreprises de combustibles fossiles ont financé les campagnes des représentants et sénateurs républicains qui ont appelé Trump à se retirer de l'accord de Paris. Celles-ci, ainsi que les politiciens républicains qui acceptent leurs émoluments, sont prêts à sacrifier le bien-être des compatriotes américains, y compris leurs propres familles, sans oublier le reste du monde et les générations futures. 
Les rumeurs allaient bon train. Le New York Timesavait publié un lever de rideau suggérant que Trump pourrait réussir à convaincre la Russie, l’Arabie Saoudite, la Turquie, et même l’Indonésie de rejoindre une coalition d’états producteurs de pétrole pour affaiblir ou renverser l'accord de Paris. 
Il a fallu de nombreuses années – d’un certain point de vue plausible, une génération entière depuis le Sommet de la Terre de Rio en 1992 – pour atteindre l'accord sur le climat de Paris, adopté à l'unanimité par les 193 Etats membres de l'ONU en décembre 2015. Le lobby pétrolier des États-Unis, flanqués de leurs larbins politiques, pouvaient-ils renvoyer le monde à la case départ ? 
Suite à la réunion du G7 à la fin mai, elle avait déploré que l’Europe ne puisse plus compter entièrement sur les Etats-Unis. Dans les coulisses, elle et le corps diplomatique hautement professionnel de l’Allemagne ont mis les bouchées doubles pour obtenir un consensus – moins les USA – au G20. 
Le communiqué était simple, précis et rassurant à propos du changement climatique : « Les dirigeants des autres membres du G20 déclarent que l'Accord de Paris est irréversible.... Nous réaffirmons notre ferme engagement envers l'Accord de Paris, et de progresser rapidement vers sa pleine mise en œuvre... » 
Le communiqué contenait malgré tout un paragraphe de double langage à la Trump. Les Etats-Unis ont affirmé « leur ferme attachement à une approche qui réduit les émissions, tout en soutenant la croissance économique et l'amélioration des besoins en matière de sécurité énergétique », et « travaillerait en étroite collaboration avec les autres pays pour les aider à accéder et à utiliser des combustibles fossiles plus propres et plus efficaces et aider à déployer les énergies renouvelables et d’autres sources d'énergie propre. » 
Le G20 a réaffirmé que « le commerce international et l'investissement sont des moteurs importants de la croissance de la productivité, l'innovation, la création d'emplois et le développement. » Tous les dirigeants du G20 ont réengagés leurs pays à mettre en œuvre une couverture maladie universelle (un autre message clair à Trump, le chef de la majorité au Sénat Mitch McConnell et le président de la Chambre Paul Ryan), et à renforcer les systèmes de santé. 
A la fin du concert, les dirigeants du G20 et le reste du théâtre se sont levés pour une longue standing ovation. Le rappel appartenait véritablement à Beethoven, Kant et Merkel. 

L'ère des mégaprojets 
WASHINGTON, DC – Il semblerait que nous entrons dans une nouvelle ère de mégaprojets. Car les pays, en particulier ceux du G-20, mobilisent le secteur privé dans des investissements massifs de plusieurs millions (voire de plusieurs milliards ou milliers de milliards de dollars) en initiatives d'infrastructure, pour des pipelines, des barrages, l'eau, les systèmes électriques et les réseaux routiers. 
Les dépenses en mégaprojets s'élèvent déjà à près de 6 à 9 mille milliards de dollars par an, soit à peu près à 8% du PIB mondial, ce qui en fait « le plus gros boom en investissements de l'histoire humaine. » Et la géopolitique, la poursuite de la croissance économique, la quête de nouveaux marchés et la recherche de ressources naturelles encouragent encore plus le financement de projets d'infrastructure à grande échelle. 
Mais si l'explosion des mégaprojets n'est pas soigneusement redirigée et gérée, l'effort risque bien d'être contre-productif et non-durable. Sans contrôles démocratiques, les investisseurs peuvent privatiser les gains et socialiser les pertes, tout en verrouillant d'autres approches écologiquement et socialement dommageables à forte intensité en carbone. 
La première question est celle de la rentabilité. Plutôt que d'adopter une philosophie du type « ce qui est petit est joli » ou « plus c'est gros, mieux c'est », les pays doivent établir une infrastructure « d'échelle appropriée » adaptée à leurs objectifs. 
Bent Flyvbjerg, professeur à l'Université d'Oxford, spécialiste de la gestion et de la planification des programmes, a étudié 70 ans de données et a conclu qu'il existe une « loi d'airain des mégaprojets » : ils sont presque invariablement « en dépassement de budget, de planning, encore et encore. » Ils sont soumis en outre à la « survie du moins adapté », qui voit les pires projets se construire à la place des meilleurs, ajoute-t-il. 
Pendant que l'arène internationale s'ajuste sur ce rééquilibrage, les États-Unis commencent à s'inquiéter que leur hégémonie ne soit mise au défi par de nouveaux acteurs et de nouvelles institutions, comme la banque chinoise Asian Infrastructure Investment Bank. En réaction à cela, les institutions dirigées par l'Occident, comme la Banque mondiale et la Banque asiatique de développement, étendent agressivement leurs opérations d'investissement en infrastructures et appellent ouvertement à un changement de paradigme. 
Le G-20 accélère également le lancement de mégaprojets, dans l'espoir de stimuler les taux de croissance mondiaux d'au moins 2% en 2018. L'OCDE estime qu'une somme supplémentaire de 70 milliards de dollars en infrastructures sera nécessaire d'ici 2030 : une dépense moyenne d'un peu plus de 4,5 mille milliards de dollars par an. 
Dans une lettre au G-20 de mars 2015, un groupe de scientifiques, d'écologistes et de leaders d'opinion a averti qu'une augmentation des investissements dans les mégaprojets risque de causer des dommages irréversibles et catastrophiques sur l'environnement. « Chaque année, nous consommons déjà environ une fois et demi la valeur en ressources de notre planète, ont expliqué ces auteurs. 
De même, le Groupe Intergouvernemental d'Experts sur l'Évolution du Climat (GIEC) met en garde sur le fait que « le développement des infrastructures et des produits à longue durée de vie, qui bloquent les sociétés dans des politiques d'émissions intensives de gaz à effet de serre, peuvent être difficiles ou très coûteux à modifier. » Et en effet, le G20 a mis en place quelques critères sociaux, environnementaux ou climatiques pour la « liste de souhaits » de mégaprojets que chaque pays membre doit envoyer au sommet de novembre en Turquie. 
« Nous devons puiser dans les milliards de dollars détenus par des investisseurs institutionnels (...) pour diriger ces actifs dans des projets », a déclaré le Président du Groupe de la Banque mondiale Jim Yong Kim. 
Leur espoir est de puiser dans cette énorme réserve de capital, pour mieux leur permettre de revoir à la hausse l'infrastructure et pour transformer les budgets de développement d'une manière jusque-là inédite. 
Les investisseurs privés cherchent à maintenir le taux de retour sur investissement par le biais de sources de revenus garanties et en veillant à ce que la législation et la réglementation (y compris les exigences environnementales et sociales) ne réduisent pas leurs profits. Le risque est que la recherche du profit cause un préjudice au bien public. 
La mise en commun des investissements d'infrastructure dans les portefeuilles ou la transformation des secteurs de développement en classes d'actifs pourrait conduire à la privatisation des gains et à la socialisation des pertes à très grande échelle. Cette dynamique peut augmenter les niveaux d'inégalité et saper la démocratie, en raison de l'absence d'effet de levier dont pourraient disposer les gouvernements sur les investisseurs institutionnels. 
Sans une analyse plus poussée, la tendance à la hausse des mégaprojets risque (pour reprendre les termes des auteurs de la lettre au G-20), « de doubler la mise sur une vision dangereuse. » Il est essentiel de nous assurer que toute transformation du budget de développement se conçoive dans le respect des droits de l'homme et de la protection de la Terre. 

Le mondialisme mal inspiré du G20 
HAMBOURG – Le sommet annuel du G20 à Hambourg est sans doute l'un des plus intéressants de ces dernières années. Cela tient notamment à la présence pour la première fois du président Trump qui traite le multilatéralisme et la coopération internationale avec un dédain marqué. 
Il participe au sommet de Hambourg après s'être désengagé de la promesse faite lors du sommet de l'année dernière d'adhérer "le plus rapidement possible" à l'accord de Paris sur le climat. Et il ne fera guère preuve d'enthousiasme à l'égard des exhortations traditionnelles formulées lors de ces réunions à renoncer au protectionnisme et à intensifier l'aide aux réfugiés. 
Par ailleurs le sommet de Hambourg vient à la suite de deux sommets annuels du G20 qui se sont tenus dans des pays autoritaires (la Turquie en 2015 et la Chine en 2016) où il était possible d'étouffer toute contestation. Le sommet de cette année est l'occasion de manifestations tapageuses dirigées non seulement contre Trump, mais aussi contre le président turc Erdogan et le président russe Poutine. 
La première est que les pays en développement et les pays émergents tels que le Brésil, l'Inde, l'Indonésie, l'Afrique du Sud ou la Chine sont trop importants pour être exclus des discussions sur la gouvernance mondiale. Alors que le G7 existe toujours (son dernier sommet a eu lieu en Sicile en mai dernier), les réunions du G20 sont l'occasion d'élargir le dialogue. 
En ses débuts, les pays développés l'ont considéré comme un forum destiné à aider les pays en développement à amener leur gestion financière et monétaire au niveau de celui du monde développé. Mais la crise financière mondiale de 2008 déclenchée aux USA et la débâcle de la zone euro qui a suivi ont infligé un cruel démenti à l'idée selon laquelle les pays développés leurs seraient supérieurs sur ce terrain. 
Seconde idée, moins pertinente, qui est aussi à l'origine du G20 : la résolution des problèmes urgents que pose l'économie mondiale passe par l'intensification de la coopération et de la coordination internationale. Cette idée repose sur le présupposé que chaque pays doit contribuer à l'économie mondiale, sinon tous vont en subir les conséquences. 
Pour prendre un exemple crucial, le réchauffement climatique appelle une réponse collective. Ainsi sans action collective, chaque pays laissé à lui-même aurait tendance ne guère diminuer ses émissions de dioxyde de carbone et à s'en remettre aux autres pour cela. 
Autre exemple, la lutte contre les maladies infectieuses qui se jouent des frontières exige que tous les pays participent à une action collective en ce qui concerne les dispositifs de prévention, d'alerte et de surveillance. Or un pays donné n'est guère motivé pour contribuer aux investissements nécessaires, comptant sur la participation des autres pays. 
Partant de là, il est facile de considérer de la même manière les questions économiques fondamentales : la stabilité financière, la gestion macroéconomique, la politique commerciale et les réformes structurelles. Mais cette logique s'applique mal à ces questions. 
Jusqu'à présent Trump s'est fait davantage remarqué par ses diatribes que par ses actes dans ce domaine. Néanmoins GTA souligne que les nombreuses mesures protectionnistes des autres pays qui font obstacle aux exportations des USA pourraient servir de prétexte au président américain pour renforcer celles de son pays. 
Cet échec du libre-échange n'est cependant pas réellement un échec de la coopération internationale, ni même la conséquence d'une conscience collective insuffisante. C'est surtout un échec de politique intérieure. 
Lorsque les économistes expliquent le principe des avantages comparatifs et de l'intérêt des échanges commerciaux, ils montrent en quoi le libre-échange augmente globalement la richesse des participants. Un pays ne commerce pas dans l'intérêt de ses partenaires, mais pour améliorer la situation de ses propres citoyens. 
Il est vrai qu'un grand nombre d'Américains n'ont pas tiré avantage des accords commerciaux signés par leur pays ; nombre de travailleurs et de régions ont souffert. Or ce ne sont pas les pays étrangers qui ont imposé aux USA des accords déséquilibrés et mal conçus, mais les milieux financiers et les milieux d'affaires américains - ceux qui soutiennent Trump. 
Il en est de même en ce qui concerne la réglementation financière, la stabilité macroéconomique ou les réformes structurelles en faveur de la croissance. Quand un pays fait fausse route dans ces domaines, les conséquences font tache d'huile hors de ses frontières ; mais ce sont ses propres citoyens qui en payent le plus grand prix. 
Il fournit une justification à Trump et à ceux qui lui ressemblent pour détourner l'attention de leurs choix politiques et s'en prendre à d'autres : "C'est parce que les autres pays ne respectent pas les règles et profitent de nous que la population souffre". Le mondialisme comme solution est alors transformé en mondialisme comme bouc émissaire. 
Au vu de nos problèmes intérieurs, plutôt que de pointer du doigt nos partenaires commerciaux, examinons nos propres choix politiques. 

Les réfugiés à l’ordre du jour du G20 
Au cours des six derniers mois, plus de 2 000 personnes ont péri en Méditerranée ; au cours du dernier week-end de juin, 12 600 migrants sont arrivés en Italie par la mer. Les pressions politiques et financières écrasent les pays du Moyen-Orient, d’Afrique et d’Europe, où aboutit cette vague humaine. 
Malheureusement, dans de nombreux cas, aucune aide n’est en perspective. L’ampleur des migrations forcées révèle aujourd’hui les troublantes carences d’organisations censées constituer l’ultime ligne de défense. 
Comme je le soutenais cette semaine en Allemagne, les dirigeants du G20 qui se réunissent à Hambourg les 7 et 9 juillet auront l’occasion de redéfinir le système de gouvernance des migrations en lançant des politiques de « protection préventive » susceptibles de rétablir la confiance en un leadership international. 
Pour le moment, c’est une soupe d’acronymes, un chaos d’organisations à but non lucratif et d’agences multilatérales, qui tente de relever le défi ; on y trouve des groupes indépendants comme Refugees International (RI) ou Médecins sans frontières (MSF), et même l’Organisation mondiale du commerce (OMC), impliquée dans la gestion des migrations économiques. 
Mais au niveau intergouvernemental, les deux principaux acteurs, le Haut Commissariat des Nations unies pour les réfugiés (HCR) et l’Organisation internationale pour les migrations (OIM), sont en proie aux tensions les plus vives. Pour ce qui concerne le HCR, la difficulté est systémique, car il ne jouit pas de pouvoirs suffisamment contraignants et doit compter sur la coopération des États, qui ne va pas nécessairement de soi dans les zones de conflit – et n’est pas non plus garantie dans les États voisins. 
Sa communication avec les réfugiés sur le terrain est inexistante. Il serait certes utile d’augmenter le nombre d’agents de protection du HCR, mais il est tout aussi important que l’agence puisse accéder directement aux faits. 
Ainsi, lorsque les pays d’accueil procèdent, sans l’en informer, au rapatriement forcé de populations réfugiées, c’est elle qui s’en trouve décrédibilisée, et passe même pour incompétente. Le HCR, tel qu’il est aujourd’hui organisé, n’est pas l’agence indépendante et non partisane qu’il prétend être. 
Extrêmement dépendant des donateurs et des gouvernements des pays d’accueil pour lancer des opérations de sauvetage, il se retrouve comptable de leurs intérêts et ne jouit pas toujours du soutien politique nécessaire pour que le travail puisse être fait. L’autre grande agence multilatérale, l’OIM, aide au retour des migrants, des demandeurs d’asile, des réfugiés, et des déplacés intérieurs vers leur résidence d’origine, ou vers d’autres pays ou régions ayant accepté de les accueillir. 
Mais, comme le HCR, l’OIM est accablée par les problèmes de gouvernance. L’OIM manque notamment d’un mécanisme qui permettrait de savoir si les gouvernements nationaux emploient la coercition – interdite par le droit international – pour rapatrier ou relocaliser les réfugiés. 
Des millions de gens bénéficient de programmes et de projets financés par l’OIM. Mais avant de rejoindre la structure onusienne en tant qu’« organisation rattachée », en septembre 2016, l’OIM n’avait aucun mandat officiel de protection des droits des migrants. 
Il est essentiel que le fardeau du financement soit partagé et que soient menées des politiques volontaristes, en amont, pour ce qui concerne la coordination entre agences. Certains éléments de la Convention de Genève, comme la question de la langue dans les politiques d’asile, doivent aussi être réactualisés, et les deux agences ont besoin de mettre en place des politiques globales et cohérentes de défense et de protection des réfugiés. 
À cette fin, les États membres des deux organisations doivent promouvoir leur intégration en cours au sein des structures de l’ONU, qui leur donnera plus d’outils pour agir sur les causes, et non pas seulement sur les effets, du déplacement forcé. Voilà quelques suggestions, parmi celles que je préconise, pour améliorer, à l’occasion du G20, la gouvernance de ces organisations. 

Un sommet de ploutocrates ? 
BRISBANE – Lors d'un dîner officiel à Washington, DC, en préparation au sommet du G-20 à Brisbane en novembre, le magnat des médias d’origine australienne Rupert Murdoch a donné une conférence devant les ministres sur les dangers du socialisme et des grands gouvernements. Fervent opposant au système du prix du carbone de l'Australie et adversaire aguerri du président américain Barack Obama, Murdoch a loué les vertus de l'austérité et d’une régulation minimale et s’est plaint des effets corrosifs des filets de sécurité sociale. 
Les ministres étaient à Washington pour assister aux Assemblées annuelles du Fonds monétaire international et de la Banque mondiale, où ils ont tenté d’aplanir les différences et d'établir un terrain d'entente avant le prochain sommet. Toutefois, le ton donné par Murdoch suggère qu’un consensus pour une croissance durable et partagée sera difficile à atteindre. 
En janvier, par exemple, Abbott a surpris la conférence de Davos en annonçant que la crise financière mondiale n'avait pas été causée par le manque de régulation des marchés mondiaux, mais plutôt par un excès de gouvernance. Il s’agissait certainement d’un scoop pour les ministres des Finances qui avaient passé les dernières années à se battre avec les retombées toxiques des excès du secteur financier. 
Et de nombreux responsables politiques considèrent la présidence australienne du G-20 comme une occasion de redynamiser et d'affiner la mission du groupe en vue de stimuler la croissance mondiale, de créer des emplois et d’améliorer les conditions de vie. Les ministres des Finances des pays du G-20 se sont déjà mis d’accord sur un objectif de 2% de croissance annuelle jusqu'en 2018 et ont passé au crible plus de 900 propositions de réformes structurelles destinées à réaliser cet objectif. 
Reste à voir exactement quelles réformes les membres du G-20 proposeront à Brisbane et quel engagement ils mettront dans leur mise en œuvre. Le plus grand défi, cependant, est de parvenir à ces objectifs de croissance de manière durable et inclusive. 
Les réformes structurelles, au cours desquelles certains intérêts sont sacrifiés pour le bien du plus grand nombre, seront toujours controversées et difficiles à exécuter. Toutefois, quand ces réformes imposent des sacrifices aux citoyens ordinaires et favorisent les groupes les plus privilégiés de la société, elles ne peuvent que mener à une impasse politique et à de l’instabilité. 
Au cours des deux dernières années, les universitaires, organismes de réglementation, économistes et institutions financières ont tous établit un lien entre la stagnation séculaire de la demande et une plus grande inégalité des revenus. Il est ironique de constater que, à un moment où beaucoup de pays en développement entrent, ou aspirent à entrer, dans la classe moyenne émergente, la richesse dans la plupart des pays développés est de plus en plus concentrée au sommet. 
En effet, l'inégalité des résultats à la fois dans les économies émergentes et avancées a augmenté au sein et entre les générations. Le refus de l'Australie de discuter de croissance partagée à Brisbane plait probablement aux ploutocrates comme Murdoch, mais les annonces de déréglementation des marchés, de baisse des impôts et de suppression des filets de sécurité sociale indiquent clairement que le sommet n’offrira aucune politique de fond visant à réduire les inégalités. 
A quelques jours de la réunion de Brisbane, le G-20 ne tient pas compte des principales menaces à long terme pour l'économie mondiale. Comme le gouverneur de la Banque d'Angleterre Mark Carney (qui, je suppose, a également assisté à l'exposé de Murdoch) l’a fait remarquer il y a quelques mois, « un fondamentalisme de marché débridé peut dévorer le capital social essentiel au dynamisme à long terme du capitalisme lui-même ». 
La réelle puissance du G-20 est de mettre en évidence ces défis et de susciter un débat éclairé sur ces questions comme prélude à l'action. La question est maintenant de savoir quel leader, le cas échéant, se saisira du mégaphone mondial à Brisbane et osera se faire entendre. 

Réaliser le potentiel de la présidence de la Chine au G20 
NEW YORK – Dans le cadre des préparatifs du sommet du G20 en septembre prochain à Hangzhou en Chine, de nombreux débats ont porté sur le resserrement de la coopération macroéconomique internationale et la réforme du système monétaire international. Même s’il est vrai que ce n’est pas la première fois que ces sujets apparaissent — ainsi, en 2011, la France a mis de l’avant une réforme monétaire, qui a été mise de côté par la crise de la zone euro — le moment est peut-être plus propice à des progrès réels. 
Pour ce qui est du Japon, les statistiques sont encore plus incohérentes. L’Union européenne se retrouve devant une relance encore modeste, mais aussi devant l’éventualité de perdre le Royaume-Uni comme membre. 
La situation de la Chine, en particulier, présente des risques importants, beaucoup d’analystes appréhendant un ralentissement plus marqué que prévu initialement. Ces appréhensions ont poussé de nombreux joueurs à sortir leurs fonds du pays, exerçant une forte pression à la baisse sur le renminbi. 
Ceci fait ressortir une autre source d’incertitude dans l’état actuel des choses : les taux de change. 
À une époque où les réorientations de politiques d’un pays se propagent dans toute l’économie mondiale, une coopération plus étroite pourrait jouer un rôle décisif pour favoriser la stabilité générale. Et, en fait, jusqu’à un certain point, les instances mondiales ont déjà reconnu qu’elle était impérative. 
Par exemple, le G20 a lancé le processus d’évaluation mutuelle, où les pays membres sont évalués sur la base d’indices convenus au préalable. Le Fonds monétaire international a également renforcé son suivi des politiques macroéconomiques, par la mise en œuvre d’un nouvel ensemble de contrôles multilatéraux des grandes économies. 
Et pourtant le G20 éprouve encore de grandes difficultés pour atteindre son objectif, défini en 2009, « d’agir de concert pour générer une croissance mondiale élevée, durable et équilibrée ». Des obstacles les plus notoires, on distingue l’incapacité de forcer certaines économies en surplus de mener des politiques de stimulation de la croissance, qui compenseraient les effets négatifs des réformes sur les économies des pays déficitaires. 
Cet échec est peut-être plus prononcé dans la zone euro, où l’Allemagne et les Pays-Bas n’ont pas su réduire leurs surplus, même pendant que les économies déficitaires ont dû prendre des mesures drastiques. En conséquence, la zone euro est passée d’un état général de déficit en 2008 pour devenir une des grandes régions en surplus budgétaire — un impact qui a soustrait environ 1 % de la demande mondiale. 
Il apparaît donc évident qu’il faut rendre la coopération macroéconomique plus efficace. Or, comme la volatilité récente des taux de change l’indique, même optimisée, la coopération ne suffira pas à stabiliser l’économie mondiale. 
Ces réformes doivent comporter une réévaluation du rôle prépondérant du dollar américain dans la structure du système monétaire international. Dans un monde de plus en plus multipolaire, il serait sans doute plus approprié d’établir un système à devises multiples et de recourir davantage au seul numéraire mondial qui n’a été jamais été créé, à savoir les droits de tirage spéciaux (DTS) du système des réserves mondiales du FMI ? 
De plus, comme le soutient depuis longtemps l’économiste du FMI Jacques Polak, le FMI pourrait financer ses programmes par la création de DTS, passant outre les négociations contraignantes exigées pour octroyer des crédits ou pour relever les quotas de membres. Et ces DTS pourraient venir en appui au développement ; ils pourraient, par exemple, être attribués en plus grande mesure aux pays en développement, qui ont une plus grande demande en réserves de devises étrangères. 
Zou Xiaochuan, le gouverneur de la Banque populaire de Chine, fut l’un des premiers à remettre en question le rôle du dollar, il y a environ sept ans, et la Chine n’a jamais cessé d’œuvrer à internationaliser le renminbi. L’initiative a franchi un jalon majeur en 2015, lorsque le conseil du FMI a consenti à ajouter le renminbi au panier de devises déterminant la valeur des DTS. 
Outre la promotion d’un plus grand recours aux DTS dans les programmes du FMI, les États pourraient émettre des titres obligataires exprimés en numéraire DTS. Qui plus est, les banques privées pourraient recourir encore plus à cette unité monétaire, comme certaines banques européennes l’ont fait grâce à l’unité de compte européenne, contribuant à ouvrir la voie à l’euro. 
Le sommet du G20 de la Chine représente une chance unique d’améliorer la coopération macroéconomique et de lancer des réformes majeures du système monétaire mondial. Au nom de la croissance équilibrée dans les pays développés comme dans les économies, tout doit être fait pour ne pas gaspiller cette occasion. 

Le G-7 adopte la décarbonisation 
NEW YORK – La réunion du G-7 de cette semaine dans les Alpes bavaroises à Schloss Elmau représente une avancée capitale dans la politique du changement climatique. Les sept plus grandes économies à revenus élevés (États-Unis, Japon, Allemagne, le Royaume-Uni, France, Italie et Canada) ont pris la décision révolutionnaire de décarboniser l'économie au cours de ce siècle. 
Pour la première fois dans l'histoire, les principales économies riches ont trouvé un accord sur la nécessité de mettre un terme à leur dépendance vis-à-vis des combustibles fossiles. La Chancelière allemande Angela Merkel, le Président des États-Unis Barack Obama et les autres dirigeants du G-7 se sont montrés à la hauteur des circonstances et méritent une forte approbation mondiale. 
Tout d'abord, les pays du G-7 ont souligné l'importance de maintenir le réchauffement climatique en-deçà de 2° Celsius (3,6° Fahrenheit). Cela signifie qu'il faut maintenir la température moyenne de la Terre dans une fourchette de 2°C par rapport à la période qui a précédé le début de la Révolution industrielle (en gros avant 1800). 
Les dirigeants du G-7 ont ensuite pris une décision sans précédent. Ils ont reconnu que pour rester sous la limite de 2°C de réchauffement mondial, les économies mondiales doivent mettre un terme à leur dépendance envers les énergies fossiles (charbon, pétrole et gaz naturel). 
Actuellement, de près de 80% de l'énergie primaire mondiale provient des combustibles fossiles, dont la combustion émet près de 34 milliards de tonnes de dioxyde de carbone. Ce niveau d'émissions, s'il devait se maintenir durant les prochaines décennies, risquerait de faire grimper les températures bien au-delà de la limite supérieure de 2°C. En effet, avec une hausse de la consommation d'énergie dans le monde entier, la dépendance continue envers les combustibles fossiles risque de faire augmenter les températures mondiales de 4 à 6°C. Cela pourrait entraîner des conséquences potentiellement catastrophiques sur la production alimentaire mondiale, une montée du niveau de la mer, des méga-sécheresses, d'importantes inondations, des vagues de chaleur aux effets dévastateurs et de violentes tempêtes. 
Pour que l'humanité ait une chance « probable » (d'au moins deux sur trois) de rester en-deçà du seuil de 2°C, une faible réduction des émissions de CO2 ne sera pas suffisante. En fait les émissions devront tomber à zéro au plus tard durant ce siècle, pour stopper une plus forte augmentation de la concentration atmosphérique de CO2. 
L'avancée lors du sommet du G-7 a consisté dans le fait que sept gouvernements ont reconnu cet état de choses, en déclarant que la limite des 2°C exige « une décarbonisation de l'économie mondiale au cours de ce siècle. » 
Par exemple, par des conceptions architecturales modernes qui réduisent les besoins en chauffage, en climatisation et en ventilation, autant de besoins qui impliquent une grande consommation d'énergie. Deuxièmement, nous devons produire de l'électricité éolienne, solaire, nucléaire, hydroélectrique, géothermique et d'autres sources d'énergie non fossiles, ou par capture et stockage du CO2 produit par les combustibles fossiles (un processus appelé CSC). 
Troisièmement, il faut passer des combustibles fossiles à l'électricité (ou à l'hydrogène produit par l'électricité zéro carbone) ou dans certains cas (par exemple pour l'aviation) aux biocarburants avancés. La partie la plus difficile est la mise en œuvre pratique et à grande échelle de concepts généraux, d'une manière qui ne perturbe pas notre économie mondiale dépendante de l'énergie, sans que sa réalisation ne coûte une fortune. 
Pour réussir, il nous faudra plusieurs décennies pour convertir les centrales électriques, les infrastructures et la construction de bâtiments par des technologies à faible teneur en carbone. Et nous aurons besoin de mettre à niveau les technologies à faible émission de carbone elles-mêmes, afin que les piles solaires photovoltaïques, les piles à stockage d'énergie, la CSC pour le stockage en toute sécurité du CO2 ou les centrales nucléaires gagnent la confiance du public. 
Le G-7 s'est notamment engagé « à développer et à déployer des technologies innovantes pour une transformation des secteurs énergétiques d'ici 2050 » et a invité « tous les pays à se joindre à cet effort ». Ce processus global de décarbonisation sera long et complexe et il exigera des feuilles de route détaillées, avec des reformulations périodiques au fur et à mesure de l'évolution des technologies. 
Le Programme de réseaux pour le développement durable des Nations Unies (SDSN), que je dirige sous l'autorité du Secrétaire Général des Nations Unies M. Ban Ki-moon, travaille sur de telles stratégies à faible teneur en carbone pour les principaux pays émetteurs de carbone, dans un projet intitulé Deep Decarbonization Pathways Project (Projet d'élaboration d'une stratégie de décarbonisation radicale). Naturellement, la déclaration du G-7 n'est qu'une déclaration et elle n'inclut pas encore les engagements de plusieurs des plus grands pays émetteurs de CO2 du monde comme la Chine, l'Inde et la Russie. 
L'issue de la réunion du G-7 est de bon augure pour un accord mondial fort sur le changement climatique. En effet, les 193 États membres de Nations Unies vont se réunir à Paris en décembre pour négocier un accord climatique mondial. 

Le coût du mariage des enfants 
NEW YORK – Les coûts humains des mariages d’enfants sont bien connus ; dans le monde, les filles mariées pendant leur enfance sont, en moyenne, moins éduquées, plus pauvres et plus sujettes à la violence sexuelle que les femmes qui se marient plus tard dans leur vie. Mais lorsqu’à ce triste décompte s’ajoutent les conséquences économiques du mariage précoce, la note est proprement exorbitante. 
Selon le Centre international pour la recherche sur les femmes et la Banque mondiale, en finir avec la pratique du mariage d’enfants pourrait épargner des milliards de dollars de dépenses d’aide sociale annuelles, ce qui équivaudrait, d’ici 2030, à une économie de plus 4 000 milliards de dollars. Autrement dit, le monde n’a pas les moyens de permettre que les mariages d’enfants se poursuivent. 
De nombreux gouvernement l’ont d’ores et déjà reconnu. Ainsi en Indonésie, où l’impact du mariage précoce affecte négativement les prévisions de croissance à long terme, le président Joko Widodo s’est-t-il promis d’en proscrire la pratique, un engagement significatif dans un pays où 14 % des filles sont mariées avant leur dix-huitième anniversaire. 
Si les stratégies ont été passées en revue du Bengladesh à la Zambie, les financements des programmes dont l’efficacité sur la réduction du taux de mariages précoces est prouvée – par exemple l’amélioration de l’accès des filles aux soins de santé, à l’éducation et à la formation professionnelle – ne sont pas à la hauteur. Si en finir avec le mariage d’enfants doit devenir autre chose qu’un argument brandi dans des débats politiques, alors les stratégies d’ensemble doivent être soutenues par des engagements financiers. 
Aujourd’hui, environ une fille sur cinq dans le monde est mariée ou vit en union informelle avant d’atteindre dix-huit ans, et la plupart de ces filles deviendront mères avant l’âge adulte. Au Niger, le pays du monde où le taux de mariages d’enfants est le plus élevé, 76 % des filles sont mariées avant qu’elles ne puissent voter. 
Désormais, les coûts économiques du mariage d’enfants sont connus, et les gouvernements des pays en développement commencent à mieux comprendre l’urgence de la question. Malgré cela, les pays riches, pour faire pencher la balance, doivent être enrôlés dans le combat, et la prochaine occasion pour eux de s’y engager approche rapidement. 
Le 31 mai, les ministres des Finances et du Développement du G7 tiendront la première d’une série de réunions au Canada, afin d’examiner comment la croissance économique peut être plus équitablement partagée. Ces réunions ouvriront la voix aux discussions élargies de la semaine prochaine, lorsque le Premier ministre canadien Justin Trudeau accueillera le sommet proprement dit du G7. 
Trudeau s’est d’ores et déjà engagé à faire de l’égalité des sexes l’un des thèmes majeurs de la réunion de cette année, et nous ne pouvons que nous féliciter de cette priorité. Mais nous savons aussi qu’à moins que les ministres du G7 n’accordent leurs actes, en l’occurrence des financements, à leur parole, les promesses généreuses du sommet ne suffiront pas – et partout des enfants continueront à souffrir de l’injustice des mariages précoces. 
Si l’éducation est indispensable à l’avenir des filles, il ne suffira pas de construire des écoles et de payer des enseignants. Pour prendre leur destin en main, les filles doivent avoir accès à une éducation sûre et de qualité, qui leur donne confiance en elles et les capacités de réussir. 
Ainsi la Banque mondiale estime-t-elle que si le Niger pouvait interdire les mariages d’enfants, il économiserait aux alentours de 1,7 milliard de dollars par an de dépenses d’ action sociale. Le Bengladesh enregistrerait une hausse de 4,8 milliards de dollars de recettes annuelles et de productivité, et les économies en termes de protection sociale se chiffreraient au Nigeria à 7,6 milliards de dollars. 
Malheureusement, cette évolution est trop lente. Si le monde n’accélère pas drastiquement ces avancées et ne relève pas le niveau de ses investissements, la croissance rapide de la population inversera les progrès réalisés, et une fois de plus, le nombre de mariées précoces augmentera. 
Lorsque se réuniront les ministres du G7, cette semaine et la semaine prochaine, l’un des thèmes abordés s’intitulera « investir dans la croissance économique qui profite à tout le monde ». De notre point de vue, la meilleure façon de faire advenir à la réalité un tel objectif est de s’attaquer à un fléau social dont les coûts sont particulièrement élevés – et pas seulement pour les filles. 

La mission de durabilité du G7 
Lorsque les dirigeants du G7 se retrouveront la semaine prochaine en Allemagne, ils devraient profiter de l’occasion pour adopter les premières mesures qui permettraient d’éviter les pires conséquences du réchauffement climatique. Dans la mesure où la sécurité et la prospérité du monde sont en jeu, la question n’est pas de savoir si ou quand commencer la transition vers une économie plus verte, mais plutôt comment articuler cet effort. 
C’est une bonne nouvelle, mais ce n’est pas encore suffisant, en regard des 1,1 mille milliards de dollars par an estimés nécessaires par l’Agence internationale de l’énergie dans le secteur des énergies les moins polluantes. Dans le même temps, quelques 950 milliards de dollars ont été investis dans le pétrole, le gaz et le charbon en 2013 – un chiffre qui a doublé en termes réels depuis 2000. 
La valeur d’un investissement se fonde principalement sur la perception de son degré de risque. Les investissements ne se tourneront pas vers les sources d’énergies vertes à moins que et jusqu’à ce que les gestionnaires de portefeuilles prennent en compte les risques induits par le changement climatique. 
Mais les courants changent. Les fonds de richesse souveraine et les investisseurs institutionnels et privés commencent progressivement à réaliser que le changement climatique va avoir une incidence sur leurs rendements, et que les gouvernements vont devoir à terme s’atteler au problème. 
De même, la B anque d’Angleterre entreprend un travail important sur le risque encouru par certains actifs comme les réserves de charbon ou de pétrole qui pourraient se retrouver « enlisés » par les nouvelles mesures visant à limiter les risques du changement climatique. Et les ministres des Finances du G20 ont récemment demandé que le Bureau de la stabilité financière entreprenne une évaluation des risques et des opportunités liés au climat. 
Les pays du G7 devraient faire la preuve de leur détermination à œuvrer pour la transition énergétique, et la manière la plus efficace de le faire serait de soutenir un objectif global de réduction totale des émissions de gaz à effet de serre d’ici 2050. De plus, les gouvernements et les régulateurs peuvent adopter des mesures concrètes pour stimuler les investissements du secteur privé dans les énergies plus propres. 
Le Rapport sur la nouvelle économie du climat, publié par la Commission globale sur l’économie et le climat que je préside, souligne l’importance de réduire progressivement les subsides pour les énergies fossiles et de réfléchir au bien fondé d’autoriser les agences de crédit à l’exportation à financer les projets liés au charbon. Les gouvernements doivent se fixer une échéance ferme et définitive de quatre ans pour mettre un terme aux subsides des énergies fossiles pour rediriger ce financement vers des domaines comme les projets d’infrastructure durable et d’assistance au développement. 
Les sommets d’Addis-Abeba et plus tard de Paris sont autant d’opportunités pour créer des synergies entre la lutte contre le changement climatique et le financement du développement et des infrastructures. Les gouvernements devraient aussi encourager les fonds de pension publics à investir de manière responsable, surtout en matière de climat. 
Les progrès lents mais néanmoins constants des pays dans ce sens sont encourageants. Entre temps, les gouvernements devraient intégrer un prix du carbone virtuel et un taux d’actualisation du carbone dans leurs processus décisionnels. 
Il faut systématiquement envisager la possibilité d’une expansion des actifs « enlisés ». 
Les banques de développement, par exemple, pourraient lever des fonds auprès des investisseurs privés. Et les nouvelles institutions comme la Banque d’investissement asiatique pour les infrastructures sont tout à fait en mesure de placer la durabilité comme leur principal mandat. 
Gérer la transition d’une économie basée sur les énergies fossiles vers une économie alternative plus verte ne sera pas facile. C’est pourquoi il est impératif de commencer dès aujourd’hui. 

La ruine du joueur 
SAN FRANCISCO – A partir d’Adam Smith (1776) et jusque dans les années 1950 environ, le capital était considéré comme absolument essentiel à la croissance économique. Quelques institutions de base adéquates étaient également nécessaires, pour assurer « la sécurité de la propriété et une administration tolérable de la justice », selon les termes de Smith. 
Si ces institutions fondamentales fonctionnent correctement, les propriétaires, commerçants et industriels investissent et prospèrent. En investissant et en prospérant, ils contribuent au capital : « Dans tous les pays où il existe une sécurité tolérable (de la propriété), tout homme de bon sens entreprendra d’utiliser le capital à sa disposition, pour en profiter dans l’immédiat ou à l’avenir… Un homme doit être parfaitement fou, pour, lorsqu’il existe une sécurité tolérable, ne pas utiliser tout le capital dont il dispose, que ce soit le sien propre, ou qu’il soit emprunté à autrui… ». 
Un capital plus grand signifie des marchés plus étendus, une division du travail plus affinée, et une économie plus productive. La « richesse des nations » était ainsi garantie par une société très productive basée sur une division du travail sophistiquée. 
Nous autres, économistes, étions en général des multiplicateurs de capital, et notre formule magique pour le développement économique était l’épargne, l’investissement, les économies et l’accumulation de richesses. La dernière et la plus complète expression de cette ligne de pensée est incarnée par le livre de W. W. Rostow, Les étapes de la croissance économique , publié à la fin des années 1950. 
Robert Solow et Moses Abramovitz ont alors remis en cause ce quasi-consensus. Ils ont calculé qu’entre 75 et 80 pour cent de la croissance économique ne provient pas d’une augmentation du ratio d’intensité de capital – du moins pas si le produit marginal privé du capital est pris comme indicateur du produit marginal social. 
Dans le cadre théorique défini par l’économiste du développement Dani Rodrik, une pénurie de capitaux peut être une « entrave à la croissance » contraignante : l'endroit précis où « le plus grand big bang peut être obtenu pour les sommes investies dans les réformes ». Et même lorsque d’autres facteurs entravent davantage la croissance, ils ne peuvent être modifiés sans changer au préalable la forme du capital de l’économie. 
Le problème est que, pour les pays pauvres, lever les capitaux nécessaires à relâcher les entraves à la croissance est une tâche difficile. C’est pour cette raison que le monde à fait le pari du néolibéralisme dans les années 1990 : la mobilité internationale des capitaux viendrait au secours de ces pays en desserrant les entraves à l’afflux de capital là où elles sont contraignantes et en limitant l’ampleur de la corruption et de l’usure, des entraves à la croissance souvent plus importantes. 
L’idée était que, comme à l’époque des investissements britanniques à l’étranger avant 1913, qui ont financé une énorme partie de l'industrialisation de la périphérique tempérée et riche en ressources de l’économie mondiale, des sorties nettes de capitaux à partir des pays industrialisés financeraient une grande partie de l’industrialisation du monde à la fin du XXème et durant le XXIème siècles. 
Mais nous savons bien ce qui s'est passé : alors que les flux de capitaux internationaux se sont envolés, le flux net de capitaux des pays riches vers les pays pauvres n’a pas eu lieu. En fait, le principal résultat a été un énorme afflux de capitaux de la périphérie vers les pays riches. 
Ce n’est pas parce que la périphérie offre une main d’œuvre à bas prix dont profite le capital, mais parce que les pays industrialisés – et en particulier les Etats-Unis – sont dotés de mécanismes de protection du capital contre des troubles politiques imprévus. 
Mais même si les flux internationaux nets de capitaux ne vont pas dans le bon sens, il y a toujours des flux de capitaux bruts importants qui vont des pays industrialisés vers la périphérie. Et nous pouvons espérer que ces flux de capitaux seront accompagnés des institutions et des compétences entrepreneuriales qui ont rendu les pays industrialisés aussi riches. 
Un observateur impartial pourrait toutefois souligner que pour un pays ayant des ressources et des possibilités limitées de réformes politiques, continuer à parier quitte ou double sur le néolibéralisme est une stratégie qui porte bien son nom : la « ruine du joueur ». 


Déjouer la réforme fiscale aux USA 
NEWPORT BEACH – Cela semblait être une idée franchement intelligente : brandir une menace très importante et fortement publicisée, en vue de pousser les politiciens à dépasser leurs chamailleries pour se mettre à collaborer et faire des compromis. Eh bien, ça n'a pas fonctionné jusqu'à présent ; et les enjeux, déjà considérables, viennent encore de s'agrandir. 
Je ne parle pas ici de la crise de la dette européenne, dont une résolution décisive attend encore et toujours davantage de coopération et de partage des responsabilités, tant au sein de chaque état membre de la zone euro qu’entre pays créanciers et débiteurs. 
Pour en augmenter la probabilité, ils ont convenu de réductions de dépenses et de hausses d’impôts immédiates (la « falaise fiscale »), qui entreraient automatiquement en vigueur au cas où un accord sur un ensemble complet de réformes fiscales leur échappait. 
Sur le papier, au moins, cette menace importante – impliquant une brutale contraction budgétaire d'un montant équivalant à 4% du PIB – aurait dû avoir correctement aligné les incitants à Washington, DC. Après tout, aucun politicien ne voudrait entrer dans l'histoire pour avoir précipité le pays dans la récession, à un moment où le chômage est déjà trop élevé, les inégalités de revenu et de richesse sont en augmentation et un nombre record d'Américains vivent dans une pauvreté relative. 
Pourtant, jusqu'à présent, la menace n'a pas fonctionné. Pour comprendre pourquoi, on peut avoir recours à la théorie des jeux, qui fournit aux économistes et d'autres personnes un cadre puissant pour analyser la dynamique des interactions simples ou complexes. 
La menace d’une falaise fiscale avait pour objectif de forcer un « résultat coopératif » dans ce qui ressemblait de plus en plus à un « jeu non coopératif ». Mais, en l'absence d'un organisme d’application crédible (et de garanties mutuelles suffisantes), les participants ont estimé qu'ils avaient plus à gagner à poursuivre leur comportement non coopératif. 
Les politiciens des deux côtés de la fracture politique aux Etats-Unis ont généralement estimé que le compromis serait perçu comme un signe de faiblesse. De plus, un trop grand nombre d’entre eux ont pris des engagements antérieurs – par exemple, en promettant de ne jamais augmenter les impôts – qu’il est difficile de ne pas respecter à présent, notamment dans la perspective des élections que les deux parties jugent extrêmement importantes pour l’avenir du pays. 
Les calculs coûts-bénéfices évolueront probablement après les élections de Novembre. A ce stade, le coût de se singulariser par une collaboration avec les membres de l'autre côté – et donc le risque d'être détrôné par des forces plus extrêmes de son parti – pourrait bien diminuer. 
Après tout, la crise financière mondiale a gravement endommagé la crédibilité des agences de notation dans leur ensemble. En outre, on aurait bien du mal à identifier toute réponse significative aux Etats-Unis suivant la décision d'une autre grande agence, Standard & Poors, de dégrader la note souveraine des USA en août 2011. 
Au contraire, plutôt que de monter en flèche après la décision sans précédent de S&P, les taux d'intérêt du marché n’ont cessé de diminuer aux Etats-Unis, atteignant des niveaux historiquement bas. Cette baisse apparemment contradictoire des coûts de financement reflétait une abondance de capitaux étrangers cherchant à investir aux États-Unis, y compris ceux fuyant l'Europe. 
Pourtant, ceux d'entre nous qui sont exposés quotidiennement aux rouages des marchés financiers ont mis en garde contre une attitude trop optimiste envers une deuxième dégradation par une grande agence de notation. En outre, l'impact potentiel n’est certainement pas linéaire. 
En raison de la façon dont les contrats d'investissement sont écrits et les directives spécifiées, il existe une différence significative entre une dégradation unique et des dégradations multiples. 
Heureusement pour les Etats-Unis, l'impact négatif immédiat sur les coûts d'emprunt serait atténué, voire annulé, par le manque d'alternatives facilement accessibles pour les investisseurs par rapport aux obligations du gouvernement américain, ainsi que par les achats massifs de bons du Trésor américain par la Réserve fédérale. Mais il s’agit d’un risque important à long terme qui ne vaut pas la peine d’être pris. 
Historiquement, les pays ayant perdu leur statut de triple A ont eu besoin de nombreuses années d’efforts budgétaires difficiles pour le récupérer. Et, bien que personne ne puisse être certain de savoir où se situent exactement les limites, il existe néanmoins des limites théoriques et opérationnelles au montant d'obligations d'état qui peut (et doit) être mis au bilan d'une banque centrale moderne qui fonctionne bien. 
Tout cela donne à penser que, que ce soit lors de la session du Congrès en intérim après les élections ou dans les premiers mois du nouveau Congrès, les politiciens américains procèderont probablement au démantèlement de la falaise fiscale. Sur base d'une évaluation des points communs potentiels entre les partis politiques, un tel compromis limiterait l'effet de contraction budgétaire à environ 1,5% du PIB. 
Mais elle serait trop faible par rapport au type de réformes fiscales qui satisferaient Moody. De telles réformes nécessiteraient une négociation de grande ampleur entre les partis politiques des Etats-Unis, ce qui à son tour présuppose un leadership visionnaire à la tête de chacun d'eux. 

L’éducation dans les pays arabes à l’origine d’un déficit d’émancipation 
Si les sociétés arabes entendent s’ouvrir davantage et devenir économiquement plus dynamiques, il va leur falloir offrir un système d’éducation qui intègre et promeuve les valeurs nécessaires à cet objectif. 
Ce déficit se retrouve dans le World Value Survey (WVS), sondage de l’opinion au niveau mondial, qui permet de comparer un large ensemble de valeurs entre les différents pays. Récemment, le WVS a mené une étude concernant 12 pays arabes – Jordanie, Égypte, Palestine, Liban, Irak, Maroc, Algérie, Tunisie, Qatar, Yémen, Koweït, et Lybie – ainsi que 47 pays extérieurs au monde arabe. 
Le WVS mesure quatre valeurs politiques et sociales très révélatrices : le soutien à la démocratie, la volonté d’engagement civique, l’obéissance à l’autorité, ainsi que le soutien aux valeurs patriarcales qui sous-tendent la discrimination à l’encontre des femmes. De manière générale, à mesure qu’un État devient plus riche, plus instruit, et politiquement plus ouvert, le soutien à la démocratie et la volonté d’engagement civique augmentent, tandis qu’ont tendance à diminuer l’obéissance à l’autorité et le soutien aux valeurs patriarcales. 
Pour autant, même par rapport à des États présentant un niveau de développement similaire, les pays arabes ont d’après ces données tendance à se trouver à la traîne. 
Deux aspects caractéristiques du monde arabe peuvent permettre d’expliquer ces chiffres : sa population à dominante musulmane, et le fait que des gouvernements autoritaires aient dirigé la majeure partie de la région au cours des 50 dernières années. 
Il n’en demeure pas moins, étant donné que le degré de religiosité des populations arabes équivaut presque au double de celui d’autres populations autour du monde, ce facteur explique au moins en partie le conservatisme de la région. Mais l’aspect le plus intéressant réside dans le rôle que joue l’éducation – ou qu’elle ne joue pas – dans la promotion de l’ouverture sociale et politique au sein du monde arabe. 
Songez à cette mesure que constitue la préférence pour la démocratie. Sur ce point, l’écart entre la mentalité des personnes ayant obtenu un diplôme universitaire dans un pays arabe par rapport aux personnes l’ayant obtenu dans un autre pays s’élève à 14 %, avec un écart de seulement 5 % en cas de diplôme secondaire. 
C’est la raison pour laquelle ceux qui cherchent à promouvoir l’ouverture au sein du monde arabe ont tout intérêt à concentrer leurs efforts non pas sur l’impact qu’exerce l’islam, mais davantage sur l’éducation qu’offre la région à ses habitants. En effet, une probable explication de l’écart observé en termes de valeurs sociales réside dans une éducation volontairement employée en tant qu’outil d’endoctrinement, avec pour objectif de consolider les gouvernements autoritaires. 
Avec l’apparition de l’éducation de masse dans les années 1960, l’éducation au sein du monde arabe a en effet été placée au service de projets nationalistes du sommet vers le bas de la pyramide. 
Un rapide examen de la littérature pédagogique employée par les systèmes d’éducation de la région révèle combien ces ouvrages ont été conçus à des fins d’endoctrinement. 
Il peut sembler paradoxal qu’un certain nombre de régimes laïcs soient responsables de l’islamisation de l’éducation. Ceci trouve néanmoins son sens lorsque l’on reconnaît cette démarche comme une tentative visant à exploiter les caractéristiques culturelles locales afin de renforcer l’effort d’endoctrinement (comme cela a été fait en Chine). 
C’est seulement à condition que la société civile veille à ce que ces valeurs prennent racine, au sein de chaque établissement scolaire, que ces racines deviendront suffisamment solides pour faire évoluer le destin des sociétés arabes. 

De la responsabilité de protéger les Irakiens? 
CANBERRA – Il n’existe qu’une seule justification possible – morale, politique, ou militaire – à une nouvelle intervention occidentale, ou à quelque autre intervention militaire extérieure en Irak : honorer la responsabilité internationale de protéger les victimes, avérées ou potentielles, contre l’horreur des crimes de masse, que ce soit le génocide, le nettoyage ethnique ou tout autre crime contre l’humanité, ou les crimes de guerre majeurs. 
Les shiites, ou tout non sunnite, qui se trouveraient sur le chemin de la maraude de l’EIIL (Etat Islamique en Irak et au Levant) – groupe dont l’extrémisme idéologique et comportemental dépasse même celui d’Al Qaeda – ont bien des raisons de craindre de telles atrocités. De terribles exécutions de prisonniers militaires ou non ont sans aucun doute eu lieu à Mossoul, Tikrit, et d’autres villes reprises par l’EIIL. 
Mais sur la base des éléments actuellement disponibles, il serait prématuré de conclure que des violences contre des individus sans défense ont eu lieu – ou sont imminentes – à une échelle suffisante pour justifier une intervention militaire extérieure. 
Les spécialistes se sont trompés sur presque toute la ligne concernant ce nouvel épisode de violence, mais on peut malgré tout dire de la situation militaire globale que la crise est passée. La mobilisation des milices shiites signifie qu’il est peu probable que l’on assiste au pire scénario que serait la chute de Bagdad, en dépit de l’effondrement presque total de l’armée iranienne. 
De ce point de vue, on peut s’attendre à une guerre civile prolongée dont l’issue la plus probable à long terme sera une scission définitive selon des divisions ethno-sectaires. Selon ce scénario, les Kurdes contrôleraient le nord, les sunnites l’ouest et le centre, et les shiites occuperaient Bagdad et le sud. 
Le Premier ministre shiite Nouri al-Maliki a fait preuve d’un comportement brutal, corrompu, et outrageusement sectaire – mettant lourdement dans l’embarras non seulement ses soutiens aux Etats-Unis mais aussi en Iran. Prendre son parti dans une guerre civile intra-communautaire, même si cela devait aider au si nécessaire rapprochement entre les Etats-Unis et l’Iran, ne ferait qu’attiser le feu sous le chaudron moyen-oriental. 
D’énormes efforts diplomatiques devraient être mobilisés pour atteindre cet objectif. Mais cette perspective a échoué par le passé et il ne se trouve aucun signe dans ce sens sur le plan intérieur. 
Même si l’on parvenait à une telle issue politique, il serait difficile d’évaluer la valeur ajoutée d’une intervention militaire extérieure pour supprimer l’EIIL en tant que force militante sunnite. Il se pourrait que l’aide consultative et technique limitée proposée aujourd’hui par les Etats-Unis soit d’une quelconque utilité. 
Mais au-delà de cela, il faut des cibles pour justifier des attaques aériennes, ce qui est illusoire en l’absence de toute action militaire – et trop souvent, elles entraînent des victimes civiles innocentes. On se souvient que la présence de 150 000 paires de bottes étrangères sur le terrain n’a pas suffit à stabiliser le pays après la terrible et peu judicieuse intervention militaire américaine de 2003. 
Mais rien de tout cela ne signifie que l’option militaire extérieure devrait être éliminée dans le cas d’atrocités de crimes de masse avérés – ou prévisibles de manière imminente – par l’EIIL ou qui que ce soit d’autre. En 2005 à l’ONU, cent cinquante chefs d’Etat et de gouvernements ont unanimement soutenu le principe de la responsabilité de protéger (« R2P ») les populations en danger, qui dans les cas extrêmes peut prendre la forme d’une intervention militaire autorisée par le Conseil de sécurité, comme ce fut le cas en 2011 en réponse aux agissements du régime Kadhafi en Libye. 
C’est un désaccord sur l’usage de ce mandat pour soutenir un changement de régime, plutôt que de se limiter à la protection des civils, qui avait paralysé le Conseil de sécurité alors que des atrocités similaires étaient commises en Syrie. Mais le soutien international pour les principes de base de la R2P reste fort, et le Conseil lui-même continue de recourir à la terminologie « responsabilité de protéger » dans ses résolutions et ses déclarations (en douze occasions depuis les premiers évènements en Lybie). 
Bien sûr, aucune intervention ne sera ou ne devra être approuvée en pratique à moins qu’elle ne réponde à différents critères moraux et prudentiels, ce qui, même si ces derniers n’on pas encore été officiellement adoptés par l’ONU, est à l’origine de nombreux débats et d’une reconnaissance dans la communauté internationale au cours des dix dernières années. 
Ces critères sont : que les atrocités avérées ou craintes soient suffisamment sérieuses pour justifier, prima facie, une réponse militaire; que les motifs soient principalement d’ordre humanitaire ; qu’aucune réponse de moindre envergure ne soit jugée suffisamment efficace pour mettre fin au danger ou l’infléchir ; que la réponse proposée soit proportionnelle à la menace ; et que l’intervention soit efficace, apportant plus de bien que de mal. 
Ces critères, particulièrement le dernier, seront toujours difficiles à satisfaire. Mais s’il s’avérait qu’une action soit effectivement nécessaire en Irak, nous ne devrions pas nous laisser ronger par la crainte d’une redite de l’intervention peu judicieuse de 2003, qui fut un échec – comme ce fut le cas au Cambodge, au Rwanda, en Bosnie et si souvent un peu partout – pour réagir, ainsi que l’exige notre appartenance commune à l’humanité. 


Une intervention justifiée en Irak 
CANBERRA – Le président américain Barack Obama mérite d’être inconditionnellement soutenu pour sa décision de recourir à la force militaire pour venir en aide à la minorité yézidie, menacée de génocide par les combattants de l’Etat islamique (EI) dans le nord de l’Irak. L’intervention des Etats-Unis est entièrement conforme aux principes de la Responsabilité de Protéger (R2P) les populations courant le risque de crimes atroces à grande échelle, des principes adoptés à l’unanimité par l’Assemblée générale des Nations unies en 2005. 
Contrairement à l’intervention initiale en Irak – qui ne correspondait à aucun de ces critères – l’action américaine actuelle, bien n’ayant pas eu l’aval du Conseil de sécurité, est menée à la demande du gouvernement irakien, et la question d’une violation du droit international ne se pose donc pas. 
Les critères de la légitimité sont que les atrocités en cours ou possibles sont suffisamment terribles pour justifier, à première vue, une réponse militaire ; que cette réponse a un objectif essentiellement humanitaire ; qu’aucune autre réponse n’aurait la capacité de mettre fin aux ou d’empêcher les atrocités ; que la réponse est proportionnelle à la menace ; et que l’intervention fera plus de bien que de mal. 
Les faits dont nous disposons prouvent que plusieurs milliers d’hommes, de femmes et d’enfants, réfugiés dans les montagnes du Sinjar dans le nord de l’Irak, sont effectivement en péril. Ils sont en danger de mort, non seulement à cause de la faim et de la soif, mais également parce qu’ils sont systématiquement massacrés par les forces en progression rapide de l’EI, qui considèrent les Yézidis comme des apostats, et que les combattants de l’EI sont déjà responsables d’atrocités sans rivales. 
Contrairement à l’invasion de l’Irak en 2003, menée par les Etats-Unis, l’argument selon lequel une intervention militaire extérieure fera plus de mal que de bien n’est pas vraiment recevable. Elle devrait être au moins aussi efficace pour protéger les Yézidis (et les Kurdes et d’autres de la région d’Erbil) que l’a été l’intervention en Libye en 2011 pour protéger la population de Benghazi, menacée d’un massacre par les forces du régime Kadhafi. 
Qu’elle contribue ou non à stopper la progression des combattants de l’EI dans le nord de l’Irak, et à rétablir l’intégrité territoriale de l’État irakien, est une autre question. 
Si certains conservateurs américains appellent aujourd’hui à une intervention plus étendue, il n’existe aucune raison impérieuse, pour les Etats-Unis, l’Union européenne ou mon propre pays, d’accepter de nouveaux sacrifices de sang et d’argent pour tenir à bout de bras un régime de toute évidence incapable et peu enclin à maintenir l’unité du pays. Comme je l’ai soutenu précédemment, la seule justification possible – morale, politique, ou militaire – à une nouvelle intervention militaire extérieure en Irak est d’honorer la responsabilité internationale de protéger les victimes, avérées ou potentielles, contre l’horreur des crimes de masse. 
Mais il serait malvenu de se plaindre lorsque Obama parle, comme aujourd’hui, « d’appliquer les normes internationales » et dans la pratique agit dans le droit fil des principes de la R2P. 
Il existe également des voix américaines – comme celle de Stephen Walt, un réaliste en matière de politique étrangère – qui défendent l’idée d’une moindre intervention, au prétexte que les intérêts américains ne sont pas suffisamment engagés pour justifier une quelconque intervention militaire, aussi limitée soit-elle. Mais ce point de vue reflète une idée étroite de l’intérêt national – mettant uniquement l’accent sur les avantages de sécurité et économiques directs – sans tenir compte d’une troisième dimension, celle de l’avantage que procure une réputation honorable et qui détermine de plus en plus la manière dont les pays respectent et entretiennent des liens les uns avec les autres. 
Il n’existe aucune meilleure démonstration de bonne citoyenneté internationale que la volonté d’un pays à agir quand il en a la capacité pour prévenir ou empêcher des atrocités de masse. Obama a récemment été critiqué à propos de son attitude concernant le processus de paix israélo-palestinien, parce qu’elle « était cérébrale dans une partie du monde qui réagit viscéralement ». 

De la difficulté à s’excuser 
CANBERRA – Les excuses, ou l’absence d’excuses, font à nouveau les titres des journaux et posent la question de leur utilité pour résoudre les différends internationaux. Il ne fait aucun doute que des excuses sincères et en temps voulu contribuent à alléger les tensions entre deux personnes. 
Dans certains cas, cette question prend la forme d’un intermède superficiel, comme l’illustrent par exemple les excuses des Etats-Unis exigées par le président afghan Hamid Karzai fin 2013 pour des victimes civiles involontaires – le prix à payer, incidemment, pour avoir permis aux Américains de continuer à le défendre, ainsi que son pays (les Etats-Unis ont, sans surprise, refusé de s’excuser). 
Dans d’autres cas, les enjeux ont fini par atteindre des sommets. Depuis novembre dernier, les relations bilatérales entre l’Indonésie et l’Australie sont devenues plus tendues qu’elles ne l’ont été depuis des décennies, à cause de la fureur du président Susilo Bambang Yudhoyono née du refus du gouvernement australien de présenter des excuses pour voir mis son téléphone privé (et celui de sa femme) sur écoute. 
Cette visite a en tous cas rendu plus tendu encore le face-à-face entre la Chine et le Japon au sujet d’une querelle de souveraineté sur les îles Diaoyu/Senkaku en mer de Chine orientale. 
En ce qui concerne la réaction de l’Indonésie aux révélations faites par l’ancien consultant américain Edward J. Snowden sur l’espionnage du couple présidentiel par l’Australie, une excuse personnelle du Premier ministre Tony Abbott aurait fait toute la différence. Il n’avait qu’à suivre le script de la réponse du président américain Barack Obama à la chancelière allemande Angela Merkel lorsque les Etats-Unis ont été pareillement pris en défaut. 
Mais celui-ci a estimé qu’en ce qui concerne les affaires d’espionnage, les excuses sont pour les mauviettes. Compte tenu des élections imminentes en Indonésie et du fort sentiment nationaliste qui y règne, il est fort probable que l’Australie paiera longtemps le prix diplomatique de ce point de vue, sauf à en changer. 
Le cas du Japon est plus complexe. A la suite de fortes pressions internationales dans les années 1980 et 1990 – auxquelles j’espère avoir contribué en qualité de ministre australien des Affaires étrangères – le gouvernement japonais a présenté une série d’excuses de grande portée. 
Ces excuses publiques n’ont pas été explicitement reniées par la suite ; en fait, ce mois-ci, le ministre des Affaires étrangères Fumio Kishida a précisé que les membres du cabinet Abe n’ont jamais nié les déclarations Kono et Murayama. Mais à l’exception de l’acceptation courtoise de ces excuses par le président sud-coréen d’alors, Kim Dae-jung, en 1998, les excuses du Japon n’ont jamais eu un très grand écho dans la région parce qu’elles se sont régulièrement accompagnées de manœuvres dilatoires et de recul sur ces questions. 
Et surtout, les pèlerinages répétés des dirigeants nippons à Yasukuni passent mal. Le sanctuaire n’a pas seulement enregistré les criminels de guerre dans son « Livre des âmes » ; il abrite également le musée Yushukan qui glorifie les conquêtes militaires du Japon dans les années 1930 et 1940 comme des « guerres justes livrées pour la survie et l’autodéfense » ou pour la « libération de l’Asie ». 
De son côté, le gouvernement chinois mobilise périodiquement le sentiment nationaliste pour détourner l’attention de problèmes intérieurs. La Chine a aussi en partie encouragé la position tranchée actuelle de Abe en décrétant une Zone aérienne d’identification en mer de Chine orientale, au-delà de son espace aérien reconnu – une décision qui, sans être illégale, est certainement provocatrice. 
Mais le Japon aurait pu et devrait faire plus pour donner une véritable substance à ses excuses, comme l’a fait l’Allemagne. Depuis 1970 au moins, les autorités allemandes ont adopté une approche détaillée et crédible pour expier le passé nazi du pays, en reconnaissant pleinement ses atrocités dans les programmes scolaires et les représentant clairement dans les musées, monuments et cérémonies. 
Ezra Vogel, un professeur de sciences sociales de l’université de Harvard, s’il n’épargne pas la Chine, a récemment défini des stratégies que le Japon pourrait adopter pour désamorcer les litiges historiques. Vogel recommande la rédaction d’un compte-rendu officiel complet et objectif des souffrances causées par l’agression militaire japonaise, une étude plus longue de l’histoire moderne du Japon à l’université et l’inclusion des réactions et critiques régionales à cette étude. 
Les diplomates peuvent s’inspirer de certains exemples des effets transformatifs d’excuses nationales. Le processus de réconciliation entre les Aborigènes et les Australiens blancs a fait un bond en avant grâce au discours de Redfern de l’ancien Premier ministre Paul Keating en 1992, au cours duquel il a dit : « Nous avons commis les meurtres. 
Il existe aussi des situations où les excuses ne sont pas de mise parce que les deux parties conviennent d’aller de l’avant. Et les excuses qui n’en sont pas – par exemple, « je suis désolé si vous pensez que je vous ai offensé » - sont souvent pires que pas d’excuses du tout, même si elles font partie du fonds de commerce diplomatique, que j’ai moi-même hélas utilisé. 
On peut aussi envisager que des excuses sincères puissent avoir un effet contraire au but recherché en provoquant une réponse d’extrémistes locaux et ainsi donner lieu à une réaction en chaîne. Je n’irais toutefois pas jusqu’à conclure que les excuses du Japon aient un solde net négatif à cet égard. 
Il est toutefois difficile de croire qu’une excuse sincère n’ait pas une influence réparatrice lorsqu’un tort a été commis. En public, comme dans la vie privée, des excuses sincères sont un formidable outil qui devrait être utilisé plus souvent et avec moins d’appréhension. 

Il faut réagir aux crimes du gouvernement cambodgien ! 
Certes ils ne sont pas comparables aux massacres génocidaires commis par les Khmers Rouges dans les années 1970 ou à ce que l'on voit en Syrie et leur ampleur n'est pas la même que celle des violences en Ukraine, au Vénézuéla, en Thaïlande ou au Bangladesh qui ont fait récemment la une des médias. Mais il s'agit de meurtres de citoyens cambodgiens délibérément visés par les forces de sécurité de leur pays. 
L'année dernière il y avait déjà eu de graves violences contre des manifestants sans armes lors des manifestations qui ont suivi les élections législatives entachées de graves irrégularités. Elles ont été remportées par le parti du Peuple cambodgien du Premier ministre Hun Sen qui domine la vie politique du Cambodge depuis plus de 30 ans. 
Les crimes récents sont la répétition d'une violence politique récurrente dans les moments cruciaux de l'Histoire du Cambodge. Elle s'est manifestée même après les Accords de Paris de 1991 qui devaient apporter non seulement la paix, mais aussi la démocratie et la protection des droits de l'homme à la population d'un pays qui n'a que trop souffert. 
En raison du succès du plan de paix de l'ONU, de l'énorme opération de maintien de la paix qui a suivi et des élections qui se sont déroulées dans un calme remarquable en 1993 (l'Australie a joué un rôle moteur dans tout cela alors que j'étais ministre des Affaires étrangères), on s'attendait à ce que le Cambodge évolue favorablement. 
La croissance économique du pays a été forte, en partie grâce au soutien et aux investissements de la Chine. Néanmoins le Cambodge est à la traîne de la plupart de ses voisins, tandis que la corruption et l'instabilité politique l'empêchent de déployer tout son potentiel. 
En mars 1997 un attentat à la grenade contre un rassemblement de l'opposition conduite par Sam Rainsy a fait 16 morts et plus d'une centaine de blessés. Quatre mois plus tard, en juillet, après une période difficile de partage du pouvoir avec le parti royaliste du prince Norodom Ranariddh, Hun Sen a fait un coup d'Etat sanglant. 
Hun Sen avait acquis un capital politique suffisant en raison de son combat contre les Khmers Rouges et de son comportement durant le processus de paix, Sam Rainsy semblait ne pas convenir et la direction du parti royaliste paraissait incompétente. La lassitude à l'égard du Cambodge qui a fini par apparaître chez dirigeants politiques étrangers a eu aussi un rôle. 
Depuis lors, tout en préservant une façade démocratique, Hun Sen gouverne en autocrate, ne fait pas grand cas de la liberté d'expression et d'association et recourt à la violence chaque fois qu'il juge nécessaire de préserver sa position et celle de son parti. 
La corruption est présente presque partout, au point que le Cambodge est classé 160° sur 175 dans le classement de Transparency International. Selon des rumeurs invérifiables mais plausibles, une vingtaine de proches de Hun Sen ont amassé plus d'un milliard de dollars chacun en détournant des biens publics, en participant à des activités économiques illégales et en pratiquant le favoritisme dans l'attribution des appels d'offres et des contrats. 
Un nouveau parti d'opposition crédible, le Parti du sauvetage national du Cambodge créé sous l'impulsion de Sam Rainsy (qui apparaît maintenant davantage comme un leader national que simplement comme un croisé anti-vietnamien), bénéficie d'un soutien populaire grandissant. Beaucoup de jeunes électeurs adeptes de réseaux sociaux descendent dans la rue pour demander un changement de gouvernement. 
Bien qu'insuffisantes, les pressions internationales commencent à se manifester. Ainsi aux USA le président de la Commission des Affaires étrangères de la Chambre des représentants du Congrès, Ed Royce, a appelé Hun Sen à démissionner ; à travers le monde, des parlements ont adopté des résolutions le condamnant et beaucoup de pays ont formulé des critiques lorsque le Conseil des droits de l'homme de l'ONU qui siège à Genève a examiné la situation du Cambodge il y a quelques semaines. 
Elle cherche exagérément à ne pas offenser et à équilibrer critiques et louanges. L'Australie se dit "préoccupée par les récentes violences disproportionnées à l'encontre des manifestants", mais "accueille favorablement l'engagement formulé par le gouvernement d'entreprendre des réformes électorales". 
Ainsi qu'aiment le faire les ministres des Affaires étrangères, la nouvelle ministre australienne des Affaires étrangères, Julie Bishop, a souligné la nécessité d'éviter une "diplomatie du mégaphone" inefficace et d'engager la discussion et non d'enrager ses homologues étrangers. Mais il semble qu'elle se soit abstenue de formuler la moindre critique lors de sa rencontre privée avec Hun Sen le 22 février, alors qu'en raison de l'implication de l'Australie au Cambodge (notamment du fait de son rôle historique dans le processus de paix) sa voix aurait porté. 
Il y a un moment pour pousser à des changements de comportement par la voie diplomatique. Mais quand un Etat se comporte continuellement de manière odieuse, ses agissements doivent être condamnés ouvertement. 
Mais récemment ils sont allés au-delà de ce qui est acceptable. Le temps est venu pour la communauté internationale de dénoncer les agissements des dirigeants cambodgiens, de diligenter les enquêtes nécessaires et de prendre les sanctions voulues. 

La stratégie de Sinzo Abe en Asie 
CANBERRA – Alors que la conjoncture nous donne plus de matière à réflexion historique que nous pouvons en ingérer, il est facile de perdre de vue des évolutions récentes qui pourraient avoir des conséquences autrement plus importantes pour la paix et la stabilité à long terme que les dramatiques événements dans l’Est de l’Ukraine, à Gaza, en Syrie et en Irak. Le résultat des négociations sur le programme nucléaire iranien, le changement de gouvernement en Inde et en Indonésie – deux des trois plus grandes démocraties mondiales – et la revitalisation du groupe des BRICS, les principales nations non occidentales, (Brésil, Russie, Inde, Chine et Afrique du Sud) sont autant de faits qui pourraient modifier les règles du jeu. 
Les démonstrations de force du Japon sur la scène internationale, sous la férule du Premier ministre Shinzo Abe, pourraient toutefois revêtir une importance plus grande encore. 
Le Japon a raison de s’inquiéter de la nouvelle volonté de la Chine de s’affirmer dans la région et les récentes menées diplomatiques d’Abe visant à renforcer les relations du Japon en Asie du Sud-est, et avec l’Australie et l’Inde, sont compréhensibles dans ce contexte. Il n’est pas non plus déraisonnable pour son gouvernement de vouloir réinterpréter l’article 9 de la Constitution pacifique du Japon – malgré une vive opposition au Japon même et à l’étranger – une réinterprétation qui permettrait au pays de participer davantage à des opérations d’autodéfense collectives et d’élargir la coopération militaire avec ses alliés et partenaires. 
Mais les risques que comportent ces manœuvres doivent être ouvertement reconnus. L’opposition à tout renouveau du militarisme japonais, perçu ou réel, est profondément ancrée en Asie du Nord-Est. 
Son refus d’exclure de nouvelles visites au sanctuaire Yasukuni, et au musée Yushukan annexe qui glorifie les actions guerrières du Japon, alimente le scepticisme en Chine. Sa position rend également un engagement commun avec la Corée du Sud plus difficile et accroît le risque de transformer des différends territoriaux maritimes en une situation explosive. 
Moins perceptibles, mais possiblement plus importants à long terme, sont les efforts entrepris par le Japon pour remodeler les accords de sécurité régionaux, qui depuis plusieurs années sont caractérisés par trois éléments clés. On trouve tout d’abord les réseaux en étoile des Etats-Unis avec le Japon, la Corée du Sud et l’Australie (et de manière plus lâche avec Singapour, la Thaïlande et les Philippines). 
Il existe ensuite le développement des capacités de défense nationale du Japon, encouragé par les Etats-Unis, qui a pour objectif de renforcer l’autonomie du pays dans le cas où la montée en puissance de la Chine se transforme en une menace militaire. Cette évolution a également été relativement bien acceptée, malgré des protestations occasionnelles, par la Chine et n’a pas entamé la croissance des relations économique bilatérales qu’entretiennent tous les pays de la région avec la Chine. 
Nous avons enfin les dialogues multilatéraux sur la sécurité – les plus connus étant le Forum régional de l’ASEAN et le Sommet de l’Asie orientale – qui ont pour vocation d’être des vecteurs de construction de la confiance et de prévention et gestion des conflits. Ces mécanismes ont pour l’instant produit davantage de promesses que de réalisations, en dépit des efforts constants pour leur donner plus de portée. 
Malgré la médiatisation dont a bénéficié le « pivot vers l’Asie » des Etats-Unis – annoncé par le président américain Barack Obama à l’occasion d’un discours devant le Parlement australien en novembre 2011 – l’équilibre délicat de cette architecture régionale a peu changé depuis des décennies. Mais le Japon semble aujourd’hui déterminé, avec le soutien de l’Australie en particulier, à modifier cet équilibre en établissant, contre contrepoids à la Chine, des relations plus étroites avec certains partenaires. 
Plus tôt ce mois-ci devant le Parlement australien, Abe a maintes fois fait allusion à la « relation spéciale » existant entre le Japon et l’Australie – une terminologie normalement utilisée pour décrire les partenariats les plus étroits – et à l’issue de son discours, le Premier ministre japonais a signé un accord sur le transfert d’équipements et de technologies de défense. 
De son côté, le Premier ministre australien Tony Abbott, qui a plus tôt dans l’année décrit le Japon comme étant à la fois « notre meilleur ami en Asie » et un « allié solide », a chaleureusement adopté cette notion de « relation spéciale ». Il a souligné cet engouement en faisant part de son admiration pour « l’habileté et le sens de l’honneur » des sous-mariniers japonais décédés lors de l’attaque du port de Sydney en 1942, disant seulement de la guerre d’agression et des atrocités commises par le Japon à cette époque « que nous n’étions pas d’accord avec leurs actions ». 
Aucune tentative n’a encore été faite pour rétablir le « dialogue quadrilatéral de sécurité », comprenant le Japon, l’Australie, les Etats-Unis et l’Inde, (qui avaient mené des exercices militaires conjoints en 2007) et perçu par la Chine comme une entreprise d’endiguement hostile. Mais il n’est pas difficile d’imaginer que son rétablissement figure au nombre des priorités d’Abe. 
Les dangers de la situation ne doivent pas être exagérés. Mais compte tenu de l’équilibre fragile de la concurrence stratégique entre les Etats-Unis et la Chine, et du fait que les intérêts économiques de l’Australie, du Japon et de nombreux autres pays de la région sont aussi étroitement liés à la Chine que leurs intérêts de sécurité sont liés aux Etats-Unis, faire des vagues comporte des risques non négligeables. 
Nous devons être tout aussi fermes lorsque la Chine ne se comporte pas comme un citoyen international responsable au sein du Conseil de sécurité des Nations unies ou dans le cas de violations flagrantes des droits humains au plan intérieur. 
Dans un récent article du New York Times, Kishore Mahbubani écrit que nous devons comprendre qu’en Chine, comme ailleurs, un vif débat interne a lieu entre les faucons et les colombes. Dans ce cas, la juste politique de tous les pays de la région est de parler et d’agir de manière à aider les colombes et à ne pas encourager les faucons. 

Les enseignements de la tragédie du vol MH370 
MELBOURNE – Le douloureux mystère entourant le vol 370 de la Malaysian Airlines, appareil disparu le 8 mars avec 239 passagers à son bord, pourrait bien être en partie résolu dans les prochains jours. Les véhicules de recherche sous-marine ont en effet isolé une zone de seulement quelques kilomètres carrés dans l’immensité même du sud de l’océan Indien, et cela à environ 2 000 kilomètres au nord-ouest de Perth. 
C’est dans cette zone que le Boeing 777-200 aurait semble-t-il manqué de carburant puis se serait abîmé en mer, selon les analyses effectuées par les experts de l’aviation britannique et de la société anglaise Inmarsat autour des signaux envoyés automatiquement toutes les heures par l’appareil au satellite d’Inmarsat. 
Toute opération de récupération qui s’ensuivrait constituerait évidemment par ailleurs un défi considérable. 
Les autorités semblent néanmoins pouvoir affirmer avoir au moins localisé cette botte de foin. Au cours des premiers jours de recherche, tous les risques de disfonctionnement potentiels se sont malheureusement matérialisés – négligence et mauvaise compréhension d’un certain nombre de données, difficultés de communication, piètre coordination du déploiement des ressources – au moment où l’attention restait concentrée sur l’itinéraire prévu de l’appareil, entre Kuala Lumpur et Pékin. 
D’importantes frustrations ont par la suite demeuré alors même que les recherches s’orientaient peu à peu vers l’océan Indien, les nombreux appareils maritimes et aériens échouant à trouver la moindre trace de débris significatifs en surface. Mais quelles que soient les frustrations passées, de même que les possibles déceptions à venir, le principal enseignement de la tragédie du vol MH370 réside dans ce qui a bel et bien fonctionné. 
Pour faire court, cette catastrophe a malgré tout formidablement démontré combien les réponses à la tragédie humaine pouvaient unir plutôt que diviser, et renforcer la nécessité d’une coopération plutôt que d’une confrontation. 
Cet événement a mis en avant le bon sens de tous ceux qui depuis des années, autour de multiples situations observées en Asie et à l’échelle globale, expliquent combien les opérations de recherche, de sauvetage et de réponse aux catastrophes survenues en mer constituent un point de départ idéal à l’élaboration de mécanismes de renforcement de la confiance, destinés à poser les fondations d’un cadre de prévention et de résolution des conflits. Les recherches déployées ont favorisé une coopération internationale sans précédent, dans un premier temps en mer de Chine du Sud puis dans l’océan Indien, mobilisant pas moins de 26 pays. 
N’est-il pas extraordinaire de relever que nombre de ces États (en premier lieu desquels la Chine, le Japon, les Philippines, la Malaisie, la Corée du Sud et le Viêtnam) se sautent mutuellement à la gorge depuis des années autour de contentieux notamment territoriaux, tandis que d’autres (particulièrement la Chine et les États-Unis) n’ont de cesse de suspecter les motivations et les intentions géopolitiques du camp adverse. L’étroite coopération entreprise tout au long des recherches par l’Australie auprès de la Chine – pays dont les citoyens composent près de deux tiers des disparus en vol, et dont les ressources navales et aériennes sont constamment mises au service d’un effort commun – a immédiatement porté ses fruits, le Premier ministre Tony Abbott ayant ce mois-ci fait le déplacement en Chine dans le cadre d’une visite extrêmement positive. 
En ont résulté plusieurs avancées importantes en direction d’un accord commercial, aucune tension ne s’étant par ailleurs manifesté autour de la décision embarrassée du gouvernement Abbott consistant à adhérer ouvertement au leadership américain dans la région, pas même autour de cette erreur de débutant ayant consisté à décrire le Japon comme « le meilleur ami [de l’Australie] en Asie » (la formule exacte ayant été « Nous ne comptons aucun meilleur ami que… »). 
Il apparaît même tentant de considérer que la sécurité de l’Australie à long terme pourrait davantage être garantie par l’investissement de quelques millions de dollars dans l’achat d’hydrophones remorqués et autres mini robots sous-marins Bluefin-21 équipés de sonars et de caméras, ainsi qu’en appui d’une solide infrastructure navale en soutien de ces appareils, plutôt que par des dépenses actuellement envisagées à hauteur de 20 à 40 milliards $ en direction du renouvellement et du développement d’une flotte sous-marine de combat australienne aujourd’hui vieillissante. Il n’apparaît en effet pas si naïf que cela de penser que la paix et la sécurité au sein de la région Indopacifique toute entière, sans même évoquer d’autres régions du monde tout aussi instables, pourrait davantage bénéficier d’un investissement renforcé en faveur de ressources et d’efforts accrus en direction de stratégies sécuritaires communes, que d’un investissement dans des stratégies militaires classiques. 
Les démarches consistant à travailler ensemble autour de la sécurité, plutôt que les uns contre les autres, et à se concentrer sur des approches de coopération en appui des biens publics mondiaux et régionaux, apparaissent en effet aujourd’hui bien plus productives que les renoncements consistant à laisser le champ libre aux sentiments nationalistes les plus primitifs, pour ensuite élaborer des outils plus complexes et fort plus coûteux en direction de la destruction de l’autre. 

Cinq raisons pour lesquelles le ciel ne nous tombe pas sur la tête 
BUDAPEST – En matière de géopolitique, le pessimisme fait toujours recette. Ce thème connaît d'ailleurs un fort renouveau ces derniers temps : The Economist, Foreign Affairs et de nombreuses revues moins exaltées proclament aux quatre vents que l'ordre mondial est en train de s'effondrer, que la capacité (et la volonté) des États-Unis de le préserver est à l'agonie et que la perspective d'éviter un conflit mondial majeur dans les dix années à venir est illusoire. 
De nombreux événements récents, dont les fantômes de 1914 et 1939, font les choux gras des prophètes de malheur d'aujourd'hui. Il y a l'aventurisme de la Russie en Ukraine, les prétentions territoriales de la Chine et le retour du nationalisme au Japon en Extrême-Orient. 
Mais même si les conditions politiques mondiales sont loin d'être idéales (elles ne le sont jamais) il existe de nombreuses raisons de croire qu'elles ne sont pas aussi mauvaises que le prétendent certains. Voici cinq raisons principales de ne pas perdre le sommeil, contrairement à ce que certains experts voudraient vous faire croire. 
Ces deux pays souhaitent avoir une plus grande influence dans la région et (comme les États-Unis eux-mêmes) tournent régulièrement le dos au multilatéralisme coopératif. Mais ils sont profondément intégrés dans l'ordre mondial existant et n'ont ni le poids idéologique, ni l'intérêt économique, ni la capacité physique, ni le soutien allié nécessaire pour défier les États-Unis. 
Ce n'est pas une occasion de s'alarmer de ces pays, tributaires depuis longtemps de la protection et du soutien des États-Unis. Il est inconcevable que les États-Unis aient pu maintenir éternellement la domination unipolaire des premières années de la Guerre froide, quand ils représentent près de 30% du PIB mondial et la moitié des dépenses militaires du monde. 
La réalité est qu'en termes absolus, l'économie et la puissance militaire des États-Unis est encore énorme et qu'ils ont auront dans un avenir prévisible beaucoup plus d'alliés, d'amis et d'influence que n'importe lequel de leurs rivaux. Ce qui importe est la façon dont ils choisissent d'exercer cette puissance aujourd'hui. 
Troisièmement, même si l'ambition des puissances émergentes pour plus d'espace ne fait plus de doute, il n'est pas inévitable qu'à long terme cette quête doive prendre une forme militaire. Les enjeux sont bien trop gros pour tout le monde. 
Quatrièmement, la perte de confiance en la puissance militaire pour résoudre les problèmes géopolitiques n'est pas un signe que des poules mouillées sont au pouvoir, mais bien des adultes. La crédibilité des États-Unis n'est pas mise en danger, ni par leurs alliés ni par leurs ennemis, quand les États-Unis font des choix soigneusement réfléchis sur l'équilibre des risques et des résultats escomptés dans l'usage de la force dans des cas particuliers. 
La critique récurrente adressée au président Barack Obama, de ne pas donner suite à sa menace d'attaquer la Syrie si ce pays utilisait des armes chimiques, témoigne d'une incompréhension totale de ce problème. Le but était d'empêcher que ces armes soient utilisées par le régime d'Assad et la diplomatie (renforcée par la menace de la force) semble être parvenue à ce résultat (même s'il certains rapports récents, non confirmés mais préoccupants, témoignent à la fois de leur utilisation par des rebelles et de récidive de la part du régime). 
Bien sûr, la force militaire doit être gardée en réserve, pour riposter contre des États qui mènent une guerre d'agression, comme l'Irak en 1991. La capacité militaire est également nécessaire pour répondre à la responsabilité mondiale de protéger les citoyens contre le risque de génocide et contre d'autres crimes de masse atroces, si aucune autre option moins forte n'est disponible et si l'intervention doit faire plus de bien que de mal, comme cela aurait pu être le cas au Rwanda en 1994. 
Malgré la crise de leurs relations sur la question de la Crimée, les États-Unis et la Russie ont continué à collaborer pour négocier une solution diplomatique à la question nucléaire de l'Iran, et (avec la Chine) à élaborer des réponses collectives du Conseil de sécurité dans les crises successives en Afrique. Dans presque tous les domaines des grandes rivalités de pouvoir, les questions potentiellement explosives sont compartimentées, tandis que la coopération se poursuit par ailleurs. 
Il n'y a pas de fin en vue pour le cauchemar syrien, le répit dans l'Est de l'Ukraine peut s'avérer temporaire et dans les relations sino-japonaises le sang-froid reste une denrée rare. Les autres problèmes et améliorations systémiques possibles ne manquent pas. 
Mais le pessimisme alarmiste tend à se renforcer lui-même, il est défaitiste et doit être contesté. Il existe de nombreuses raisons de croire que dans les domaines les plus importants, nous avons appris énormément de nos erreurs passées. 

Mandela pour toujours 
Ses hommes de main étaient intolérables dans un pays civilisé et la patience du monde avait atteint sa limite à leur sujet. Mais sans le leadership moral et politique imposant de Mandela, la transition aurait été longue, laide et sanglante au-delà de toute mesure. 
Un dirigeant afrikaner, F. W. De Klerk, est parvenu à comprendre - tard, mais pas trop tard - ce que l'époque réclamait, et il a bien mérité de partager le Prix Nobel de la Paix de 1993 avec Mandela. Mais c'est Madiba - le nom tribal dont les Sud-Africains de toutes castes et de toutes couleurs le surnomment aujourd'hui avec affection - qui a fait la différence. 
En approchant de la réunion, j'étais excité mais nerveux. La réalité de l'homme pourrait-elle correspondre à mes attentes ? 
Mandela avait longtemps été mon héros personnel, depuis mes années d'étudiant dans les années 1960, lorsque - comme tant d'autres de ma génération - j'étais un militant anti-apartheid. Nous savions que les risques que nous courions d'être malmenés ou arrêtés lorsqu'ils manifestaient contre la visite des équipes de rugby des Springboks étaient entièrement insignifiants par rapport aux risques auxquels lui et ses collègues avaient été préparés. 
Nous savions par cœur les derniers mots de son discours du procès de Rivonia en 1964, l'une des affirmations les plus palpitantes que l'esprit humain ait jamais prononcées : « Une société libre... est un idéal pour lequel j'espère vivre et agir. Mais si besoin est, c'est un idéal pour lequel je suis prêt à mourir. » 
Je n'aurais pas dû m'inquiéter. Comme tant d'autres avant et après moi, j'ai été captivé dès le premier instant par le large sourire lumineux de Mandela, par son charme, par sa grâce infinie et par l'intelligence lucide avec laquelle il a discuté des problèmes de transition de son pays. 
En fait, Mandela était aussi impatient de me parler que je l'étais moi-même en venant à sa rencontre. Il a tenu à remercier l'Australie pour le rôle très important que notre pays a joué dans le maintien de la pression pour le changement, en particulier sous le gouvernement de Bob Hawke, et en conduisant la charge mondiale des sanctions financières contre le régime de l'apartheid. 
Puis, assis face à face à la table de salle à manger du président zambien, nous étions seuls tous les deux, pendant une heure ou plus, à bavarder confortablement sur tout, les sanctions des Nations Unies, la fin de la Guerre froide, la carrière de nos enfants. De toutes les rencontres avec tous les dirigeants et personnalités internationales du monde entier au cours de toutes mes années de vie publique, je n'ai aucun doute sur celle qui m'a procuré la plus grande joie. 
Mandela est tout simplement l'être humain le plus impressionnant et le plus décent que j'ai jamais rencontré, ou qu'il est probable que je puisse rencontrer à l'avenir. Il s'agit d'ailleurs d'une impression qui ne s'est pas atténuée avec l'habitude. 
Plus de 50 000 Sud-Africains - presque tous Afrikaners, avec à peine un visage noir en vue - étaient là pour voir leur pays jouer contre le mien. Et quand le nouveau président s'est retrouvé sur le terrain pour saluer les joueurs, chacun d'entre eux semblait crier d'une seule voix : « Man-del-a ! 
Man-del-a ! » Si l'on peut soutenir que le leadership de Mandela, comme je crois cela possible, a été d'une qualité unique dans ce siècle, l'occasion d'en faire l'expérience de première main a été un privilège unique dans une vie. 
Quand il s'agit de leadership national à un moment de fragilité et de transition, tant de choses paraissent dépendre du hasard. 


Payer ses achats en Bitcoin 
Est-elle vraiment aussi anonyme que le prétendent ses partisans ? Peut-on réellement l'utiliser pour acheter la légendaire variété de marijuana White Widow ou pour embaucher un tueur à gages ? 
Ces questions sont certainement intéressantes, mais elles détournent l'attention plus qu'autre chose. Des débats plus importants ont lieu sur le potentiel de Bitcoin à stimuler l'innovation du secteur financier. 
Bitcoin est si innovant, qu'au-delà du fait qu'elle enfreint les conventions sur la monnaie, elle a même dépassé les idéologies partisanes. En effet, le prix Nobel d'économie Paul Krugman et l'idole américaine de la Tea Party Ron Paul sont diamétralement opposés sur presque toutes les questions, sauf sur celle de Bitcoin (qu'ils détestent profondément tous les deux). 
Pourtant les adversaires de Bitcoin devraient se demander comment les idées révolutionnaires qui la sous-tendent pourraient s'appliquer à la réforme du système financier mondial. Bien que la crise financière de 2008 ait révélé de profonds défauts institutionnels, la réponse (dont font partie les garanties réglementaires renforcées comme la loi Dodd-Frank de 2010 aux Etats-Unis et les normes bancaires Bâle III) n'ont pas réussi à opérer les transformations nécessaires. 
Mais le fait est que personne (sauf peut-être la petite coterie des initiés de la finance qui ont énormément bénéficié de plans de sauvetage financés par les contribuables) ne peut se satisfaire du système actuel, ne serait-ce qu'en raison du risque d'une autre crise, très probablement accompagnée par de plus importants renflouements des banques, à laquelle on peut très raisonnablement s'attendre dans un avenir pas si lointain. 
Bien que personne ne connaisse la date exacte de la prochaine crise, une chose est certaine : un exposé sur le système financier le plus utile à la communauté mondiale du XXIème siècle serait incomplet sans Bitcoin. Après tout, la technologie sur laquelle repose Bitcoin pourrait non seulement aider à réduire le risque systémique en créant des sauvegardes de protection du système par rapport à des activités financières utiles mais imprévisibles. 
Les institutions financières agissent pour l'essentiel comme intermédiaires qui mettent en rapport les investisseurs, les emprunteurs et les épargnants et consignent les acquis et les dettes des personnes. 
En d'autres termes, le secteur des services financiers peut être considéré comme une sorte de taxe sur le reste de l'économie. Et étant donné que les coûts élevés des systèmes financiers sont désuets, coûteux et inefficaces, chacun gagne donc à ce que le système financier soit le plus petit possible (à Londres, par exemple, les chèques en papier sont physiquement envoyés d'une banque à l'autre, ce qui signifie qu'il faut 5 à 6 jours pour que les fonds soient transférés). 
L'inefficacité du système financier mondial n'est pas simplement la conséquence de règles et de structures obsolètes : la recherche du profit est également un facteur important. Alors que les autorités britanniques ont récemment annoncé la fin du transfert physique des chèques, le délai de compensation des chèques de deux jours va pourtant rester en vigueur. 
La charge de 3 à 5% prélevée par les sociétés de cartes de crédit s'élève à plusieurs centaines de milliards de dollars de profits par an pour des entreprises comme Visa et MasterCard. Les frais sur les virements et sur l'échange de devises peuvent rapidement grimper à 10% ou plus par transaction, avec des interruptions et des procédures complexes qui rendent ces services encore plus coûteux. 
Mais il y a de l'espoir. Avec les innovations lancées par Bitcoin, les frais, les retards et les autres inefficacités qui servent à remplir les poches des services financiers peuvent être largement éliminés. 
Avant les audiences du Sénat des États-Unis de novembre dernier, l'ancien président de la Réserve fédérale Ben Bernanke a adressé une lettre aux sénateurs, disant que Bitcoin peut « tenir ses promesses à long terme, en particulier si des innovations proposent à l'avenir un système de paiement plus rapide, plus sûr et plus efficace. » Comme par un fait exprès, le géant américain de la distribution Target a été piraté : un autre épisode dans longue série de grands détournements de données financières. 
Bitcoin, avec sa capacité d'anonymat, pourrait certainement aider à rendre le système financier mondial plus sûr et faire faire des économies considérables de temps et d'argent aux consommateurs et aux entreprises. En outre, il offre une nouvelle réserve de valeur et son utilisation comme moyen d'échange est en constante augmentation. 
Mais peut-être que l'innovation la plus intéressante que propose Bitcoin est la « blockchain » : un logiciel peer-to-peer qui garde une trace de toutes les transactions et produit un décompte de qui possède quoi. La blockchain remplit essentiellement la fonction « grand livre » proposée par les banques, mais à un tarif très inférieur pour les consommateurs et les entreprises. 
Les grands gestionnaires monolithiques tiers du type des banques actuelles « trop grosses pour faire faillite » risquent d'être stoppés net. En effet, avec des logiciels comme blockchain au service d'une nouvelle architecture financière, « le peuple » pourrait effectivement devenir lui-même la banque. 
Bitcoin et son écosystème doivent encore mûrir et seul le temps nous dira si les niveaux de prix actuels sont l'effet d'une bulle spéculative. Mais les innovations lancées par Bitcoin peuvent et devraient donc jouer un rôle novateur dans la construction d'un système financier plus sûr, moins cher et plus efficace. 

Des promesses à tenir en 2016 
Chaque jour semble s’accompagner d’actualités relatant une crise en cours – qu’il soit question des migrations, de l’instabilité économique, de la sécurité, ou des changements climatiques. Or, le dénominateur commun à tous ces défis complexes et sans précédent n’est autre que la pauvreté. 
Depuis notre entrée dans le nouveau siècle, des avancées remarquables ont été entreprises en direction d’un monde dans lequel chaque individu aurait la possibilité de vivre en bonne santé une existence productive. Le nombre de décès en couche a presque diminué de moitié, la mortalité infantile et les décès provoqués par le paludisme précisément de moitié, et l’extrême pauvreté plus que de moitié. 
Nous sommes non seulement persuadés que cela est possible, mais également que nous effectuerons d’importantes découvertes sur cette voie, qui feront naître des opportunités sans précédent pour les populations des pays pauvres. Nous prévoyons en effet une amélioration de leur niveau de vie plus rapide au cours des 15 prochaines années que jamais auparavant au cours de l’histoire – et que cette amélioration de l’existence sera plus significative que partout ailleurs. 
Notre réussite exigera volonté politique, coopération globale, et ingéniosité humaine – message que nous feront entendre cette semaine lors de nos multiples réunions, et dans le cadre de nos différents engagements, à l’occasion du Forum économique mondial de Davos. Pour sa part, la Fondation Bill & Melinda Gates se concentrera sur les domaines dans lesquels les besoins sont les plus conséquents, et endossera les risques que d’autres ne sont pas en capacité ou n’ont pas la volonté de prendre. 
Tout d’abord, nous continuerons de soutenir les institutions qui nous aidés à parvenir là où nous sommes aujourd’hui. 
Depuis 2002, le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme a débloqué une quantité sans précédent de ressources humaines et financières afin de combattre les maladies infectieuses, qui frappent de manière disproportionnée les plus pauvres. En fournissant des médicaments, en formant des médecins et infirmiers, ainsi qu’en bâtissant des systèmes de santé plus solides, le Fonds mondial a jusqu’à présent contribué à sauver 17 millions de vies humaines. 
De même, depuis le début de cette décennie, près de quatre millions de personnes sont en vie grâce à une vaccination contre les maladies infectieuses, en grande partie grâce au travail de Gavi, l’Alliance du Vaccin. 
Deuxièmement, les femmes et les jeunes filles s’inscriront au cœur de nos efforts. 
À tous points de vue, les femmes et les jeunes filles d’aujourd’hui connaissent un monde meilleur que jamais auparavant. Il reste néanmoins beaucoup à accomplir. 
Et si nous entendons surmonter plusieurs siècles d’inégalité des sexes, une plus grande dynamique est nécessaire en appui de cette démarche. La conférence Women Deliver du mois de mai constitue la prochaine opportunité mondiale d’encourager à davantage d’action, et d’inviter les donateurs à démontrer leur implication. 
Troisièmement, nous entendons investir dans l’innovation. 
Les progrès scientifique et technologiques – qu’il soit question de nouveaux vaccins, de variétés agricoles plus résistantes, ou de smartphones et tablettes beaucoup plus abordables – comptent parmi les plus formidables moteurs de réduction de la pauvreté. Au cours seulement des dernières semaines, le monde a démontré qu’il était prêt à dépenser davantage en faveur de nouvelles sources énergétiques plus fiables, moins coûteuses, et plus écologiques. 
Par ailleurs, les outils et technologies dont nous disposons aujourd’hui ne suffisent pas non plus à nous mener là où il le faudrait. Si nous entendons accomplir les objectifs fixés dans le cadre des Global Goals en matière de santé maternelle, de santé infantile et de maladies infectieuses, il va nous falloir doubler les financements de R&D d’ici 2020. 
Le caractère durable du soutien à des institutions telles que le Fonds mondial ou Gavi, aux fins de l’innovation et de l’autonomisation des femmes et des jeunes filles, est indispensable à l’accélération des progrès favorables aux populations les plus pauvres de la planète. Nombre d’efforts restent encore néanmoins à fournir, et doivent être fournis. 
L’actualité médiatique quotidienne illustre bien trop souvent l’écart entre d’une part le monde d’aujourd’hui et d’autre part une monde sans pauvreté. Les médias oublient cependant d’aborder toutes les améliorations de vie que connaissent d’ores et déjà les populations les plus défavorisées. 


LGBT au travail 
DAVOS – Lorsque le PDG d'Apple Tim Cook a annoncé l'année dernière qu'il était gay, j’ai été inondée d’e-mails et de messages téléphoniques de dirigeants du monde entier. En tant que dirigeant "out" chez Ernst & Young (EY), tout le monde semblait vouloir connaitre mon opinion sur ce que cela signifiait pour l'inclusion des lesbiennes, gays, bisexuels et transgenres (LGBT) à l'échelle mondiale. 
Dans son article dans la revue Businessweek de Bloomberg, Cook décrit la manière dont le fait d’être gay a influencé sa vie : « Je suis fier d'être gay et je le considère comme un des plus grands dons que Dieu m'ait donnés. Être gay m'a donné une meilleure compréhension de ce que signifie être dans la minorité et m’a offert une fenêtre sur les défis quotidiens que connaissent les gens dans d'autres groupes minoritaires ». 
Contrairement à Cook, en plus d’être une homosexuelle refoulée, j’étais une femme, introvertie de surcroit, et ma politique avait tendance à différer de celles de mes pairs dans ma profession fortement dominée par des hommes extravertis. Depuis mon coming out en 2011, j’ai été publiquement plus fidèle à moi-même et plus authentique avec les autres. 
Il n’y a aucun doute à ce sujet : l'annonce de Cook a été un énorme pas en avant. Et les organisations internationales ont fait des progrès considérables dans l'inclusion LGBT en s’appuyant sur des réseaux externes et d’employés, ainsi que sur des politiques de non-discrimination. 
Cependant, la plupart des statistiques disponibles aujourd'hui reflètent le progrès en Europe et aux États-Unis. Selon une étude récente par l'organisation de défense des droits des femmes Catalyst, 62% des sociétés Fortune 500 offrent maintenant l'assurance maladie aux cohabitants, tandis que 87% des entreprises du Fortune 500 – et 94 des 100 premières – ont des politiques de non-discrimination qui incluent l'orientation sexuelle. 
Singapour a récemment confirmé sa législation stricte contre l'homosexualité. En Russie, le jour même de l’annonce de Cook, un mémorial pour le fondateur d'Apple Steve Jobs a été démantelé, ostensiblement pour se conformer à une loi interdisant la « propagande homosexuelle ». 
Même aux États-Unis, où des membres du même sexe peuvent se marier dans 35 États (comme je l'ai fait à New York en avril dernier), dans 29 Etats, il est encore légal de licencier quelqu'un uniquement sur la base de son orientation sexuelle. Dans 34 Etats, il est légal de licencier un employé transgenre. 
Les recherches menées par le Center for Talent Innovation montre que les alliés – les personnes qui soutiennent ou défendent des collègues LGBT – jouent un rôle décisif dans la création d'une communauté inclusive. En fait, 24% des travailleurs LGBT interrogés attribuent leur décision de faire leur coming out au boulot à leur réseau d'alliés. 
Les employés LGBT sont 85% plus susceptibles de faire partie d’entreprises où les cadres supérieurs ont fait leur coming out (24% contre 13%). Chez EY, notre leadership LGBT a participé au projet vidéo "It Gets Better" en 2011, partageant des histoires pour aider des jeunes LGBT à risque. 
Cela nous amène à un point plus général : plus nombreux sont les gens qui entendent, voient et savent ce qui se passe dans une organisation, plus rapide sera le changement culturel. Faire une déclaration publique est une partie importante de ce processus, parce que les gens non seulement écoutent ce qui est dit, mais également observent ce qui se passe sans être personnellement contestés. 
Mais une solution unique n’est pas appropriée pour tous. Les stratégies fonctionnent mieux quand elles sont adaptées pour répondre aux exigences de conditions spécifiques, telles que les emplacements géographiques, le type d'unité d'affaires, ou la fonction du département. 
Enfin, les entreprises devraient continuer à faciliter un milieu de travail inclusif pour tout le monde, et pas seulement les employés LGBT. Cela signifie passer d'une culture de la diversité, avec son accent implicite sur le « eux », à une culture centrée sur l’inclusion du « nous ». 
Et je trouve que son annonce est conforme à ma propre expérience : « [Etre homosexuel] m'a rendu plus empathique, ce qui m’a permis d’avoir une vie plus riche. Cela a été dur et inconfortable par moments, mais cela m'a donné la confiance nécessaire pour être moi-même, suivre mon propre chemin, et passer au-dessus de l'adversité et du sectarisme ». 
Le plafond de lavande a été fissuré, mais aujourd'hui il n’existe aucun endroit au monde où l'inclusion a été pleinement atteinte. Il y a encore beaucoup à faire. 



Le scepticisme de Gaza 
GAZA – Le président palestinien Mahmoud Abbas a maintenant présenté en personne la demande d’adhésion d’un État de Palestine à l’ONU au secrétaire général des Nations unies Ban Ki-moon. Il reste à savoir si le Hamas, qui contrôle la bande de Gaza depuis juin 2007, finira par soutenir cette initiative de son rival juré, l’Autorité palestinienne présidée par Abbas et basée en Cisjordanie. 
L’absence de progrès dans les négociations avec Israël depuis un an a convaincu Abbas et ses collègues d’aller de l’avant avec la requête présentée aux Nations unies. Et la poursuite de la construction de colonies israéliennes en Cisjordanie leur a donné le sentiment que des négociations ne seraient pas productives, et que le moment était sans doute venu de mettre à l’épreuve la multitude de résolutions onusiennes en faveur de la solution à deux États. 
L’idée prévaut également que le Printemps arabe a incité les dirigeants palestiniens à tenter de changer les règles du jeu. Les Arabes de l’ensemble de la région, bien qu’absorbés par leurs affaires intérieures, demandent à une nouvelle génération de dirigeants de soutenir plus activement la cause palestinienne. 
L’État hébreu est plus isolé que jamais, que ce soit au plan régional ou international, en raison des échecs diplomatique du Premier ministre Benyamin Netanyahou. Abbas, dont la requête est soutenue à l’unanimité par les pays arabes et une majorité de pays musulmans, est convaincu que les Arabes prendront fait et cause pour les Palestiniens, quelles qu’en soient les conséquences. 
Mais les Palestiniens doivent d’abord recueillir l’approbation du Conseil de sécurité et des deux tiers de l’Assemblée générale des Nations unies avant d’obtenir une reconnaissance officielle à part entière. Les Etats-Unis ont menacé d’opposer leur veto à la résolution au sein du Conseil de sécurité et le Congrès américain a de son côté menacé de suspendre l’aide américaine à l’Autorité palestinienne. 
Le ministre israélien des Affaires étrangères Avigdor Lieberman a parlé d’annuler les accords d’Oslo, signé en septembre 1993 avec l’Organisation de libération de la Palestine, qui ont pavé la voie à la création de l’Autorité palestinienne en 1994. L’État hébreu a également envisagé de suspendre le transfert des taxes et revenus douaniers palestiniens et menacé d’annexer des parties de la Cisjordanie. 
Ce mouvement estime que si Israël suspendait la construction de colonies, par exemple, en raison des pressions subies, la position d’Abbas en serait renforcée. Le Hamas a vertement critiqué le discours d’Abbas aux Nations unies parce qu’il constitue un renoncement à 78 pour cent du territoire historique de la Palestine et met en péril le droit au retour des réfugiés palestiniens. 
Dans l’intervalle, la portée de l’accord de réconciliation, signé en mai dernier entre le Hamas et le Fatah, le mouvement nationaliste laïc à la tête de l’Autorité palestinienne, reste incertaine. Bien que certains observateurs espèrent que cet accord signifie un soutien tacite du Hamas à la stratégie de négociation d’Abbas, rien n’est moins sûr. 
En fait, le Hamas est convaincu que tout succès remporté par Abbas et l’Autorité palestinienne ne ferait que discréditer son autorité et accroître davantage encore son isolement dans une bande de Gaza en état de siège. Et le soutien du Hamas à un État palestinien dans les frontières de 1967 implique une reconnaissance, du moins indirecte, de l’existence Israël. 
Ils se sentent déjà mis à l’écart des efforts d’établissement d’un État en Cisjordanie par le gouvernement de Salam Fayyad. La pauvreté et le chômage endémiques les ont plongés dans le désespoir et la frustration et la lenteur de la mise en ouvre de l’accord de réconciliation entre le Hamas et le Fatah ne leur donne que peu d’espoir d’un changement véritable. 
Si la Palestine devient un État membre de l’ONU à part entière, les Palestiniens savent bien que ce statut ne sera guère plus que symbolique. Après tout, plus de 100 pays reconnaissent la Palestine depuis que Yasser Arafat a déclaré l’établissement d’un État le 15 novembre 1988. 
De plus, les Palestiniens ne sont pas certains qu’une reconnaissance par les Nations unies changerait quoique ce soit à leur vie quotidienne tant que la communauté internationale n’agit pas pour mettre fin à l’occupation israélienne de la Cisjordanie et au blocus de la bande de Gaza. Il n’en reste pas moins que la requête palestinienne auprès de l’ONU internationalisera le conflit israélo-palestinien et discréditera les efforts de médiation des Etats-Unis. 
Il faut maintenant que les Etats-Unis, de concert avec Israël et la communauté internationale, remédient à cette impasse et fassent pression pour un accord. Mais en finale, l’échec de la stratégie diplomatique d’Abbas – l’absence de résultats tangibles même si sa requête aboutit – lui fera perdre le peu de crédibilité dont il dispose encore auprès des Palestiniens et renforcera l’influence politique du Hamas. 




L’angle mort de la sécurité nationale 
WASHINGTON, DC – Pendant des mois, Erin Saltman, analyste en chef du département de lutte contre l’extrémisme de l’Institute for Strategic Dialogue a suivi de très près le profil de plus de 130 jeunes Occidentales ayant rejoint l’État islamique (EI). Saltman et son équipe ont remarqué une tendance troublante : au lieu de traverser la Turquie pour rejoindre les avant-postes de l’EI en Syrie, ces femmes se rendaient directement en Libye. 
« Nous avons identifié et souligné cette tendance avant que les services de sécurité ne la remarquent ». 
C’est une idée novatrice. Envisager les différentes manières dont peuvent agir, penser et réagir les hommes et les femmes ne revient pas à cocher des cases politiquement correctes. 
Cette analyse peut aider à concevoir de meilleures politiques et à identifier les nouvelles menaces. Et pourtant, de nombreux législateurs, aux États-Unis et ailleurs dans le monde, ne semblent pas encore comprendre qu’étudier la diversité des comportements entre les hommes et les femmes peut affiner leurs analyses et les mesures proposées. 
La plupart des pays, dont les États-Unis, manifestent un intérêt de pure forme. Près de 80 pays ont adopté un plan d’action national pour mettre en œuvre la résolution 1325 des Nations unies, qui définit une feuille de route pour faire participer les femmes à toute politique de sécurité. 
Mais les plans d’action ne se sont pas traduits par une prise en compte active des conséquences de ces politiques selon les genres. D’après nos recherches, les législateurs pensent avoir surmonté l’absence d’une démarche propre au genre parce que plus de femmes sont présentes à la table de négociation. 
En fait, le contraire est vrai. Prenons par exemple la politique de l’Allemagne relative à l’immigration et aux réfugiés. 
Si ce pays a un plan d’action national, se situe à la 11ème place de l’Indice mondial d’écart entre les sexes du Forum économique mondial, est dirigé par une chancelière énergique et s’est doté en 2013 de la toute première ministre de la Défense, il a échoué à tenir compte des effets différents qu’ont cette politique sur les hommes et les femmes. Par exemple, la plupart des centres d’accueil des réfugiés n’ont pas de toilettes ni de douches séparées pour les femmes – une situation catastrophique pour les musulmanes conservatrices. 
Mais des décennies de recherche ont prouvé que l’inclusion et l’égalité n’impliquent pas d’ignorer les différences entre les groupes sous-représentés. « Les conséquences d’une politique sont souvent les mêmes pour les hommes et les femmes » a affirmé l’une des personnes sondées par notre partenaire de recherche Politico Focus. 
En fait, les effets d’une politique ne sont souvent pas les mêmes pour les femmes et les hommes, en partie parce que leur accès aux ressources et aux chances est inégal. Les législateurs évoquent souvent le manque de données sur les différents impacts, en particulier de données qui peuvent être intégrées dans les objectifs de sécurité nationale. 
« Il est difficile de ventiler les décisions en fonction de leurs effets selon les genres » a avancé l’une des personnes interrogées. « Les organisations humanitaires et de défense des droits de l’homme sont plus compétentes dans ce domaine. 
Nos outils (de sécurité nationale) ne sont pas très affinés. Et souvent, les succès sont mesurés de manière anecdotique dès lors qu’il s’agit de données sur les genres et l’éducation ». 
En d’autres termes, les États pauvres, faibles, instables et corrompus sont des États dans lequel la position sociale des femmes est basse. La plupart des législateurs en déduiraient que renforcer et épurer le gouvernement et promouvoir la croissance économique amélioreraient le statut des femmes. 
Contrairement aux législateurs traditionnels, l’État islamique n’attend pas de nouvelles données. Il exploite activement les inégalités entre les genres pour ses opérations et ses activités de recrutement. 

Discrimination des femmes et alimentation 
COPENHAGUE – Au cours du siècle dernier, la bataille en faveur de l'égalité des femmes et des jeunes filles se déroulait dans les écoles, dans les isoloirs et dans les conseils d'administration des 500 premières entreprises du classement du magazine Fortune. Mais si nous voulons éradiquer l'inégalité homme-femme, nous ne pouvons plus négliger un facteur qui est à la fois l'une de ses causes et l'une de ses conséquences majeures : la malnutrition. 
Aujourd'hui, ce ne sont pas moins de 1,6 milliards de personnes à travers le monde qui souffrent d'anémie, une maladie souvent due à un déficit en fer - et l'un des symptômes de la crise alimentaire mondiale qui affecte de manière disproportionnée les femmes. L'anémie les touche deux fois plus que les hommes - prés d'une femme sur trois en souffre, et elle joue un rôle dans 20% des décès maternels. 
Mais au rythme actuel, ce taux ne sera pas atteint avant 2124 ! Malgré quelques progrès difficilement réalisés en faveur des femmes, nous affichons un retard d'un siècle sur une question clé en matière de santé et de développement pour les femmes et leurs enfants. 
Néanmoins il y a un espoir. Si nous investissons dès maintenant en faveur d'une meilleure nutrition, nous pourrons assurer un meilleur avenir aux femmes et aux jeunes filles partout dans le monde - pour les 100 ans à venir et au-delà. 
Nous ne pouvons plus traiter la discrimination des femmes et la malnutrition comme deux problèmes séparés, car ils sont inextricablement liés. Ils se renforcent l'un l'autre et affectent les femmes à toutes les étapes de leur vie. 
Si elles vivent dans une région où le taux de retard de croissance est élevé, leurs enfants vont probablement en être victimes. Ils seront alors plus exposés au risque de maladies et de sous-développement cognitif irréversible, ce qui nuira à leur éducation et les empêchera d'atteindre leur plein potentiel. 
Par la suite ils auront souvent des revenus faibles, ce qui augmentera la probabilité qu'ils souffrent de malnutrition et de ce fait soient prédisposés ultérieurement aux maladies chroniques telles que le diabète ou l'hypertension. Etant donné la situation d'infériorité faite aux femmes presque partout sur le plan sociétal et économique, les filles sont encore plus gravement désavantagées - et ce dès leur plus jeune âge. 
Pour améliorer l'alimentation des femmes de tout âge, il faut intensifier les actions en matière de nutrition et veiller à ce que les autres programmes d'aide au développement prennent en compte cette question. Ainsi il faut à tout prix encourager l'allaitement dès la naissance ou aussitôt que possible - un outil incroyablement puissant à la fois contre le retard de croissance et l'obésité. 
Les programmes de développement doivent prendre en considération les inégalités homme-femme. Les mesures de protection sociale qui visent à améliorer le droit des femmes peuvent par exemple avoir un effet positif sur leur alimentation et celle de leur famille. 
Dans beaucoup de pays les femmes mangent après les hommes, ce qui fait que souvent il ne reste pas assez pour elles. Les dispositions en faveur de la maternité et de l'allaitement sont insuffisantes, ce qui explique les difficultés que peuvent avoir les femmes à s'occuper comme il le faudrait de leurs enfants. 
Le Rapport sur la nutrition mondiale sera publié le 14 juin prochain. Il vise à évaluer les progrès réalisés, à améliorer la responsabilisation des différents acteurs pour qu'ils respectent leurs engagements et il fait des recommandations quant aux actions à entreprendre par les Etats et les principales parties prenantes pour mettre fin à toutes les formes de malnutrition d'ici 2030. 
La conférence Women Deliver 2016 - le plus grand rassemblement des défenseurs des femmes et des jeunes filles depuis dix ans - vient de se terminer à Copenhague. Elle a rassemblé plus de 5000 personnalités, responsables politiques, militants et militantes venus de 150 pays différents pour discuter notamment de la manière de briser le cycle de la pauvreté et de l'inégalité homme-femme qui est tellement nuisible à la santé des femmes. 
Nous devons abattre tous les obstacles qui s'opposent à l'égalité entre hommes et femmes. Cela commence par une meilleure alimentation pour tous. 

Une vision sexuée de la charge du foyer 
WASHINGTON, DC – Aux États-Unis, la révolution de l’égalité entre les hommes et les femmes n’en est qu’à la moitié du chemin. Au cours des 50 dernières années, le rôle des femmes a considérablement évolué, près de 60 % des Américaines participant désormais à la vie active. 
En résulte un profond déséquilibre social et économique, qui constitue un frein à la fois pour les femmes et pour les hommes. 
La solution consisterait à moins focaliser la réflexion sur les femmes elles-mêmes, pour davantage élever la valeur que représente un parent au foyer, et étendre les rôles et les choix disponibles pour les hommes. La nécessité d’élire et de désigner davantage de femmes à des postes de pouvoir demeure bien entendu essentielle. 
Les Américaines occupent moins de 15 % des postes de haute direction au sein des entreprises du Fortune 500, exerçant 62 % des emplois à revenu minimum. Résultat des courses, une adulte sur trois vit dans la pauvreté ou la précarité, le tableau étant particulièrement sombre pour les mères isolées, dont deux tiers exercent des métiers sans perspectives et faiblement rémunérés, sans flexibilité ou avantages. 
Aspect commun à ces deux catégories de femmes, ainsi qu’à toutes celles présentant une situation intermédiaire, le sexe féminin supporte encore aujourd’hui la charge des principales responsabilités du foyer – soins aux enfants, parents, et autres membres de la famille – sur fond de système qui dévalorise et n’appuie pas suffisamment les tâches qu’accomplissent ces femmes au foyer. Bien que les femmes plus aisées puissent faire appel aux services des plus pauvres, et qu’elles ne s’en privent pas, beaucoup choisissent également de travailler à temps partiel ou de manière flexible, afin d’apporter à leurs enfants la stimulation et l’éducation dont ils ont besoin. 
Seulement voilà, nombre des perspectives de carrière professionnelle féminine se trouvent systématiquement entravées lorsque les femmes choisissent cette voie. Lorsqu’une jeune avocate ou banquière destinée à une carrière prometteuse décide de quitter chaque jour son bureau « un peu plus tôt » afin de rentrer au foyer pour préparer le dîner de ses enfants, lorsqu’elle décide de travailler à temps partiel, ou de s’octroyer une pause pour s’occuper à plein temps de son foyer, elle est rapidement expulsée de la course aux postes les plus élevés. 
Lorsqu’une femme occupe le bas de l’échelle professionnelle, elle se trouve confrontée à une réalité encore plus difficile. En effet, en tant que mère isolée, elle n’aura sans doute d’autre choix que d’avoir à occuper seule le rôle de soutien financier et de mère au foyer. 
Seuls quelques États prévoient la possibilité de congés payés que les travailleurs peuvent utiliser lorsqu’un enfant tombe malade. Résultat, une mère avec enfants à charge doit orchestrer toute la diversité d’un véritable réseau instable et incertain d’auxiliaires familiales, jusqu’à voir entravée significativement sa capacité à réussir professionnellement et à s’extraire de la pauvreté. 
Plusieurs autres pays développés se situent bien en avance des États-Unis dans l’offre de toute une infrastructure de soutien permettant aux familles d’investir dans la prochaine génération tout en prenant soin de leurs propres séniors. De même, la quasi-totalité des pays en voie de développement ont une longueur d’avance sur les États-Unis au moins sur le plan du congé payé de maternité. 
Mais avant que les observateurs étrangers ne se montrent trop satisfaits, considérons une autre solution à cette révolution américaine inachevée. Valoriser la charge du foyer signifie lui conférer une valeur suffisante pour pouvoir espérer que les hommes endossent les responsabilités du foyer dans la même mesure que chacun attend aujourd’hui de la femme qu’elle gagne sa vie. 
Bien entendu, chaque couple se répartit la tâche financière et familiale en fonction de ses circonstances et personnalités propres. Dans un monde de parfaite équité, hommes et femmes aborderaient cette répartition du travail de la même manière que le font les couples homosexuels. 
Seulement un tiers des hommes du nouveau millénaire croient en une répartition traditionnelle des rôles sur la base des sexes. Les plus grandes entreprises technologiques d’Amérique commencent elles-mêmes à attirer les talents en proposant un congé paternité. 
L’Allemagne et les pays scandinaves ont été pionniers en Europe autour du congé paternité, bien que de nombreux hommes du continent (et sans aucun doute d’Asie, d’Afrique, d’Inde et d’Amérique latine) aient encore un long chemin à parcourir pour se débarrasser des comportements traditionnels entourant la répartition de la charge entre les hommes et les femmes. C’est une chose que de permettre aux femmes d’entrer dans la vie active ; c’en est une autre que d’embrasser pleinement l’égalité et la création d’un climat culturel, économique et social qui encourage les hommes comme les femmes à se soutenir les uns les autres, ainsi qu’à apporter à leur famille à la fois un moyen de subsistance et une présence au foyer. 
C’est là le chemin qu’il faudra toutefois parcourir, afin que puisse pleinement aboutir la marche inachevée de l’égalité en faveur des femmes. 

Pour combattre l'inégalité politique entre hommes et femmes en politique 
Mais l'indignation à elle seule ne permet pas de progresser vers l'égalité en politique, de même qu'il et ne suffit pas de se présenter à une élection pour l'emporter. Une augmentation sensible du nombre de femmes au Congrès suppose de ne pas se contenter de l'augmentation du nombre de candidates à laquelle nous assistons actuellement. 
Avec seulement 19,3% de femmes à la Chambre des représentants et 23% au Sénat, les USA se situent à la 103° place dans le monde en terme de participation des femmes aux institutions législatives. Pour améliorer la situation, les USA devraient prendre exemple sur les pays où la parité hommes-femmes est mieux respectée. 
La nouvelle Constitution rwandaise adoptée en 2003 leur réserve 30% des sièges du Parlement et exige qu'elles soient au moins 30% dans les instances élues des partis politiques. Quant à la France, c'est l'un des 43 pays dont la législation impose des obligations en faveur de la parité au niveau des élections nationales et locales. 
Dans 7 des 10 pays qui comptent le plus de femmes élues, des partis politiques appliquent de leur propre chef des règles destinées à augmenter la représentation des femmes dans leurs instances et le nombre de leurs candidates aux élections locales ou nationales. Plus largement, il en est de même de 100 politiques dans 53 pays. 
Aux yeux de certains, ce n'est pas démocratique. Il est vrai que c'est un instrument d'une certaine brutalité. 
On pourrait s'attaquer aux barrières sous-jacentes et interdépendantes que rencontrent les femmes pour mener campagne ou remplir un mandat électoral. Il s'agit notamment du système électoral (les femmes réussissent bien mieux dans les élections à la proportionnelle), des difficultés à obtenir un financement, de réseaux professionnels moins denses ou de responsabilités familiales. 
Surmonter ces barrières structurelles suppose une stratégie d'ensemble pour aider les femmes qui se présentent à un scrutin. L'argent est l'un des outils les plus puissants pour cela. 
Mais c'est encore plus problématique pour les femmes. Selon une enquête réalisée en 2008 par l'Union interparlementaire portant sur 292 parlementaires dans le monde, les élues considéraient que le financement constitue un obstacle plus important pour elles que pour leurs collègues masculins. 
Ce problème est particulièrement marqué aux USA, car les candidats et les partis politiques peuvent investir pratiquement autant d'argent qu'ils le souhaitent dans une élection. Les candidats les plus riches (le plus souvent des hommes) financent eux-mêmes leur campagne, tandis que quelques femmes (comme Nancy Pelosi ou Dianne Feinstein) comptent sur la fortune de leur mari. 
Ainsi, en Georgie les partis politiques qui comptent au moins 30% de candidats de chaque sexe sur leurs listes électorales reçoivent un financement supplémentaire de 30% de la part de l'Etat. Autre exemple, en Irlande un parti politique perd la moitié de son financement public lors d'une élection s'il compte moins de 30% de candidats de chaque sexe. 
En outre, les femmes qui veulent s'impliquer dans la vie politique sont confrontées à des barrières sociales et culturelles très difficiles à franchir. Il s'agit en particulier de leur participation aux tâches familiales, un obstacle encore renforcé par ce qu'une partie de l'opinion publique estime être le "rôle des femmes". 
Résoudre directement ces problèmes, c'est presque mission impossible. Les hommes politiques pourraient par exemple assurer davantage de tâches ménagères, ce serait une avancée vers plus d'équité et soulignerait que la famille est une priorité pour tout le monde. 
De la même manière, il devrait être admis qu'une mère vienne au travail avec son bébé. En 2015, la photo d'une élue d'Argentine donnant le sein à son enfant en plein Parlement a fait le tour du monde ; elle illustrait l'engagement, les capacités et le courage des mères qui travaillent. 
Il faut aussi adopter des mesures de soutien aux parents qui travaillent en leur donnant davantage de souplesse pour remplir leurs obligations familiales. C'est ainsi qu'au Royaume-Uni la Chambre des Communes envisage d'autoriser la délégation de vote dans le cadre du droit au congé parental des parlementaires hommes et femmes. 
Ainsi, l’Académie politique des femmes, un projet récent mené par l'ONU et une organisation tunisienne de défense des droits de la femme, a offert aux candidates à un poste politique une formation sur la gouvernance locale, les missions et le rôle des conseils municipaux, et les relations avec les médias. Certaines de ces candidates vont peut-être suivre le chemin de Souad Abderrahim, la première femme à être élue maire de Tunis avec le soutien du mouvement islamiste Ennahda. 
Certains dirigeants ont fait des déclarations fortes en faveur d'une plus grande participation des femmes au gouvernement. Le Premier ministre canadien, Justin Trudeau, a formé pour la première fois au Canada un cabinet comportant autant de femmes que d'hommes. 
Au Canada, lors des élections précédentes, les partis ont remboursé à leurs candidates les frais de garde d'enfants et de transport et ont aidé financièrement celles qui voulaient se présenter dans les circonscriptions où un élu ne se représentait pas. Le nouveau parti démocratique et le parti libéral ont mis en avant des candidatures féminines dans les circonscriptions qu'ils étaient susceptibles de remporter. 
Au Nigeria, les deux principaux partis ont décidé de ne pas faire payer aux candidates, ou seulement partiellement, les frais d'investiture non remboursables pour les élections législatives de 2009. Au Cambodge, un parti fournit à ses candidates le matériel de base nécessaire pour faire campagne, notamment l'habillement et une bicyclette. 
Il n'existe pas de solution unique face à l'inégalité hommes-femmes en politique. Mais beaucoup peut être fait, et doit être fait, pour que la voix des femmes soit entendue. 

Faire progresser l’égalité des sexes via l’éducation 
Cette lutte pour l’égalité est un combat difficile – loin d’être terminé. Ceci vaut notamment au Moyen-Orient, où les défis auxquels les femmes doivent faire face puisent leur source dans les normes sociales, les systèmes culturels et la doctrine religieuse, voire sont inscrits dans la loi. 
Dans certains pays du Moyen-Orient, les femmes ne sont pas autorisées à se déplacer, à travailler ou à s’inscrire sur une liste électorale sans la permission d’un membre masculin de leur famille. Bien que ces démarches ne soient pas explicitement interdites, il est extrêmement difficile pour une femme d’accéder au monde du travail, notamment en raison d’une réticence généralisée parmi les hommes qui dominent ces sociétés. 
Ces normes et structures présentes au Moyen-Orient conduisent bien souvent les femmes à souffrir de discrimination, d’isolement et de frustration. Elles se retrouvent dans l’incapacité de participer librement à la société, ou de contribuer au développement économique de leur pays. 
À l’heure d’une interconnectivité sans cesse plus aboutie, les individus sont plus conscients que jamais de ce qui est possible, et plus motivés que jamais à promouvoir des réformes – qu’elles soient éducatives, économiques ou politiques – susceptibles d’améliorer leur existence. Quelles sont ainsi les réformes nécessaires aux progrès de l’égalité des sexes ? 
Il est avant tout nécessaire que l’école apprenne aux jeunes filles les connaissances dont elles auront besoin dans l’avenir pour exprimer leur plein potentiel. Mais il est également vital de faire comprendre aux filles comme aux garçons la nécessité d’une égalité sociale et économique, afin de refléter cette égalité fondamentale des chances que tous méritent. 
Au-delà de l’égalité devant la loi, il est indispensable que les États s’efforcent de faire en sorte que les femmes soient représentées en politique et au sein des gouvernements. Les femmes doivent savoir que la possibilité leur est donnée d’accéder à de véritables postes d’autorité, même dans des domaines dont elles ont toujours été historiquement exclues – et elles doivent être encouragées dans cette direction. 
Les femmes ont besoin d’opportunités et de soutiens leur permettant de créer et de faire croître leur propre entreprise, leur permettant d’innover, ainsi que de devenir indépendantes sur le plan financier. Car une telle évolution bénéficierait non seulement aux femmes, mais également à leur famille, aux communautés, et à l’économie dans son ensemble. 
À cet égard, la formation est absolument cruciale. Les femmes ont besoin de pouvoir accéder à une orientation, à des ateliers, ainsi qu’à des programmes de formation à plus long terme qui leur permettent de se préparer au marché du travail, et qui veillent à ce qu’elles aient connaissance de leurs droits, et à ce qu’elles puissent les défendre. 
Une importante initiative susceptible de servir de modèle utile sur cette voie réside dans le tremplin Springboard, programme de développement destiné aux femmes, qui a été créé par le British Council. 
Il aide en effet les participantes à explorer et à développer leurs aptitudes, puis à appliquer ces compétences au sein d’environnements concrets, tels que la levée d’un financement permettant de créer ou de développer une entreprise. Ce programme prépare également les femmes à affronter – et à surmonter – les obstacles qu’elles rencontreront inévitablement sur le chemin de l’indépendance et de l’influence. 
Dispensé par un réseau de formateurs sous licence, le programme Springboard de développement destiné aux femmes a d’ores et déjà bénéficié à plus de 230 000 femmes, dans plus de 40 pays. En seulement quatre ans, il a permis de former plus de 700 femmes au sein de mon pays, le sultanat d’Oman, par l’intermédiaire du ministère de l’Éducation. 
L’aboutissement de l’égalité des sexes au Moyen-Orient constituera un long processus, qui nécessitera d’importantes réformes éducatives, sociales et économiques. En conférant dès aujourd’hui aux femmes une formation de qualité, nous pouvons cependant amorcer ce processus, et permettre enfin à la moitié de la population d’exprimer son potentiel – au bénéfice de tous. 

L'égalité des sexes et l'avenir de la Terre 
NEW YORK – Il y a vingt ans, l'adoption par 189 gouvernements de la déclaration et du programme d'action de Pékin a marqué un tournant dans l'histoire des droits des femmes. Ce plan progressiste reste une puissante source d'inspiration dans l'effort pour réaliser l'égalité des chances pour les femmes et les filles. 
Mais alors que de nombreux progrès ont été réalisés au cours des décennies suivantes, il reste encore beaucoup à faire pour garantir aux femmes et aux enfants une vie saine, une éducation et leur pleine intégration sociale. Dans seulement 42 pays les femmes détiennent plus de 30% des sièges au sein du corps législatif et les filles n'ont pas toujours les mêmes possibilités d'éducation que les garçons en Afrique sub-saharienne, en Océanie et en Asie occidentale. 
L'égalité des sexes ne concerne pas seulement la préoccupation de la moitié de la population mondiale : il s'agit d'un des droits de l'homme, elle est un sujet de préoccupation pour nous tous, car aucune société ne peut se développer sur le plan économique, politique ou social, quand la moitié de sa population est marginalisée. Nul ne doit être laissé pour compte. 
Les gouvernements vont adopter une nouvelle série d'Objectifs de développement durable et collaborer pour trouver un accord climatique significatif et élaborer un cadre en vue de fournir les ressources financières nécessaires pour offrir sur un programme de développement mondial durable. Les participants auront la prudence de se rappeler qu'un développement durable et inclusif ne peut se réaliser à moins que tous les droits humains, y compris l'égalité des sexes, soient protégés, respectés et exercés. 
Toutes les trois, chacune venant d'un continent différent, sommes favorables à ces processus internationaux. Nous partageons une motivation commune pour notre travail : protéger notre planète pour nos enfants et nos petits-enfants et assurer le développement d'un monde où toutes les personnes (indépendamment de leur sexe, race, religion, âge, handicap ou orientation sexuelle), ont une chance égale de réaliser leurs aspirations. 
Il est essentiel que nous continuions à impliquer activement les hommes et les garçons dans la lutte contre la discrimination et la violence sexuelles. Nous avons l'occasion d'assurer un meilleur avenir et d'élever une nouvelle génération de jeunes filles et de jeunes garçons qui se respectent les uns les autres et collaborent à la protection des droits de toutes les personnes. 
Les conséquences de ne pas fournir aux jeunes filles des voix, des capacités de choix et des possibilités égales affectent non seulement leur vie, mais l'avenir de la planète. Les efforts visant à promouvoir le développement durable inclusif et à lutter contre le changement climatique sont inextricablement liés. 
Sans intervention, le changement climatique (ainsi que d'autres modes non durables de développement), risquent d'anéantir les avancées de ces dernières décennies. Tous les pays, développés et en développement, ont un rôle à jouer pour assurer un monde stable à nos enfants. 
Et quand les sources habituelles de ces ressources sont perturbées, les femmes sont obligées de voyager plus loin et de passer plus de temps à travailler pour un rendement moindre. La pénurie les oblige à faire des choix difficiles, comme retirer les enfants de l'école ou décider quel membre de la famille peut se permettre de sauter un repas. 
Dans de nombreux foyers à travers le monde, les femmes sont au cœur du flux d'eau, de nourriture et d'énergie du ménage et à ce titre sont souvent exposées de première main aux défis et aux solutions possibles dans ces domaines. Dans nos conversations avec des femmes à travers le monde, nous entendons parler de leurs luttes, mais aussi de leurs idées, dont beaucoup, si elles étaient appliquées, pourraient faciliter le changement. 
Au cours des prochaines semaines, durant la 59ème session de la Commission de la condition de la femme à New York, la communauté internationale fera le point sur les progrès accomplis dans la réalisation des engagements formulés il y a 20 ans à Pékin et évaluera dans quels domaines davantage d'efforts sont nécessaires. 
Cette année sera cruciale. Avec la Conférence sur le financement de l'aide au développement en juillet, le Sommet extraordinaire sur les Objectifs du millénaire pour le développement en septembre et la Conférence des Nations Unies sur le changement climatique en décembre, nous avons la possibilité d'intégrer pleinement l'égalité des sexes et l'autonomisation des femmes dans l'effort pour promouvoir le développement durable et pour lutter contre le changement climatique. 
Tout le monde devrait en faire autant. Nous appelons toutes les femmes et tous les hommes à nous rejoindre pour se faire entendre haut et fort et pour saisir cette occasion pour un avenir juste et équitable pour tous. 

Les villes arabes et la place de la femme 
BEYROUTH – L'une des premières priorités des Objectifs du développement durable de l'ONU est d'agir pour que les villes soient "ouvertes à tous, sûres, résilientes et durables". Leurs maires peuvent réaliser un progrès important dans cette direction en plaçant les besoins des femmes et des jeunes filles au centre de la planification urbaine. 
D'ici 2030, la majorité de la population mondiale vivra dans les villes. Pourtant, en dépit de cette urbanisation rapide, positive en elle-même pour les femmes (de même que les opportunités économiques, la mobilité et la plus grande autonomie qui l'accompagnent), il sera encore plus difficile d'assurer l'égalité hommes-femmes, notamment dans le monde arabe. 
Les hommes se comportent comme si la rue leur appartenait – ce qui se voit dans la manière dont ils marchent et traitent les femmes en public. Comme cela s'observe aussi ailleurs, dans beaucoup de villes arabes les hommes sont beaucoup plus nombreux que la femme à laisser des détritus dans la rue, ce qui renforce l'impression qu'ils considèrent l'espace public comme leur propriété personnelle. 
Cette situation est paradoxale en ce sens que la "rue" arabe est depuis longtemps un lieu du progrès du féminisme. Même avant que les femmes n'élèvent leur voix lors du Printemps arabe de 2011, leurs manifestations servaient de baromètre pour le reste de la société. 
Ils n'ont que peu conscience de l'inégale répartition hommes-femmes dans l'espace public des villes arabes, d'autant qu'il n'existe que peu de données sur la manière dont les femmes affectent le planning urbain, ou sont affectées par ce dernier. Sans une meilleure connaissance des besoins des femmes en matière "socio-spatiale", les villes arabes resteront le domaine des hommes. 
Beaucoup de femmes risquent d'être attaquées verbalement ou physiquement dans les rues des villes arabes, mais elles sont aussi confrontées à des difficultés telles que le manque d'hygiène publique, de toilettes et d'eau potable, ainsi que le manque d'intimité. Les groupes marginalisés (comme les migrants, les minorités religieuses ou ethniques, les petites filles, les femmes âgées et les handicapés) sont particulièrement vulnérables face aux discriminations. 
Les solutions à ces problèmes doivent prendre en compte l'ensemble des obstacles sociaux et culturels qui empêchent les femmes et les jeunes filles de se déplacer librement dans l'espace urbain. Les gouvernements doivent réaliser quatre réformes clés pour favoriser l'ouverture des villes arabes aux femmes : 
C'est en analysant les données sur la criminalité par exemple qu'ils pourraient déterminer les lieux où il faut intervenir (peut-être en améliorant l'éclairage ou par d'autres mesures). C'est la participation des organisations féminines à ces décisions qui rendent les villes plus sûres pour les femmes, ce qui améliore leur accès à la vie sociale, à l'économie, à la culture et à la politique. 
Dans la plupart des villes arabes, la plus grande partie de la population n'a pas accès à la planification, et c'est encore plus vrai en ce qui concerne les femmes. Pour changer ce statu quo patriarcal, nous devons encourager un plus grand nombre de jeunes femmes à ce diriger vers ce secteur, et à concevoir des espaces modernes qui répondent aux besoins des femmes. 
L'un des moyens d'y parvenir serait de réaliser des sondages avec un système de cotation conçues par et pour les femmes. Les questions pourraient porter sur le cadre juridique de la planification urbaine, l'implication des femmes dans les décisions de planning urbain, leurs habitudes de transport et leur point de vue sur l'habitat, les loisirs et la sécurité. 
Pourquoi pas des femmes ? Si l'égalité hommes-femmes était un critère dans la commande d'une œuvre d'art par une municipalité, tous les jeunes gens, filles et garçons, grandiraient en sachant que dans leur ville, chacun est protégé et respecté et peut être honoré. 
La planification urbaine n'est jamais neutre sur le plan de l'égalité hommes-femmes, aussi les municipalités arabes en particulier doivent-elles s'efforcer de prendre en compte le point de vue et les souhaits de tous les habitants et habitantes. Les femmes et les jeunes filles doivent pouvoir circuler sans danger dans les rues, elles ont besoin d'équipements publics bien entretenus et de lieux spécifiques, tels que des salles dédiées aux mères pour s'occuper de leurs enfants en bas âge. 
Si les planificateurs appliquent ces principes, les villes arabes faciliteront l'émancipation des femmes. Et quand les villes sont le moteur de cette émancipation, c'est toute la société qui en bénéficie. 

La Manne du travail des femmes 
BOMBAY – La réduction de la disparité entre les sexes pourrait générer de considérables bénéfices économiques. Selon le McKinsey Global Institute (MGI), si chaque État aidait ses concitoyens à rattraper le pays de la région qui a fait le plus de progrès en matière d’égalité des sexes, le gain annuel sur le PIB mondial pourrait atteindre 12 000 milliards de dollars en 2025. 
L’égalité des sexes est aussi un impératif moral, au nombre des Objectifs de développement durable (ODD) des Nations unies, adoptés en 2015 par 193 pays. Outre le gain économique global qui s’en suivrait, l’investissement dans l’amélioration de la condition féminine transformerait des millions de vies. 
Les deux tâches doivent être menées de front. Une part importante de la réponse tient à l’amélioration de l’accès aux services indispensables tels que l’éducation et le planning familial. 
Le MGI estime que les investissements annuels supplémentaires nécessaires pour ouvrir à celles qui en ont besoin ces services indispensables se situent entre 1 500 et 2 000 milliards de dollars. On peut comparer ces chiffres à ceux des dépenses estimées pour les mêmes services en 2014, qui se montent à 6 300 milliards de dollars. 
Dans six domaines – l’éducation, le planning familial, la santé maternelle, l’accès aux services financiers et informatiques, et enfin l’aide aux soins et aux travaux domestiques non rémunérés –, une intégration renforcée pourrait libérer le potentiel économique des femmes et contribuer à atteindre les cibles fixées par les ODD en matière d’égalité des sexes. Partout dans le monde, l’aide aux soins et aux travaux domestiques non rémunérés offre d’immenses possibilités, mais il est aussi largement possible d’améliorer l’accès aux services financiers et informatiques en Asie du Sud, et l’Afrique sub-saharienne a grand besoin de réaliser des progrès dans le domaine de la santé maternelle. 
Quelque 224 millions de femmes doivent en outre obtenir l’accès aux services financiers ordinaires pour que cesse complètement la disparité entre les sexes. Et environ 445 millions de personnes ont besoin d’une meilleure distribution d’eau potable, ce qui contribuera à réduire la part des soins et des travaux domestiques non rémunérés effectués par les femmes dans les pays en développement. 
Cet ambitieux programme ne pourra être mis en œuvre efficacement sans l’action des États travaillant de concert avec le secteur privé et les organisations non gouvernementales. Il nécessitera des investissements supplémentaires, la création d’emplois pour les femmes, et des mesures qui les aideront à obtenir un travail plus productif. 
Le MGI a identifié plusieurs opérations actuellement conduites de par le monde qui pourraient facilement être généralisées. Parmi les mesures dont on sait qu’elles favorisent l’accès à l’enseignement, on peut compter la construction d’un plus grand nombre d’établissements d’enseignement secondaire, l’assurance que des équipements sanitaires seront disponibles pour les filles dans les établissements qui les accueillent, mais aussi la mise en place d’incitations financières – y compris des transferts d’argent liquide – pour augmenter le nombre d’inscriptions et maintenir les filles à l’école. 
Pour ce qui concerne le planning familial et la santé maternelle, les priorités sont l’augmentation du nombre des personnels de santé, ainsi que le développement des services d’urgence et de santé maternelle dans les zones rurales. L’amélioration des chaînes logistiques pour la délivrance des contraceptifs et l’éducation sexuelle à l’école comptent aussi parmi les mesures importantes. 
L’une des manières les plus efficaces de réduire le temps passé par les femmes à des travaux domestiques et de soins non rémunérés demeure le développement des services à la petite enfance, qu’ils soient financés par la puissance publique, par les employeurs ou par les usagers eux-mêmes. Les technologies numériques peuvent contribuer à ce que plus de femmes aient accès aux services financiers, mais à condition que les pays étendent leur infrastructure et contribuent à l’alphabétisation financière et numérique des femmes. 
Ces mesures devront bien sûr être financées, mais selon le MGI, 60% des pays peuvent disposer de recettes fiscales supplémentaires grâce à l’accroissement du PIB que générera l’autonomisation des femmes. Lorsque ces nouvelles recettes budgétaires ne seront pas suffisantes, l’investissement privé pourra être sollicité. 
Mais les mesures politiques ne suffiront pas si l’habitude empêche les gens d’user de leurs nouveaux droits et d’utiliser les nouveaux services mis à leur disposition. Même en Suède, où l’égalité des sexes est très avancée, des enquêtes montrent qu’environ 33% des hommes prennent un congé parental contre une proportion de plus 75% chez les femmes. 
Aux États-Unis, l’État de New York n’est pas le seul à avoir pris des mesures pour permettre le congé parental payé. Et la diffusion rapide des technologies numériques favorise d’une façon absolument nouvelle l’accès aux services financiers et les opportunités d’emploi. 
Enfin, la prise de conscience des gains économiques immenses résultant de la lutte contre les disparités entre les sexes est en progrès. Nous disposons de 12 000 milliards de dollars pour inciter à cette prise de conscience. 

Les périls des extinctions délibérées 
HONOLULU – Un mouvement cynique est en cours : il entend favoriser une technologie nouvelle, puissante et préoccupante, connue sous le nom de « système d’entraînement des gènes » (gene drive en anglais) à des fins de conservation. Ce n'est pas cette banale modification génétique quotidienne, connue sous le nom d'« OGM » : c'est au contraire une technologie radicalement nouvelle, qui crée des « réactions en chaîne mutagènes » capables de remodeler les systèmes vivants dans des proportions inimaginables. 
Les systèmes d’entraînement des gènes représentent la prochaine frontière du génie génétique, de la biologie synthétique et de l'édition du génome. 
C'est un outil biologique doté d'un pouvoir sans précédent. Cependant au lieu de prendre le temps de considérer entièrement les questions éthiques, écologiques et sociales qui s'imposent, de nombreuses personnes favorisent agressivement la technologie du système d’entraînement des gènes à des fins de conservation. 
Une proposition(lien en anglais) entend protéger les oiseaux indigènes de l'île de Kauai à Hawaï, en utilisant le système d’entraînement des gènes pour réduire la population d'une espèce de moustique porteuse du paludisme aviaire. Un autre projet(lien en anglais), soutenu par un consortium de conservation qui comprend des organismes gouvernementaux américains et australiens, entend éradiquer une espèce invasive de souris nuisibles aux oiseaux sur certaines îles, en introduisant des souris modifiées incapables d'avoir une progéniture femelle. 
Ces propositions semblent reposer sur l’hypothèse sous-jacente que les humains disposent des connaissances, des capacités et de la prudence pour commander la nature. L'idée selon laquelle nous pouvons (et devons), utiliser une extinction organisée par l’Homme pour répondre à une extinction causée par l’Homme est consternante. 
Au Congrès mondial de la conservation l'Union internationale pour la conservation de la nature (UICN) qui se tient en ce moment au à Hawaï, un groupe des principaux défenseurs de l'environnement et de scientifiques a publié une lettre ouverte intitulée « Un appel à la conservation doté de sens moral (lettre en anglais) » qui exige de mettre un terme à l'utilisation des systèmes d’entraînement des gènes à des fins de conservation. Je fais partie de ses signataires, ainsi que l'icône de la défense de l'environnement David Suzuki, le physicien Fritjof Capra, Tom Goldtooth des Réseaux autochtones sur l'environnement et Nell Newman, pionnière de la culture biologique. 
De telles discussions rejoignent des demandes formulées par des dirigeants de la société civile, en vue d'accorder un examen plus complet à certaines questions scientifiques, morales et légales relatives à l'utilisation des systèmes d’entraînement des gènes. 
Selon moi, nous ne nous posons tout simplement pas les bonnes questions. On envisage la plupart du temps nos prouesses technologiques du point de vue de la technologie et les ingénieurs ont tendance à se concentrer sur une question : « Est-ce que ça fonctionne ? » 
Mais, comme le dit Angelika Hilbeck, Présidente du Réseau européen des scientifiques pour la responsabilité sociale et environnementale (ENSSER), il vaudrait mieux se poser cette autre question : « Qu'est-ce que cela fait d'autre ? » Au sujet du projet GBIRd, par exemple, on pourrait se demander si la « souris sans fille » peut échapper de l'écosystème spécifique dans lequel elle a été introduite, exactement comme cela se produit déjà pour les récoltes d'OGM et les saumons d'élevage, et ce qui risque de se produire dans cette éventualité. 
Quant aux moustiques de l’Hawaï, on pourrait se demander comment la réduction de leur nombre va affecter l'espèce en voie d'extinction de la chauve-souris cendrée. S'assurer que des questions de ce genre soient prises en compte ne sera pas une mince affaire. 
Pire encore, les médias ont invariablement échoué instruire l'opinion publique au sujet des risques posés par les technologies génétiques. Peu de gens comprennent que, comme l'explique l'historienne des sciences du MIT Lily Kay(lien en anglais), le génie génétique a été délibérément développé et promu comme un outil de contrôle biologique et social. 
Des outils puissants tels que la modification génétique (en particulier la technologie du forçage de gène), ont de quoi enflammer l'imagination de quiconque tient un ordre du jour, aussi bien les militaires (qui pourraient les utiliser pour fabriquer des armes biologiques capables de changer la donne), que les défenseurs bien intentionnés du secteur de la santé (qui pourraient les utiliser pour aider à éradiquer certaines maladies mortelles). 
Ils font certainement appel au récit héroïque qu'aiment tant mes collègues écologistes. Mais le fait est que nous n'avons créé aucune infrastructure intellectuelle capable de relever les défis fondamentaux que suscitent les systèmes d’entraînement de gènes, sans parler d'autres technologies puissantes. 
Mais pourquoi devrions-nous croire aveuglément que tout est sous contrôle ? À mon sens, l'accent mis sur l'utilisation de la technologie des systèmes d’entraînement de gènes pour la conservation est une ruse pour gagner l'acceptation du public et une couverture réglementaire. 
En plus de 20 années de recherche et de reportages sur les technologies transgéniques, je pensais avoir vu le pire en matière de fausses promesses et du battage qui en découle. Mais les systèmes d’entraînement de gènes sont réellement sans précédent et se révèlent être un défi suprême envers notre sang-froid. 
Heureusement, nous avons toujours le choix. Le fait que les systèmes d’entraînement de gènes puissent modifier la relation fondamentale entre l’Homme et la Nature est à la fois un défi et une opportunité. 

Le Brésil en faillite ? 
Depuis la fin de la Coupe du monde en juillet, l’activité économique est en chute libre, les pressions inflationnistes s’intensifient, de même que s’effondre la confiance des consommateurs et des entreprises, conduisant de nombreux économistes à revoir considérablement à la baisse leurs prévisions de croissance pour cette année. Ainsi, quelle est l’ampleur de l’érosion économique brésilienne, et dans quelle mesure ce malaise influencera-t-il l’issue des élections présidentielles du mois d’octobre ? 
Beaucoup auront sans doute tendance à faire valoir le caractère éphémère de cette fragile croissance brésilienne, considérant la présidente Dilma Rousseff comme favorablement positionnée pour décrocher un second mandat. 
Or, un examen même superficiel des dernières données économiques du Brésil conclut à l’existence d’un modèle de croissance s’orientant vers une impasse stagflationniste. Il se pourrait même que le Brésil ait connu une récession technique au cours de la première moitié de l’année. 
De plus, si le gouvernement n’avait pas abaissé les impôts et reporté un certain nombre d’augmentations fort nécessaires sur les prix du carburant et de l’électricité, l’inflation annuelle moyenne s’élèverait probablement à 7,5% – soit un pic jamais atteint depuis des dizaines d’années. En matière de services, domaine dans lequel l’État n’a entrepris aucune mesure de lutte contre l’inflation, ce chiffre dépasse les 9%. 
Quant à la production industrielle, elle se situe 7% en-dessous de son pic d’avant-crise de 2008. Ajoutez à cela la diminution de la part des produits manufacturés dans les exportations totales, qui est passée de 54% il y a dix ans à 37% aujourd’hui, et vous aboutissez à une perte substantielle de compétitivité. 
Les apparents points forts de l’économie – essor du secteur des services et taux chômage relativement faible – reposent eux-mêmes sur des politiques de crédit peu viables. Bien entendu, la croissance rapide du crédit est une conséquence logique du déclin des taux d’intérêt réels. 
C’est dans ce contexte que le Brésil se prépare à sa plus importante élection présidentielle depuis sa transition d’un régime dictatorial à un système démocratique en 1985 – les sondages étant loin de favoriser Rousseff. Malgré la hausse des revenus et la réduction des inégalités, 70% des Brésiliens ont d’ores et déjà exprimé un désir de changement. 
La réponse est non. Bien que le gouvernement Rousseff soit en grande partie responsable des dernières vagues de fragilité cyclique et d’agitation sociale, les difficultés du Brésil puisent leurs sources dans un manque de volonté généralisé sur la voie du chamboulement des politiques adoptées au cours de plus de deux décennies de gouvernance militaire. 
Le Plano Real de 1994, programme de stabilisation macroéconomique, par la suite combiné à un certain nombre de réformes structurelles, a finalement permis au Brésil de l’emporter sur l’inflation et de surfer sur une vague de liquidités globales bon marché ainsi que d’explosion de la demande chinoise en produits de base. À mesure que l’État s’efforçait d’orienter ces gains vers une redistribution des richesses, la dépense publique a augmenté, et le système de prestations sociales – sous-tendu par lesdits « droits acquis » – s’est fait de plus en plus rigide. 
Le prochain gouvernement, qu’il soit de droite ou de gauche, sera également confronté au défi peu enviable consistant à réformer le système des droits acquis, afin de rendre les aides sociales plus flexibles et plus abordables. L’approche qu’adoptera ce gouvernement sera déterminante quant au destin brésilien : orientation en direction d’un pays comme le Venezuela, aujourd’hui pris au piège de la stagflation, ou en direction du Chili, largement considéré comme l’économie la mieux gérée d’Amérique latine. 
Compte tenu des mécanismes de préservation des droits acquis, les démarches de résolution des distorsions économiques et de rétablissement des finances brésiliennes sur un équilibre stable exigeront la mise en œuvre d’un long processus de réformes constitutionnelles. Vouée à susciter l’inconfort, cette transition n’en demeure pas moins essentielle pour la croissance et le développement économique futur du Brésil. 
La propension du prochain gouvernement à faire le nécessaire sur cette voie dépendra de sa capacité à unifier l’électorat ainsi que les forces éparses de partis politiques axés sur leurs régions. Il lui incombera en revanche tout d’abord de résister à cette tentation bien commode – mais en fin de compte dommageable – consistant à prononcer des hausses d’impôts ainsi qu’à renchérir sur les politiques redistributives. 

Auto-assurance ou auto-destruction ? 
NEW DELHI – Bien que la Réserve fédérale américaine ferme les yeux sur les effets collatéraux de sa politique monétaire, le reste du monde s’inquiète de l'impact que les inversions des flux de capitaux auront sur les économies émergentes. Les réserves de change que ces pays ont construites ces dernières années seront-elles suffisantes pour protéger leurs systèmes financiers du retour de la liquidité vers les pays développés ? 
Pour faire court, la réponse est non, parce qu’une auto-assurance excessive fait au final plus de mal que de bien. Afin de briser le cycle de déstabilisation des flux de capitaux à court terme et d’accumulation excessive de réserves de change, le Fonds monétaire international, avec un large soutien du G-20, doit élaborer de nouvelles règles concernant les retombées de politique monétaire. 
Les crises importantes laissent une empreinte sur la psyché d'une nation. A la fin des années 1990, les crises monétaires et bancaires qui ont ravagé les économies asiatiques ont conduit les dirigeants des pays touchés à une conclusion simple : on n’est jamais trop assuré. 
L’accumulation de réserves de devises déprime le taux de change, en apparence comme un dispositif de lissage. Néanmoins, des monnaies plus fortes dans les marchés émergents durant les années 2000 auraient probablement conduit à un rééquilibrage plus rapide de leur économie vers la demande intérieure. 
En outre, l'accumulation de stocks d’auto-assurance peut engendrer une concurrence similaire à une course aux armements. 
Étant donné que des interventions de change persistantes réduisent la volatilité, elles ont encouragé des entrées de capitaux de plus en plus importantes, sous la présomption d’un niveau de risque moins élevé. Dans le même temps, les monnaies des pays qui ont choisi de ne pas intervenir sont devenues des cibles pour les flux de capitaux spéculatifs, en raison de l'attente qu'elles s’apprécieraient. 
Les deux pays ont subi peu de retombées financières de la faiblesse de la monnaie qui a suivi l'annonce de la Fed en mai dernier qu’elle comptait diminuer progressivement ses achats d'actifs à long terme. Les taux de change véritablement flottants ont généralement servi leurs fins : éliminer l'incitation à accumuler de la dette externe, favoriser la flexibilité au sein de l'économie réelle et promouvoir le développement de marchés de capitaux profonds et liquides. 
Plus précisément, les gouvernements peuvent être tentés, en particulier en période électorale, d'utiliser l'auto-assurance comme un substitut aux ajustements nécessaires, et non pour aider à amortir l'impact d'un choc ou soutenir le rééquilibrage économique comme il se devrait. L'alternative – « louer » de l’assurance auprès d’organismes multilatéraux comme le FMI – exigerait le respect de certaines obligations de réforme. 
Le fait est que les politiques d'auto-assurance des pays émergents, tout comme la politique monétaire ultra-accommodante de la Fed, alimentent une boucle de rétroaction réflexive. Bien que toute suggestion que les pays cèdent l’indépendance de leur politique monétaire serait téméraire, certaines règles sont clairement nécessaires pour limiter les effets collatéraux – règles qui doivent provenir d'un FMI rénové, avec le Congrès des États-Unis démontrant son soutien par le biais d'une augmentation de quota attendue depuis longtemps. 
Plus précisément, le FMI devrait être chargé d'évaluer les effets collatéraux et de mobiliser en conséquence un soutien de liquidité pour les économies vulnérables, soit à travers les lignes d'échange de devises des banques centrales soit via les facilités de liquidité du FMI. Cette assurance multilatérale permettrait de réduire la nécessité de l'auto-assurance, sans empiéter sur la souveraineté des pays. 
Mais elles contribueraient à atténuer le genre de risques extrêmes qui ont frappé le système financier au cours des deux dernières décennies. Ce n’est que grâce à un mécanisme bien défini pour gérer les effets collatéraux que le cercle vicieux de la volatilité des flux de capitaux et de l'accumulation excessive d'auto-assurance sera finalement brisé. 

Le mauvais rêve de la Chine 
LONDRES – Depuis son premier discours en tant que président de la Chine l’année dernière, Xi Jinping épouse ce que l’on appelle le « rêve chinois » de rajeunissement national et de progrès personnel. Mais l’impératif de réagir face au montant sans précédent de la dette que la Chine a accumulée ces dernières années met la résolution de Xi à dure épreuve – et son gouvernement s’inquiète. 
L’incertitude quand à l’aptitude – ou à la volonté – du gouvernement chinois de maîtriser la dette se devine dans son engagement contradictoire à mettre en place les grandes réformes structurelles tout en maintenant un taux de croissance annuelle du PIB de 7,5%. Dans la mesure où la Chine doit une grande part de sa croissance récente à des investissements financés par la dette – souvent dans des projets liés à l’infrastructure et à l’habitat supposés soutenir le rêve chinois – tout effort pour contrôler la croissance du crédit risque de se traduire par un atterrissage difficile. 
Bien sûr, le rapport dette/PIB de la Chine, qui atteint 250% ce mois-ci, reste substantiellement plus faible que celui de la plupart des économies développées. Le problème est que le stock de crédit privé devrait normalement être adossé à un PIB par habitant d’environ 25 000 dollars – soit quatre fois le niveau actuel du pays. 
Il se trouve de très forts parallèles entre la situation délicate dans laquelle se retrouve la Chine et le boom de l’investissement que le Japon a connu dans les années 80. Tout comme la Chine aujourd’hui, le Japon avait un taux d’épargne des particuliers très élevé, ce qui permettait aux investisseurs de se reposer lourdement sur les prêts bancaires traditionnels financés par les particuliers. 
L’endettement des entreprises an Chine est passé de 2,4 fois les fonds propres en 2007 à 3,5 l’année dernière – bien supérieur aux niveaux américains et européens. Près de la moitié de cette dette est contractée pour une durée inférieure à un an, même si une grande part est utilisée pour financer des projets d’infrastructures pluriannuels. 
Mais ce qui complique vraiment les choses c’est qu’une grande part de ces nouveaux capitaux provient du secteur bancaire parallèle avec des taux d’intérêt élevés, ce qui met à mal la capacité de remboursement des emprunteurs. 
Une différence substantielle, surtout si l’on considère que le PIB par habitant chinois se monte à seulement 19% de celui du Japon à son niveau le plus élevé, et que sa dette a déjà atteint 60% de celui-ci. En outre, l’accumulation de la dette en Chine – 71 % du PIB sur ces cinq dernières années – a été plus rapide qu’au Japon, où le niveau d’endettement n’a augmenté que de 16 points dans les cinq années qui ont précédé sa récession. 
A la lumière de l’ensemble de ces éléments, l’expérience du Japon pourrait permettre de mieux considérer les risques auxquels la Chine se retrouve confrontée. Après l’éclatement de la bulle au Japon, la croissance annuelle du PIB, qui était en moyenne de 5,8% dans les quatre années qui ont précédé la récession, s’est effondrée à 0,9% dans les quatre années qui ont suivi. 
L’effondrement de la bulle du crédit en Chine entrainerait probablement une chute de la croissance du PIB à 1 à 2% en moyenne pendant les quatre années suivantes, moyennant une baisse des dépenses de capitaux de 2% par an et un taux de croissance de la consommation tout à fait respectable de 3 à 5%. La dette consolidée du secteur public atteindrait 100% du PIB. 
Voici une prévision relativement modeste. En l’absence de stabilisateurs automatiques ou de cadre fort de stabilisation financière étayé par une garantie des dépôts, la simple gestion des risques induits par les réformes financières potentiellement déstabilisantes que poursuit le gouvernement sera déjà très difficile ; un choc du crédit pourrait s’avérer désastreux. 
Selon la banque d’investissement UBS, la disponibilité de nouveaux logements urbains est nettement supérieure à la demande sous-jacente marginale de la croissance de la population urbaine. En effet, près de la moitié de cette augmentation formelle n’est pas du tout une augmentation, mais simplement la prise en compte des travailleurs ruraux qui vivent et travaillent dans les villes depuis déjà quelques temps. 
L’impact d’une chute importante des prix de l’immobilier aurait de lourdes conséquences. Car la garantie immobilière est le socle du système financier chinois : les estimations de l’exposition directe et indirecte des banques à l’immobilier se situe entre 66% et 89% du PIB. 
Ce qui complique la situation est le manque d’options à la disposition du gouvernement pour stabiliser le marché de l’immobilier. En fait, le facteur clé du problème est que la réponse de la Chine aux faiblesses cycliques implique toujours plus de constructions immobilières. 
Le manque de stabilisateurs automatiques en Chine place la tension clairement entre les objectifs de la réforme et les impératifs de croissance. La seule manière pour le gouvernement de consolider la croissance à court terme est de poursuivre la relance par la dette, comme elle l’a fait plus tôt cette année. 
Si les dirigeants chinois continuent de choisir une croissance nourrie par la dette plutôt que des réformes, ils ne feront que retarder, et même prolonger, l’inévitable ralentissement. Cela pourrait rendre d’autant plus insaisissable le rêve chinois de Xi. 


Réglementation sur le patrimoine génétique 
Les parents passent de plus en plus au crible les embryons et les fœtus, et ne laissent naître que ceux qui ont les gènes les plus sains. Les généticiens n'améliorent que lentement leur capacité à manipuler directement l'ADN et personne n'essaie d'apporter de modifications à la lignée germinale chez les humains, qui seraient alors transmises aux générations suivantes. 
La technologie complète du génie l'ingénierie de l'évolution humaine est encore loin d'être atteinte, mais elle peut devenir courante. Le défi pour l'humanité est double : survivre assez longtemps pour atteindre cette étape, et causer le moindre mal possible en y arrivant. 
Le préjudice peut être physique (mort-nés, malformations et maladiesgénétiques). Mais même le génie génétique techniquement réussi peut causer des souffrances psychosociales à des enfants qui risquent d'être rejetés par leurs pairs, comme étant « bizarres » ou simplement « différents ». 
Sur le plan sociétal, le génie génétique que seuls les riches peuvent s'offrir risque de mettre en péril la cohésion sociale en écartant l'égalité des chances. Les nantis et les pauvres génétiques pourraient former des castes séparées, et l'isolement reproducteur va probablement causer des changements physiques qui rendront impossible la procréation inter-castes. 
Étant donné qu'aucune espèce humaine autre que la nôtre n'a survécu (l'Homo floresiensis a disparu il y a environ 18 000 ans), les perspectives d'une coexistence harmonieuse entre les futures espèces humaines ne sont pas rassurantes. Dans le pire des cas, la lignée génétique de l'homme pourrait elle-même être anéantie par des conflits inter-espèces. 
Même sans spéciation, les mêmes résultats pourraient se produire par une perte de diversité génétique : si tout le monde choisit les mêmes traits pour sa progéniture, les descendants seront incapables de survivre à un défi inattendu de l'environnement. 
Les généticiens expriment souvent leur scepticisme à propos de telles prévisions. Par exemple, un critique de mon dernier livre, publié dans le magazine Science, a soulevé le peu d'impact de « quelques individus génétiquement modifiés » sur le patrimoine héréditaire humain. 
Autrement dit, en l'absence d'obstacles techniques inconnus et imprévisibles, l'ingénierie de l'évolution humaine est susceptible de devenir suffisamment répandue à l'avenir pour causer des menaces à l'échelle de l'espèce. Ainsi bien qu'il ne soit pas nécessaire de recourir maintenant à des mesures pour prévenir des dangers futurs, il est logique d'identifier les mesures qui pourraient être nécessaires, ainsi que les changements des normes sociales et des comportements qu'il faudrait mettre en œuvre. 
De nombreux risques de l'ingénierie de l'évolution humaine résultent des mauvaises décisions des parents. Désireux de donner à leurs enfants des avantages sociaux, les parents peuvent prendre des décisions en matière de reproduction fondées sur une information génétique erronée ou incomplète, ou demander la modification génétique de leurs enfants avant d'effectuer des tests de sécurité adéquats. 
La plupart des pays ont des lois visant à protéger les enfants contre les mauvais traitements et contre la négligence. Mais la législation pour protéger le bien-être des enfants ne répond pas adéquatement aux préjudices produits ou mis en œuvre avant la naissance, ni à établir quels types d'ingénierie de l'évolution sont acceptables. 
La plupart des décisions de reproduction des parents ne peuvent pas être prises sans l'aide de professionnels de santé, de sorte qu'il pourrait être nécessaire de réglementer aussi le comportement professionnel. Tandis qu'une partie de l'infrastructure, comme les autorisations d'exercer des médecins est déjà en place, des étapes supplémentaires peuvent être nécessaires, comme le règlement intensifié des cliniques de fertilité, où beaucoup d'interventions de génie génétique vont se dérouler. 
Certaines formes d'ingénierie de l'évolution qui ne portent pas directement préjudice aux personnes et ne seront donc pas soumises à de telles réglementations, comme les décisions de tous les parents de procéder aux mêmes modifications génétiques sur leur descendance, pourraient menacer la survie de la lignée humaine. Les systèmes de santé publique doivent se prononcer sur ce problème. 
Enfin si trop peu de membres de la société ont un avantage génétique trop grand, la cohésion sociale et les institutions démocratiques pourraient être menacées même en l'absence d'une souffrance physique directe. Si la génétique que nous permettons doit bénéficier à nos descendants, elle doit être aussi largement disponible que possible. 

Les brevets sur le vivant sur la sellette 
LONDON – Au début du mois de février 2010, un tribunal d’instance du district de New York a été saisi d’une affaire décisive, mettant en délibération le “droit de tout individu à être informé” du rôle déterminant de son génome dans son état de santé. Ce procès oppose l’American Civil Liberties Union à la firme Myriad Genetics, et son issue pourrait avoir un impact retentissant sur la médecine et la science. 
Les brevets génétiques facilitent-ils la recherche médicale ou l’entravent-ils? Faut-il que le coût des tests de dépistage soit alourdi par des royalties? 
Lisbeth Ceriani, l’une des plaignantes, est une femme de 43 ans atteinte d’un cancer du sein, à qui les médecins ont prescrit le dépistage de deux mutations génétiques en cause dans certaines formes héréditaires de cette maladie. Myriad Genetics détient l’exclusivité de ce test aux Etats-Unis – les brevets dont cette firme est détentrice couvrent non seulement les tests diagnostiques, mais les gènes eux-mêmes – et a refusé l’assurance de la patiente, qui n’a pas pas été en mesure de payer le test. 
La partie plaignante entreprend en outre de dénoncer la non-conformité de ces brevets aux droits garantis par la Constitution américaine, et l’interpellation des brevets génétiques sur le terrain des droits de l’homme constitue une première. Dans le domaine de la biotechnologie, il arrive fréquemment qu’un problème soit perçu de prime abord comme une simple difficulté technique et qu’il s’avère ensuite plonger au cœur de notre humanité. 
Le procès porte sur deux de ces gènes, BRCA1 et BRCA2. Une femme, porteuse de ces “anomalies,” court un risque de survenue de cancer du sein, majoré de 85% (contre 12% normalement, ces gènes n’étant responsables par ailleurs que d’une minorité de cancers du sein) et a une prédisposition plus élevée au cancer de l’ovaire. 
Myriad Genetics a tenté de se faire délivrer des brevets en Europe, mais ses demandes, pour l’essentiel, y ont été rejetées. Alors que c’est l’association Cancer Research UK qui a, en 1995, mis en évidence la corrélation entre gène et cancers du sein et de l’ovaire, Myriad soutient, appuyé de près de 30 autres prévenus, que ces brevets sont un juste dédommagement des frais de leurs recherches. 
Pour accéder à un “statut” juridique dans le procès qu’ils intentent à Myriad Genetics, les détracteurs des brevets sur le vivant – l’American Medical Association, l’American Society of Human Genetics, et l’American Civil Liberties Union – ont dû trouver un parade qui puisse être arbitrée du point de vue constitutionnel. Leur stratégie inédite s’inspire du Premier amendement, qui garantit, entre autres, les libertés d’expression et de religion, et les fonde à invoquer une atteinte à la liberté d’accès à des informations permettant d’agir en sorte de protéger sa santé. 
La tactique est habile, mais a-t-elle grand-chose à voir avec le profond malaise que les gens ressentent face aux brevets génétiques? A la parution de Body Shopping , mon dernier livre qui aborde ce type de sujets, j’ai entendu de nombreuses réactions choquées devant la marchandisation du tissu humain, mais la question du brevet sur le vivant était celle qui recueillait le maximum d’unanimité contre elle. 
S’il s’agit pour les plaignants de “gènes identifiés, non inventés,” pour les prévenus, la loi sur les brevets s’appuie précisément sur l’inverse: ce qui fait l’objet d’un brevetage, ce n’est pas, assurent-ils, le gène tel qu’il se manifeste dans notre corps, mais une sorte de version clonée de ce gène, fabriquée en laboratoire. Plutôt que de brevet sur le vivant, l’industrie biotechnologique préfère parler de brevet sur quelque chose qui s’apparenterait davantage à un produit chimique. 
A quelques rares exceptions près, puisées dans l’histoire récente, il n’existe aucun droit de propriété sur le tissu humain, une fois qu’il a quitté le corps. C’est ce qui a été établi par des affaires comme celle de John Moore, qui a tenté, en vain, de faire valoir des droits de propriété sur une lignée cellulaire très lucrative, mise au point à partir de ses cellules. 
N’ai-je pas tout loisir de contrôler mon propre corps? Qu’une entreprise commerciale me refuse le droit de prendre connaissance de mon propre profil génétique, parce que je ne me suis pas acquitté du prix qu’elle demande pour effectuer le test diagnostic, passe encore, mais qu’elle empêche toute autre entreprise d’effectuer ce test, sous prétexte que celle-ci a à lui verser des royalties… 
La loi n’a pas à protéger des droits de propriété conférés à des sociétés commerciales afin d’exploiter des données composant l’identité génétique d’un individu dans ce qu’elle a de plus élémentaire. Il n’est pas nécessaire de croire au déterminisme génétique, pour s’en convaincre. 

Exploiter la révolution génomique 
CAMBRIDGE – À peine 13 années après la conclusion fructueuse du projet du génome humain, le potentiel d’innovation de l’application de la génomique est déjà flagrant. Car, même si la révolution génomique n’en est qu’à ses débuts, elle transforme déjà l’économie mondiale — en étant un facteur prometteur d’avantages sociaux et environnementaux de très grande portée. 
Aux États-Unis seulement, les fonds publics de 3,8 milliards de $ investis dans le projet du génome humain ont déjà généré près de 1 000 milliards de $ de retombées économiques et plus de 300 000 emplois. Selon une étude de l’OCDE, la génomique deviendra incontournable dans un grand nombre de secteurs économiques, notamment dans le domaine de la santé, de l’environnement, de l’agriculture, de la santé animale, de la biotechnologie, des énergies renouvelables, des sciences juridiques, de la justice et de la sécurité. 
La santé est le champ d’innovation issu de la génomique qui a retenu toute l’attention. Les progrès accélérés vers une véritable « médecine personnalisée » se réalisent, grâce aux profils génétiques des patients convertis en soins médicaux plus adaptés, prédictifs et préventifs. 
Déjà, les études pour séquencer les gènes liés aux maladies courantes — notamment ceux qui grèvent le système de la santé, l’économie et la société, comme le cancer, les différents types de diabètes, les maladies cardiovasculaires et l’obésité — permettent déjà aux médecins d’utiliser les données sur l’ADN du patient pour améliorer les soins cliniques. Et les chercheurs sont déjà en train de cerner des variations génétiques qui influent sur les effets des médicaments, ce qui permet une administration plus efficace et plus sûre de médicaments pour soulager la douleur et traiter certains types de cancers, ainsi que certaines maladies cardiovasculaires et mentales. 
Pour relever d’un cran ces développements, les États-Unis ont lancé l’année dernière l’Initiative de médecine de précision pour mener des essais innovateurs de médicaments ciblant les cancers dont des adultes sont atteints ainsi que les jeunes patients. L’organisme a aussi pour mission de mettre au point des thérapies combinatoires sur mesure et d’acquérir des connaissances sur la résistance aux médicaments. 
Des développements qui ont complètement changé la donne sont survenus dans d’autres champs aussi. Beaucoup d’entre eux ont le potentiel assuré de résoudre des problèmes mondiaux, comme la sécurité alimentaire et la protection de l’environnement devant la croissance rapide de la population mondiale, qui devrait atteindre 9,6 milliards dans 35 ans. 
La sélection, au moyen de la génomique, de caractères très utiles permet aux agriculteurs et aux sociétés agroalimentaires de produire des aliments de meilleure qualité en plus grande quantité. Ainsi, la variété de riz récolté dans les rizières d’Asie du Sud-Est est désormais résistante aux inondations. 
De plus, en générant des données détaillées sur la biodiversité et les interactions au sein des écosystèmes, la génomique dynamise le développement de nouvelles stratégies de protection environnementale. 
En élargissant nos connaissances des caractères génétiques dotés d’une valeur marchande, comme la résistance des espèces sylvestres aux attaques des insectes, la qualité de leur bois, leur vitesse de croissance et leur degré d’adaptation aux changements climatiques, la génomique a contribué à l’amélioration de la pérennité des programmes de gestion et de sélection. Des chercheurs canadiens et chinois emploient également des analyses génomiques des colonies bactériennes proliférant dans des gisements d’hydrocarbures pour mettre au point de nouveaux processus biologiques qui rendront l’extraction gazière et pétrolière moins polluante, par une plus grande récupération de la ressource, une consommation réduite en eau et en énergie et une réduction appréciable des émissions de gaz à effets de serre. 
En santé, en particulier, il faut poursuivre la collecte de données solides sur le bien-fondé de rendre la médecine personnalisée une pratique courante. Il est aussi nécessaire d’effectuer des analyses économiques rigoureuses pour orienter les politiques relatives à la couverture et au remboursement des soins de santé. 
Même si elle en est encore à ses premiers pas, il est évident que la génomique ne peut faire autrement que de transformer la science et la technologie et d’amener une gigantesque vague d’innovations. Le temps est maintenant venu pour les pays et les régions de suivre le mouvement en recherches et technologies génomiques pour les convertir rapidement en solutions efficaces aux grands enjeux mondiaux, régionaux et locaux. 

La Géographie des élections 
La carte des vote pour le « Leave » ou pour le « Remain » lors du référendum britannique sur l’appartenance à l’Union européenne l’indiquaient clairement. La même logique pouvait s’observer dans la répartition des votes à l’élection présidentielle aux États-Unis en 2012 ou, en France, dans le soutien au Front national de Marine Le Pen lors des élections régionales de 2015. 
Il n’est guère étonnant que des maires de centre-gauche dirigent New York, Londres, Paris et Berlin, tandis que les petites villes en difficulté choisissent de moins en moins rarement pour édiles des politiciens de la droite dure. 
Les particularités électorales régionales ou locales sont aussi vieilles que la démocratie. Ce qui est nouveau, c’est que des corrélations de plus en plus marquées entre polarisations spatiales, sociales et politiques rendent les citoyens étrangers les uns aux autres. 
Les chocs économiques tendent à exacerber cette fracture politique. Ceux qui se trouvent vivre et travailler dans les circonscriptions ouvrières traditionnelles qui ont été prises dans la tourmente de la mondialisation, sont perdants à plusieurs niveaux : leur travail, leur patrimoine immobilier, et les chances de leurs enfants et de leur famille sont étroitement corrélés. 
Dans une récente et fascinante étude, David Autor, du MIT, et ses co-auteurs interrogent les conséquences politiques de cette situation. Ils montrent qu’aux États-Unis les territoires dont l’économie a été durement frappée par les exportations chinoises ont répondu au choc en remplaçant leurs élus modérés par des représentants politiques plus radicaux – qu’ils soient de gauche ou de droite. 
Certains ont cru que la prospérité des riches finirait par profiter aux pauvres. D’autres misent sur la politique monétaire pour ressusciter la croissance et l’emploi. 
Les preuves ne manquent pas pour infirmer l’espoir naïf d’une prospérité qui s’étendrait partout. Le développement économique moderne se nourrit d’interactions qui exigent une forte densité d’entreprises, de talents et d’innovateurs. 
S’il est vrai que tous les bateaux flottent à marée haute, ils ne se sont pas tous portés par la même vague. L’augmentation de la croissance nationale est synonyme, pour les villes riches, d’une prospérité accrue et d’un dynamisme renforcé, et aux zones les moins dynamiques elle ne laisse que des miettes. 
Et si les transferts budgétaires contribuent à combattre les inégalités et la pauvreté, ils ne parviennent guère à réparer le tissu social. En outre, leur soutenabilité à long terme est de plus en plus incertaine. 
Dans son discours d’investiture, la Première ministre britannique, Theresa May, s’est engagée à respecter une approche « unioniste » des difficultés économiques et sociales qui pèsent sur son pays. Les candidats à la présidence des États-Unis ont aussi redécouvert la force de la demande de cohésion sociale et nationale. 
Dans la campagne de l’élection présidentielle américaine, les barrières commerciales redeviennent à la mode. Mais si la restriction des importations peut soulager de leur fardeau certains secteurs manufacturiers, elle n’empêchera pas les entreprises de localiser leur production là où le potentiel de croissance est le plus fort. 
De façon particulièrement nette au Royaume-Uni, mais aussi partout ailleurs, les migrations économiques sont de plus en plus remises en question. Mais là encore, s’il est possible d’apaiser un peu la compétition salariale ou de ralentir la hausse des prix de l’immobilier en restreignant l’entrée des travailleurs d’Europe de l’Est, cela ne changera pas le destin divergent des petites et des grandes villes. 
Plutôt que d’affirmer le contraire, les responsables politiques devraient reconnaître qu’il n’existe pas de solution rapide aux disparités géographiques du développement économique moderne. Aussi troublant qu’il puisse être, l’essor des métropoles est un fait. 
Les gouvernements ne peuvent pas décider de la localisation des entreprises, mais il est de leur responsabilité de veiller à ce que, même si le lieu où vous vivez a une influence sur vos revenus, le lieu de votre naissance ne détermine pas votre avenir. En d’autres termes, les politiques publiques doivent prioritairement limiter la corrélation entre géographie et mobilité sociale. 
Des transports efficaces, des services de santé de qualité, une large bande passante pour l’accès à Internet peuvent aider les petites villes à attirer les investissements dans des secteurs qui ne s’appuient pas sur les effets de concentration. Les services de back office, par exemple, peuvent tirer avantage d’être installés dans des localités où les bureaux et les logements sont moins chers. 
La répartition des compétences entre le niveau national et infranational tout comme la structure de l’impôt sont héritées d’environnements très différents de celui que nous connaissons aujourd’hui. Pour réduire la fracture géo-économique, il va peut-être falloir les repenser de fond en comble. 

Le dernier homme encore debout 
LONDRES – Un pan considérable de la géopolitique moderne semble aujourd’hui égaler le scénario de Game of Thrones, à l’heure où de nombreux États sont confrontés à de telles difficultés politiques et économiques que leur seul espoir consiste à voir leurs rivaux s’effondrer avant eux. Ainsi les gouvernements s’accrochent-ils au pouvoir, tout en exploitant les faiblesses internes de leurs adversaires. 
Le président russe Vladimir Poutine en constitue un parfait exemple. Bien que ses récentes campagnes en Syrie et en Ukraine puissent apparaître comme l’œuvre d’un pirate des mers géopolitiques, l’aventurisme du président russe puise en réalité sa source dans une fragilité sur le plan intérieur. 
De son côté, Poutine espère voir l’économie russe demeurer à flot suffisamment longtemps pour assister à l’effondrement de l’Ukraine. Afin de précipiter cette issue, le Kremlin exploite tous les leviers de déstabilisation dont il dispose : incursions militaires, manipulation de la politique en Ukraine, recours au chantage énergétique, et mise en œuvre d’une véritable guerre de l’information. 
Ici encore, le Kremlin ne ménage pas ses efforts pour précipiter ce processus, soutenant les partis d’extrême droite à travers toute l’UE. Le président russe semble espérer qu’une fois le vote du « Brexit » acté au Royaume-Uni, et une fois la frontiste Marine Le Pen élue à la présidence française, l’UE perdra sa capacité à maintenir les sanctions. 
Depuis que les forces turques ont abattu un chasseur russe à proximité de la frontière syrienne au mois de novembre, Poutine applique un ensemble de mesures destinées à déstabiliser la Turquie de l’intérieur. Le président russe prononce des sanctions économiques, propage des rumeurs de corruption dans le cercle proche du président Recep Tayyip Erdoğan, invite à Moscou le dirigeant d’un parti kurde, et livre semble-t-il des armes aux militants du Parti des travailleurs du Kurdistan (PKK). 
Après des années de sanctions internationales, l’économie de l’Iran est en ruine, tandis que le gouvernement n’est pas encore parvenu à tirer parti de l’accord nucléaire conclu avec l’Amérique pour rebâtir cette économie. Ce que le pays a néanmoins réussi à accomplir, c’est rallier le soutien de l’opinion publique en se positionnant en tant que leader du monde musulman chiite, ainsi qu’en discréditant l’Arabie saoudite en Irak, en Syrie, au Bahreïn et au Yémen. 
Les prédictions autour de l’effondrement de la Maison des Saoud sont devenues une constante chez les observateurs du Moyen-Orient. L’Arabie saoudite mise néanmoins sur le fait de pouvoir maintenir de faibles prix du pétrole suffisamment longtemps pour déstabiliser l’Iran et entraîner la mort économique du secteur des énergies de schiste aux États-Unis. 
« Si les prix doivent chuter, ils chuteront, » a-t-il affirmé. 
D’après l’analyste Minxin Pei, le règne du Parti communiste chinois pourrait bien toucher à sa fin. « La croissance connaît un ralentissement, » écrit-il en effet. 
« Le parti est aujourd’hui en difficulté, dans la mesure où les règles qu’il avait établies afin de limiter les querelles politiques intestines se sont effondrées… La docilité de la classe moyenne commence à s’éroder, en raison de la dégradation de l’environnement, de la faiblesse des services, des inégalités, et de la corruption. » De leur côté, les dirigeants chinois misent sur leur capacité à survivre à un net ralentissement économique, ainsi qu’à surpasser suffisamment l’Amérique en termes de croissance pour réorienter l’équilibre des puissances en direction de l’Asie. 
Les nationalistes chinois espèrent que le déclin de la puissance relative de l’Amérique en Asie de l’Est conduira le pays à rebrousser chemin, comme cela a été le cas dans d’autres régions, notamment au Moyen-Orient et en Europe. 
Un article publié le mois dernier dans le Quotidien du Peuple chinois annonce qu’une administration Trump repousserait les alliés asiatiques clés de l’Amérique, tels que le Japon et la Corée du Sud, permettant à la Chine de devenir la puissance militaire dominante du Pacifique. Même en cas de victoire d’Hillary Clinton, ils estiment que l’opinion publique américaine a perdu sa soif d’internationalisme, et que le pays est voué à tourner le dos au libre-échange et aux interventions à l’étranger. 

La Grande-Bretagne contre-attaque 
LONDRES – A l'heure où le monde se remet de la Grande Récession, la question qui se pose aux économies avancées est la suivante : comment pouvons-nous assurer une croissance durable et une prospérité croissante à nos citoyens ? 
Chaque pays est bien sûr différent et les mesures politiques de chacun doivent en tenir compte. Mais la leçon de l'expérience britannique, c'est que la seule façon d'assurer la prospérité - pour gagner la soi-disant « course mondiale » - est de s'attaquer aux problèmes de front. 
Contrairement aux États-Unis, nous n'avons pas eu l'avantage d'émettre la principale monnaie de réserve mondiale. Et la proximité avec la zone euro en proie à une crise de la dette souveraine, signifie que la restauration de la crédibilité budgétaire et la prévention de la hausse des taux d'intérêt du marché était notre priorité numéro un. 
Ainsi au cours des trois dernières années, nous avons travaillé à un plan stable de réduction du déficit. Nous avons eu comme résultat une plus grande réduction du déficit structurel que toute autre grande économie avancée. 
Et notre plan économique a créé la fondation pour le renforcement de la reprise auquel nous avons assisté tout au long de 2013, avec notre Système de Programme de Prêt qui a conduit à des améliorations significatives des conditions de crédit. En conséquence les dernières prévisions du Fonds Monétaire International ont revu à la hausse la croissance au Royaume-Uni – et plus encore que pour toute autre économie du G-7. 
Mais cela ne signifie pas que nous pouvons nous détendre. L'Office for Budget Responsibility, l'organisme indépendant qui évalue les finances publiques britanniques, a montré que si le déficit a diminué plus rapidement, la croissance économique plus forte seule ne peut pas être invoquée pour répondre à la composante structurelle du déficit. 
Il a fallu prendre des décisions difficiles pour traiter le déficit : par la réforme du système de protection sociale et par l'augmentation de l'âge de la pension de l'État, pour contrôler la rémunération du secteur public. Mais j'ai toujours estimé qu'un pays ne peut pas s'enrichir en s'adressant des chèques à lui-même. 
La réussite exige également de prendre des mesures audacieuses pour vaincre les obstacles au commerce et pour ouvrir l'économie aux investissements en provenance des pays à croissance rapide, comme la Chine et l'Inde. Voilà précisément ce que nous avons fait. 
Combien de pays occidentaux souhaiteraient autoriser, sans parler d'encourager les investissements chinois dans leurs nouvelles centrales nucléaires ? En effet, combien de pays occidentaux ont un véritable programme nucléaire civil ambitieux ? 
L'accord conclu à la conférence des ministres à Bali à l'Organisation Mondiale du Commerce ce mois-ci a été une étape historique, avec un bénéfice estimé pour le Royaume-Uni à 1 milliard de dollars. Mais le Royaume-Uni va continuer à faire valoir que cela doit être le début et non pas la fin d'une détermination plus large de la libéralisation des échanges, afin de bénéficier de la croissance et de l'emploi que cela apporte. 
Le signe le plus perceptible de cela a probablement été notre décision de réduire le taux d'impôt sur les sociétés au niveau le plus bas des pays du G-20. La raison est simple : je veux des impôts concurrentiels qui disent que la Grande-Bretagne est ouverte aux entreprises mondiales. 
L'évasion et la fraude fiscales ont été un thème central de la présidence britannique du G-8 cette année, qui a débouché sur des engagements sans précédent de nouveaux niveaux d'échange automatique de renseignements fiscaux entre pays. 39 juridictions en France et en Allemagne, en Afrique du Sud et au Mexique ont déjà signé pour adopter la nouvelle norme sur l'échange automatique. 
Les universités britanniques sont l'un de nos meilleurs atouts : elles attirent chaque année des milliers d'étudiants internationaux. C'est pourquoi, dans mon état financier de la première semaine de décembre, j'ai annoncé que nous allions augmenter le numerus clausus universitaire du Royaume-Uni. 
Plus que toute autre grande économie, la Grande-Bretagne a payé un lourd tribut à la Grande Récession, qui a suivi une décennie de politique économique malencontreuse. A présent nous contre-attaquons et le message que nous adressons au monde est clair : le Royaume-Uni est de retour aux affaires. 

Donner une chance aux Roms d’Europe 
BUDAPEST – Si des millions de personnes à travers l’Europe sont confrontées au chômage et à la perspective d’une longue période de stagnation économique, aucune population n’est aussi durement frappée que les Roms. 
Plus de dix millions de Roms vivent aujourd’hui en Europe, pour la plupart concentrés dans les Balkans et au sein des États ayant le plus récemment adhéré à l’Union européenne, dont notamment la Roumanie, la Bulgarie, la Slovaquie et la Hongrie. Ce qui est véritablement choquant, c’est que leurs conditions de vie se sont en réalité détériorées depuis qu’ils ont obtenu en masse la citoyenneté européenne. 
La seule manière d’échapper à cette impasse consiste à investir dans l’éducation, ce qui engendrerait des bienfaits sociaux considérables. Pensez par exemple que les Roms représentent plus de 20% des nouveaux arrivants au sein de la population active des États précédemment évoqués. 
Les fondations que je dirige œuvrent activement à l’éducation des Roms depuis plus de 25 ans. Au cours de cette période, une petite population de jeunes Roms a ainsi pu être instruite, conservant son identité tout en brisant les stéréotypes hostiles entretenus par ceux avec lesquels elle interagissait. 
Le REF est prêt à aider les différentes autorités éducatives nationales de l’UE à optimiser leur performance dans l’instruction des enfants Roms. Ces programmes bénéficient en effet chaque année à plus de 100 000 étudiants, dont plus de 1 600 étudiants universitaires qui se voient octroyer une bourse. 
La moitié des Roms est en âge d’aller à l’école, et leur population augmente plus rapidement que la capacité du REF. Le budget annuel du Fonds s’élève à seulement 12 millions € (16,3 millions $), montant dont mes fondations couvrent environ la moitié, et nous rencontrons des difficultés dans l’obtention de financements supplémentaires. 
La Commission européenne joue un rôle décisif à travers ses fonds structurels, qui couvrent jusqu’à 80% des coûts supplémentaires liés à l’intégration des Roms. Malheureusement, les 20% restant sont difficiles à mobiliser, en raison d’un sentiment anti-Roms généralisé à travers l’Europe. 
En l’état actuel des choses, les Roms bénéficiant d’une éducation ne correspondent pas aux stéréotypes, et sont aisément capables de se fondre à la majorité de la population, l’hostilité de cette majorité demeurant néanmoins. Si l’approche développée par le REF était adoptée de manière généralisée, les avancées en direction de la fin de ces préjugés s’en trouveraient considérablement renforcées. 
Les Roms doivent pouvoir être en mesure de trouver un emploi. La possibilité d’une solution durable exigerait de l’Europe qu’elle bâtisse une classe ouvrière rom. 
La Roumanie applique d’ores et déjà un programme similaire en faveur de la population majoritaire, le ministre de l’Éducation Remus Pricopie s’étant engagé à ouvrir ce programme aux Roms. J’encourage les autres gouvernements à entreprendre ce type de démarche. 
Disons les choses avec sincérité : il y a bel et bien un problème rom en Europe, qui ne cesse d’empirer. Ce problème, de même que son aggravation, sont néanmoins le reflet d’une combinaison explosive d’hostilité profonde et de négligence persistante. 
Pour autant, sa résolution nécessitera plus d’une génération, et l’Europe ne peut se permettre d’attendre la reprise économique. Bien au contraire, eu égard à l’accroissement de sa population rom, la prospérité de l’Europe à long terme dépend de sa capacité à inverser les tendances actuelles – et à s’y atteler dès aujourd’hui. 

Soutenir la renaissance ukrainienne 
NEW YORK – À l’issue d’un terrible crescendo de violence, le soulèvement ukrainien a finalement connu un dénouement étonnamment positif. Contrairement aux attentes les plus rationnelles, un groupe de citoyens armés de simples barres de fer et parés de boucliers faits de cartons et autres couvercles de poubelle est parvenu à défaire une force policière autorisée à tirer à balles réelles. 
D’après Heisenberg, les phénomènes subatomiques sont susceptibles de se manifester soit en tant que particules, soit sous la forme d’ondes ; de la même manière, les êtres humains seraient ainsi tantôt amenés à se comporter en tant que particules individuelles, tantôt en tant que composantes d’une vague plus large. Autrement dit, le caractère imprévisible des événements historiques tels que le soulèvement ukrainien serait en partie lié à un élément d’incertitude caractérisant l’identité humaine. 
L’identité des individus se compose à la fois d’aspects personnels et d’éléments d’unités plus larges auxquels ils appartiennent, l’influence des populations sur la réalité dépendant du fait que tels ou tels éléments dominent leur comportement. Lorsque des civils se sont lancés dans une attaque suicide contre les forces armées de Kiev, le 20 février, leur sentiment de représenter la « Nation » l’emportait clairement sur leur peur individuelle de perdre la vie. 
Les Ukrainiens ont démontré leur allégeance à une Union européenne elle-même désespérément divisée, la crise de l’euro montant les pays créanciers et débiteurs les uns contre les autres. C’est la raison pour laquelle la Russie est facilement parvenue à déjouer les négociations entre UE et Ukraine autour d’un accord d’association. 
Et voici qu’à l’issue de la réussite d’une insurrection populaire engendrée par la volonté du peuple ukrainien de nouer des relations plus étroites avec l’Europe, l’UE et le Fonds monétaire international conviennent d’un plan de sauvetage de plusieurs milliards de dollars destiné à sauver le pays d’un effondrement financier. Une telle démarche ne saurait néanmoins suffire à préserver cette unité nationale dont l’Ukraine aura besoin dans les années à venir. 
Cette fondation n’a nullement participé au récent soulèvement, mais a bel et bien fait office de défenseur des victimes de la répression étatique. Elle est désormais prête à soutenir cette puissante aspiration des Ukrainiens en direction de l’instauration d’institutions démocratiques solides (en premier lieu desquelles un pouvoir judiciaire indépendant et professionnel). 
Au cours de la remarquable transformation des économies d’Europe centrale survenue dans les années 1990, l’expertise de gestion et l’accès aux marchés ont abouti à d’importants investissements de la part d’entreprises allemandes et de sociétés issues d’autres pays de l’UE, qui ont intégré les producteurs locaux à leurs chaînes de valeur mondiales. Forte d’un excellent capital humain et d’une économie diversifiée, l’Ukraine constitue une destination d’investissement potentiellement attractive. 
L’une des manières efficaces de déployer un tel soutien auprès d’un grand nombre d’entreprises consisterait à combiner cette démarche à des lignes de crédit fournies par des banques commerciales. Afin de promouvoir une telle participation, la Banque européenne pour la reconstruction et le développement (BERD) pourrait investir dans des sociétés aux côtés des investisseurs étrangers et locaux, comme elle le fit en Europe centrale. 
L’Ukraine pourrait ainsi ouvrir son marché national aux produits fabriqués ou assemblés par des filiales d’entreprises européennes détenues en propriété pleine ou partielle, tandis que l’UE favoriserait l’accès au marché pour les sociétés ukrainiennes, et contribuerait à les intégrer aux marchés mondiaux. 
Je soutiens depuis plusieurs années qu’il appartiendrait à l’Allemagne d’accepter les responsabilités et obligations attachées à sa position dominante en Europe. L’Ukraine a aujourd’hui besoin d’une sorte d’équivalent actuel du plan Marshall, qui vit les États-Unis soutenir la reconstruction de l’Europe après la Seconde Guerre mondiale. 
Un remake de la guerre froide serait synonyme de dégâts considérables pour la Russie et l’Europe, et avant tout pour l’Ukraine, dont le destin se situe à mi-chemin. L’Ukraine dépendant en effet du gaz russe, ainsi que d’un accès aux marchés européens pour la commercialisation de ses produits, le pays n’a d’autre choix que d’entretenir de bonnes relations avec les deux camps. 
Ici encore, c’est à l’Allemagne qu’il appartient de prendre les devants. Il est indispensable que la chancelière Angela Merkel tende la main au président Vladimir Poutine afin de faire de la Russie un partenaire, et non un adversaire, de la renaissance ukrainienne. 

Une économie mondiale en pleine mutation 
NEW YORK – Tandis que l’année 2013 touche à sa fin, les efforts de relance de la croissance fournis au sein des économies les plus influentes de la planète – à l’exception de la zone euro – engendrent un effet bénéfique dans le monde entier. Il convient par ailleurs de noter combien les difficultés qui s’annoncent pour l’économie mondiale revêtent aujourd’hui un caractère politique. 
Après 25 années de stagnation, le Japon s’efforce de redynamiser son économie en procédant à un assouplissement quantitatif d’une ampleur sans précédent. Il s’agit là d’une expérience risquée : l’accélération de la croissance pourrait en effet faire grimper les taux d’intérêt, rendant ainsi intenables les coûts du service de la dette. 
Par opposition, l’Union européenne s’oriente peu à peu précisément vers cette stagnation prolongée dont le Japon tente si désespérément de s’extraire. Les enjeux sont ici considérables : si les États-nations sont assez solides pour survivre à une décennie perdue voire plus, l’Union européenne pour sa part, en tant qu’association incomplète d’États-nations, pourrait facilement y succomber. 
Le fait d’avoir instauré une banque centrale commune sans la présence d’un Trésor commun implique la dénomination des dettes étatiques dans une devise qu’aucun État membre ne peut contrôler, exposant ainsi ces États au risque de défaut. En raison du cataclysme de 2008, plusieurs États membres sont devenus surendettés, les primes de risque ayant quant à elles conférer un caractère permanent à cette division qui existe au sein de la zone euro entre les pays créanciers et les pays débiteurs. 
Cette défaillance aurait pu être corrigée s’il avait été décidé de remplacer les obligations de chaque pays par des eurobonds. Malheureusement, la chancelière allemande Angela Merkel, telle l’incarnation du changement radical d’attitude des Allemands à l’égard de l’intégration européenne, a exclu cette possibilité. 
À la suite du krach de 2008, Merkel a insisté pour que chaque État veille à s’acquitter intégralement des dettes de ses propres institutions financières et de son gouvernement. Sans s’en rendre compte, l’Allemagne répète l’erreur tragique commise par la France après la Première Guerre mondiale. 
Les autorités financières européennes ont reconnu de manière tacite que l’austérité était une solution contre-productive, et ont cessé d’imposer davantage de contraintes budgétaires. Ceci a permis de conférer une certaine marge de manœuvre aux pays débiteurs et, malgré l’absence de toute perspective de croissance, les marchés financiers se sont stabilisés. 
Cette affirmation se vérifie d’ores et déjà, l’Union européenne étant notamment si repliée sur elle-même qu’elle ne peut répondre de manière appropriée aux menaces extérieures, qu’il s’agisse de la Syrie ou de l'Ukraine. Cette évolution n’a cependant rien d’inéluctable ; la réapparition d’une menace en provenance de Russie pourrait bien inverser la tendance actuelle à la désintégration de l’Europe. 
Ainsi la crise a-t-elle fait passer l’UE du statut d’ « objet fantastique, » suscitateur de tant d’enthousiasme, à celui d’entité radicalement différente. 
Par opposition à l’Europe, les États-Unis se démarquent peu à peu comme l’économie la plus solide des pays développés. L’énergie que représente le gaz de schiste confère aux États-Unis un important avantage compétitif dans le secteur manufacturier en général, et notamment dans le domaine de la pétrochimie. 
Le bipartisme a relativement bien fonctionné pendant deux siècles, dans la mesure où les deux camps en présence devaient rivaliser pour la conquête du centre aux élections législatives. Le Parti républicain a par la suite été capté par une coalition de fondamentalistes de la religion et du marché, plus tard rejoints par les néo-conservateurs, coalition qui l’a déplacée vers une droite extrême. 
En fin de compte, l’aile Tea Party du camp républicain est allée trop loin dans son pari. À l’issue du récent fiasco du shutdown, ce qui demeure de l’establishment républicain a commencé à riposter, ce qui devrait conduire au renouveau du système bipartite. 
La plus grande incertitude à laquelle le monde est aujourd’hui confronté ne concerne nullement l’euro, mais bien la future trajectoire qu’adoptera la Chine. Le modèle de croissance à l’origine de l’ascension explosive du pays est en effet arrivé à essoufflement. 
Ce modèle reposait sur des dispositions financières particulièrement contraignantes à l’endroit des ménages, destinées à stimuler la croissance des exportations et de l’investissement. Ce secteur des ménages s’est par conséquent érodé jusqu’à ne représenter que 35% du PIB, et les économies forcées auparavant préconisées ne suffisent plus à financer le modèle de croissance actuel. 
Mais l’on y trouve également une différence significative. Aux États-Unis, les marchés financiers ont tendance à dominer la politique ; en Chine, l’État est propriétaire des banques ainsi que de la majeure partie de l’économie, le Parti communiste contrôlant les entreprises étatiques. 
En juillet 2013, les dirigeants du pays ont ordonné à l’industrie sidérurgique de réactiver les fourneaux, et sommé la BPC de faciliter le crédit. L’économie s’est en effet soudainement orientée dans une direction opposée. 
Le leadership chinois a eu raison de faire prévaloir la croissance économique sur les réformes structurelles, dans la mesure où lorsqu’elles sont combinées à une austérité budgétaire, ces réformes structurelles poussent l’économie dans une spirale déflationniste. Il demeure néanmoins une auto-contradiction non résolue au sein des politiques actuelles de la Chine : le redémarrage des fourneaux est en effet également synonyme de réapparition d’une croissance exponentielle de la dette, qui ne sera tout au plus tenable que pour quelques années. 
La réponse à la question de savoir comment et quand cette contradiction sera résolue aura des conséquences considérables pour la Chine comme pour le monde entier. 
Mais contrairement au casse-tête qui préoccupe la Chine et qui devrait trouver une issue au cours des prochaines années, la problématique que constitue cette absence de gouvernance mondiale pourrait bien perdurer indéfiniment. 

Sauver l'Ukraine pour sauver l'Europe 
Les électeurs européens ont manifesté leur mécontentement quant à la manière dont fonctionne l'UE, tandis que le peuple ukrainien a exprimé son désir d'association avec l'UE. Les dirigeants et les citoyens européens devaient profiter de cette occasion pour examiner ce que cela signifie - et comment une aide à l'Ukraine peut aussi sauver l'Europe. 
A l'origine l'UE a été conçu comme une association toujours plus étroite d'Etats souverains qui avaient la volonté de mettre progressivement en commun une part croissante de leur souveraineté au service de l'intérêt général. C'était une expérimentation audacieuse qui avait pour objectif de remplacer le nationalisme et le recours à la force par une gouvernance commune et le respect du droit. 
Malheureusement, la crise de l'euro a transformé l'UE en quelque chose de radicalement différent : un tissu de relations entre pays débiteurs et pays créanciers dans lequel ces derniers imposent des conditions qui perpétuent leur domination. Etant donné la faible participation aux élections du Parlement européen et si l'on ajoute les voix du Premier ministre italien Matteo Renzi à celles des anti-européens de gauche et de droite, on pourrait dire que la majorité des Européens sont opposés à la situation actuelle. 
Le mois dernier, s'exprimant dans le cadre de l'émission russe Direct Line, il a vanté les vertus génétiques du peuple russe. L'annexion de la Crimée l'a rendu populaire en Russie et sa politique visant à affaiblir la domination des USA, notamment en cherchant à se rapprocher de la Chine, est bien accueillie par le reste du monde. 
Mais les intérêts propres au régime de Poutine s'opposent aux intérêts stratégiques de la Russie ; cette dernière bénéficierait d'une plus grande coopération avec l'UE et les USA. La répression en Russie et en Ukraine est quasi instantanément contre-productive pour elle, car cela affaiblit l'économie russe en raison de la fuite des capitaux et des cerveaux - malgré le prix élevé du pétrole. 
Le succès de la nouvelle Ukraine pourrait constituer une menace existentielle pour le régime de Poutine. C'est pourquoi il essaye à tout prix de déstabiliser l'Ukraine en nourrissant des républiques séparatistes auto-proclamées à l'est de l'Ukraine. 
Le premier employeur de la région du Donbass ayant appelé à manifester contre les séparatistes, il se peut que la stratégie de Poutine échoue et qu'il accepte le résultat de l'élection présidentielle, évitant ainsi des sanctions supplémentaires. La Russie pourrait chercher alors une autre voie pour déstabiliser la nouvelle Ukraine. 
Ces événements se sont produits très récemment et très rapidement. L'UE et les USA se préoccupent avant tout de leurs propres problèmes intérieurs et tendent à ignorer les menaces géopolitiques et idéologiques que fait peser la Russie de Poutine. 
Cela permettrait à son économie de continuer à fonctionner malgré les désordres politiques et cela indiquerait aux Ukrainiens que l'UE et les USA (qu'il s'agisse des gouvernements ou des investisseurs privés) s'engagent en sa faveur. Les entreprises accourront vers un nouveau marché prometteur si elles savent qu'elles seront totalement indemnisées de pertes éventuelles en raison de troubles politiques sur lesquels elles n'ont aucune prise. 
Des assureurs et des réassureurs privés comme Euler Hermes en Allemagne en proposent depuis des années. Il en est de même d'institutions publiques comme l'Agence multilatérale de garantie des investissements (MIGA) de la Banque mondiale et l'Institution financière de développement du gouvernement américain (OPIC) aux USA. 
Mais leurs primes d'assurance sont élevées du fait du coût de la réassurance, ce qui pousse la plupart des entreprises à se mettre en position d'attente jusqu'au retour au calme. Pour éviter cela, les Etats concernés devraient assumer la fonction de réassureur, tandis que leurs institutions géreraient uniquement les contrats d'assurance. 
Ils pourraient garantir les pertes de la même manière qu'ils le font pour la Banque mondiale : en fonction de son importance, chaque Etat fournirait un modeste apport en capital et s'engagerait à verser un capital exigible au moment de rembourser des pertes éventuelles. L'UE devrait modifier son pacte budgétaire pour autoriser le versement du capital exigible et autoriser l'amortissement des pertes réelles sur plusieurs années. 
Ma proposition pour l'Ukraine peut aussi s'appliquer sur le plan intérieur. Aussi longtemps que d'importantes ressources productives restent inutilisées, pourquoi ne pas exempter des contraintes du pacte budgétaire les investissements appelés à se rentabiliser. 
Cependant avec l'aide de l'Europe, l'Ukraine pourrait faire bonne figure. Si une initiative comme celle que je propose marquait le début d'une politique de croissance dont l'Europe a tant besoin, en sauvant l'Ukraine, l'Europe se sauverait aussi elle-même. 

Une victoire à la Pyrrhus pour Angela Merkel 
BUDAPEST – Du côté de l’Allemagne, le drame de la crise de l’euro est terminé. Le sujet a à peine été évoqué lors de la dernière campagne électorale allemande. 
Il y a là cependant une victoire à la Pyrrhus. Le statu quo de la zone euro n’est ni acceptable, ni nécessairement maintenable. 
C’est ce qu’illustre la question des eurobonds, dont Angela Merkel a précisément fait un tabou. Ils constituent cependant la solution évidente à la cause profonde de la crise de l’euro : le fait qu’une adhésion à l’euro ait exposé les obligations étatiques des pays membres à un risque de défaut. 
En principe, les pays développés ne peuvent faire défaut, dans la mesure où ils ont toujours la possibilité d’imprimer de la monnaie. Or, en déléguant cette autorité à une banque centrale indépendante, les États membres de la zone euro se sont mis dans la position d’un pays en voie de développement empruntant en devise étrangère. 
Lorsque l’euro fut introduit, les autorités affirmèrent clairement que les obligations étatiques des pays membres ne présenteraient aucun risque. Les banques commerciales pourraient ainsi en détenir sans avoir à mettre de côté aucune réserve de capital, et la Banque centrale européenne (BCE) les accepteraient en termes équivalents, selon sa fenêtre d’escompte. 
Les pays les plus fragiles ont bénéficié de booms de l’immobilier, de la consommation et de l’investissement, tandis que l’Allemagne, tirée vers le bas par le fardeau budgétaire de la réunification, a été contrainte d’adopter des mesures d’austérité et de mettre en œuvre des réformes structurelles. Il s’agit là de la cause originelle de la crise de l’euro, qui ne fut malheureusement pas identifiée à l’époque – et qui n’est toujours pas proprement admise aujourd’hui. 
Le fait de convertir l’ensemble des obligations étatiques en circulation en eurobonds – à l’exception de celles de la Grèce – constituerait de loin le meilleur remède qui soit. Une telle démarche impliquerait l’absence de paiements de transfert, chaque État demeurant responsable du service de sa propre dette. 
Les eurobonds permettraient pour autant de réduire significativement les coûts de l’emprunt pour les pays les plus lourdement endettés, et marqueraient un grand pas en direction de la restauration d’un pied d’égalité dans la zone euro. La notation du crédit allemand ne s’en trouverait pas menacée, dans la mesure où la comparaison des eurobonds par rapport aux obligations émises par les autres pays majeurs jouerait toujours en faveur de ces eurobonds. 
La mise en place des eurobonds ne saurait constituer une solution aux écarts de compétitivité ; il appartiendrait toujours aux pays de la zone euro d’entreprendre leurs propres réformes structurelles. Elle permettrait néanmoins de remédier au principal défaut de conception de l’euro. 
Chacun sait que le pays ne pourra jamais rembourser sa dette, dont la plupart est détenue par des entités officielles : BCE, États membres de la zone euro, ou encore Fonds monétaire international. Après avoir enduré une souffrance considérable, la Grèce est aujourd’hui en passe d’enregistrer un excédent primaire. 
Je puis, selon ma propre expérience, témoigner du fait que les investisseurs se rueraient véritablement vers la Grèce si l’endettement de celle-ci était levé. Le secteur officiel ne peut cependant annuler cette dette, dans la mesure où ceci violerait un certain nombre de tabous, et notamment pour la BCE. 
Le plan Dawes de 1924 a eu pour objet d’échelonner les paiements versés par l’Allemagne en réparation de la Première Guerre mondiale. Le plan Young de 1929 a réduit le montant qu’il restait pour l’Allemagne à verser en réparations, et accordé au pays un délai de paiement largement supérieur. 
L’insistance française en direction de lourds paiements de réparation à l’issue de la Première Guerre mondiale a clairement préparé le terrain à l’avènement d’Hitler. L’ascension du parti néo-fasciste grec Aube dorée constitue un phénomène comparable. 
Ces deux exemples justifient le qualificatif de cauchemar que j’utilise pour décrire la crise de l’euro. Seule l’Allemagne peut y mettre un terme, dans la mesure où, en tant que pays présentant la plus forte notation de crédit et en tant qu’économie de très loin la plus large et la plus forte de la région, c’est elle qui est aux commandes. 
Une telle attitude garantirait à l’Allemagne l’éternelle gratitude des pays qui lui sont à l’heure actuelle subordonnés, de la même manière que le plan Marshall valut aux États-Unis l’infinie reconnaissance de l’Europe. Le fait d’échouer à saisir l’instant aboutirait, je le crois, à la désintégration et en fin de compte à l’effondrement de l’Union européenne. 
Seulement, l’UE n’est pas un pays ; elle consiste en une association inachevée d’États souverains qui ne survivront pas à une décennie, voire plus, de stagnation. Un tel dénouement n’est pas dans l’intérêt de l’Allemagne, et laisserait les Européens dans une situation encore pire que celle dans laquelle ils se trouvaient à l’époque où ils se sont embarqués dans le projet d’UE. 
Il n’est jamais facile pour les dirigeants politiques de prendre un virage inverse ; pour autant, les élections sont de nature à fournir une opportunité en direction d’un changement de politique. Le meilleur moyen d’y parvenir consisterait pour le prochain gouvernement d’Angela Merkel à nommer une commission d’experts indépendants en charge de l’examen des différentes alternatives, sans considération des tabous du passé. 

George W. Bush et l'hémisphère négligée de l'Amérique 
Mais l'Europe n'est pas la seule à s'être éloignée des Etats-Unis gouvernés par le président George W. Bush. Le fiasco américain en Irak a entraîné de nombreuses conséquences imprévisibles, notamment un anti-américanisme grandissant en Amérique Latine, qui a rapidement produit des effets innombrables sur la politique de la région. 
Avant l'Administration Bush, plusieurs présidents américains ont beaucoup travaillé pour remplacer la relation existant entre les Etats-Unis et l'Amérique Latine (états hégémoniques/états dominés) par la relation existant avec les alliés européens. Tout ceci est désormais sérieusement compromis, les événements ayant pris une tournure imprévue. 
Un grand nombre de ces effets secondaires pernicieux commence déjà à être perçu. La première conséquence, qui est aussi la plus lourde, concerne le déclin du prestige des Etats-Unis et de l'Administration Bush, et le respect envers ce pays et cette Administration, dans l'opinion publique latino-américaine. 
Au contraire, de nombreuses capitales au sud du Rio Grande attendaient beaucoup de l'équipe qui avait pris possession de la Maison Blanche en 2001. Après tout, au cours de ses neuf premiers mois au pouvoir, Bush a déclaré qu'il accorderait une attention toute particulière à l'hémisphère et ses actions semblaient confirmer ses dires. 
Cette chute de popularité peut se mesurer dans les sondages d'opinion publique, dans les éditoriaux des journaux, dans les résolutions de congrès, dans les déclarations de sommets et dans les manifestations de rue. 
Ces forces anti-américaines ne sont pas toutes nécessairement de gauche ; elles critiquent toutefois les Etats-Unis avec véhémence. Selon toute vraisemblance, elles deviendront plus vocifératrices et injurieuses avant de s'adoucir car l'opinion publique semble récompenser les positions et les attitudes qu'elles ont adoptées. 
Dans de nombreux cas, les exigences et les souhaits de l'Amérique sont contraires aux intérêts de l'Amérique Latine, et il importe de leur résister. Mais dans d'autres cas, l'opposition aux préférences de l'Amérique est façonnée par l'opinion publique et va contre les instincts des dirigeants qui sont plus avisés. 
Elle aurait pu éviter une erreur monumentale, comme s'est révélée l'être la guerre en Irak, ou elle aurait pu accepter les Nations Unies à ses côtés dès le début de la guerre, en s'assurant que les actions militaires, et l'occupation et la reconstruction du pays qui se sont ensuivies, reçoivent un soutien multilatéral massif. Au pire, l'Administration Bush aurait pu agir seule, mais avec suffisamment de force, de compétence et de diligence (et avec le respect approprié et impératif des droits de l'homme et du droit international) pour que cette tâche soit accomplie rapidement. 
Au lieu de cela, l'Administration Bush, pour des raisons qui sont de plus en plus incompréhensibles, a mené seule cette guerre. En outre, elle a suivi, pour ce faire, une stratégie de " fin de partie ", et avec une démonstration de force tellement " décevante " qu'elle a rendu le comportement scandaleux de la prison d'Abu Ghraib quasiment inévitable. 

La mission de l’Europe au Moyen-Orient 
LONDRES – Le retrait progressif des États-Unis du Moyen-Orient augmente la pression sur l’Europe pour qu’elle vienne en aide au rétablissement de la paix dans la région. 
Le point de départ doit être un principe simple et fondamental : l’Europe se doit d’être impartiale. La moindre préconception ou réaction émotionnelle portant ombrage aux faits pourrait rendre la situation encore plus dangereuse. 
Prenez les conflits religieux entre les musulmans sunnites et chiites – le moteur principal des évènements au Moyen-Orient. Enflammé par les diatribes religieuses et une histoire ensanglantée, le conflit entraîne un degré de passion et d’irrationalité difficile à ramener sur terre. 
De même, lorsqu’il s’agit du conflit israélo-palestinien, l’Europe doit se rendre compte que les deux camps sont hypersensibles. Lorsqu’ils sont confrontés à des critiques qu’ils estiment injustes, ils auront recours à la sorte d’agressivité et d’amertume qui déjouent toutes les tentatives pour atteindre un accord. 
Les deux tiers aux moins des Israéliens, conscients des avantages qu’une paix durable amènerait à la région, favoriseraient une solution à deux États. Mais la même majorité pense que le peuple palestinien – doté d’une direction bicéphale entre le Fatah relativement modéré de Mahmoud Abbas, chef de l’Autorité palestinienne et le régime implacable de terrorisme d’État du Hamas dans Gaza – n’est pas prêt à une paix conventionnelle et à des relations de bon voisinage. 
Pis encore, les concessions accordées par un camp ou l’autre ne semblent apaiser aucun des protagonistes. Au contraire, elles sont immanquablement accompagnées de provocations mortelles qui vouent aux gémonies toute possibilité d’accord. 
Ainsi, Juma Ibrahim Juma Adam et Mahmoud Salem Saliman Abu Karbish qui ont perpétré un attentat à la bombe incendiaire sur un autobus rempli de civils, tuant une femme enceinte, trois de ses enfants en bas âge et le soldat israélien qui a tenté de leur sauver la vie. À leur libération, Abbas les a accueillis en héros du peuple et en exemple pour la jeunesse palestinienne. 
Dans un contexte aussi fragile, les menaces de l’UE de bloquer les échanges commerciaux avec des sociétés israéliennes présentes dans les colonies de la Cisjordanie posent problème, de même que l’embargo sur les relations universitaires et scientifiques avec Israël. En effet, de telles mesures seraient très proches de donner l’avantage aux Palestiniens – une méthode infaillible pour qu’Israël cesse de coopérer au processus de paix. 
Bien sûr, l’expansion continue des colonies israéliennes dans les territoires occupés est une entrave à la paix, mais le phénomène mérite d’être examiné à froid et en détail par toutes les parties concernées – particulièrement Israël. Ceci nécessite, d’abord et avant tout, une compréhension de l’étendue du problème. 
Ceci permettrait à Israël d’annexer certaines des colonies adjacentes à la frontière, mais en ne cédant qu’une petite portion de son territoire – un marché qu’elle devrait voir d’un bon œil si jamais les négociations deviennent sérieuses. La bonne nouvelle étant que la principale négociatrice d’Israël, Tzipi Livni, a déclaré récemment qu’Israël ne revendiquerait pas les colonies isolées en territoire arabe. 
Dans tout ce processus, l’Europe doit se présenter comme un médiateur neutre. Si les négociateurs des deux côtés voient les Européens comme les émissaires crédibles d’une entente durable et équilibrée, ils pourraient se montrer plus réceptifs aux concessions de chacun. 
La même chose est vraie des conflits religieux qui sévissent dans tout le Moyen-Orient. Au lieu de se faire aspirer dans le maelstrom des haines ancestrales et des querelles incendiaires, l’Europe doit se résoudre à combattre sans compromis toute forme d’extrémisme, tout en appuyant sans relâche les progrès vers la résolution des conflits. 
Cette recommandation n’est pas réservée qu’aux diplomates ; les médias européens ont aussi un rôle essentiel à jouer. Les nouveaux médias au même titre que les grands organes de presse doivent s’assurer de décrire les faits avec précision et impartialité, afin de favoriser des débats constructifs et honnêtes. 

Pourquoi l’Europe ne peut plus ignorer la Géorgie 
L’époque où l’Europe pouvait s’appuyer sur l’Amérique pour faire la guerre, rétablir la paix et la démocratie dans sa propre cour est révolue. Avec l’élargissement de l’Union européenne, et comme l’a démontré la récente crise du gaz russe, cette cour comprend maintenant non plus seulement l’Ukraine mais aussi la Géorgie. 
La Géorgie fut le premier pays de l’espace post-soviétique à opérer sa « révolution de couleur » et à faire ainsi la preuve, avec dignité et maturité, du choix de son peuple en faveur de la démocratie et des valeurs européennes. Les drapeaux de l’Union européenne qui flottent sur tous les bâtiments publics géorgiens depuis lors montrent bien l’attachement naturel, aussi vieux que l’histoire de ce pays qui, pour les Grecs anciens, faisait partie intégrante du monde de l’époque. 
Il est donc d’autant plus inquiétant de voir la démocratisation du pays menacée. 
Grâce au lancement sans coup férir d’une politique de réformes, de privatisation, de lutte contre la corruption, la recherche de cadres nouveaux et donc indemnes de compromissions avec le régime précédent, la mise en oeuvre d’une politique étrangère marquée par un retour de l’Europe dans le jeu géorgien. L’état d’esprit totalitaire a depuis refait surface chez ces leaders qui, se proclamant les représentants de la majorité, se sont appropriés toujours plus de pouvoirs. 
C’est une caste qui telle l’hydre à mille têtes n’en finit pas de mourir et de renaître de ses cendres. Ceux-là et leurs méthodes de pouvoir que la « Révolution rose » de novembre 2003 voulait une fois pour toutes expurger se sont réintroduits au cœur du pouvoir, à l’aide de leurs réseaux, avec des ramifications y compris à l’extérieur des frontières, leur considérable poids financier, leur habileté aux intrigues et à la manipulation des appareils politiques et électoraux. 
Chaque jour, le gouvernement se mêle du législatif, la très grande majorité des lois s’écrit à la chancellerie présidentielle ; le parlement veut contrôler l’exercice quotidien de la politique gouvernementale, y compris, dans mon cas, la nomination des ambassadeurs et leur fonctionnement quotidien ! Enfin, et c’est le plus grave, le pouvoir judiciaire n’arrive toujours pas à s’affranchir de la tutelle de l’exécutif et ne représente plus ou pas encore pour le citoyen ou l’investisseur le garant et le protecteur, sans lequel il n’est pas d’État de Droit, ni de liberté économique 
Elle hésite encore à s’engager en politique laissant ainsi la scène à ceux qui l’occupent depuis trop longtemps. Parce que cette démocratie est en danger de basculer, mais parce qu’elle est encore là, implantée fortement dans la population, dans les organisations de la société civile, dans une presse qui se cherche mais qui ne perd pas sa faculté critique… 
La stabilité n’était assurément pas identifiée à la démocratie sous le règne d’Édouard Chevardnadzé, ancien ministre des affaires étrangères soviétique que la Révolution rose a démis de son poste de président géorgien. Mais les Américains ont investi très généreusement dans la survie des élites géorgiennes et dans leur apprentissage de la démocratie. 
Le cap qui doit être franchi aujourd’hui pour que la Géorgie évacue de son organisme –cette fois définitivement- le mal totalitaire, est une étape complexe qui demande un soutien d’une autre nature, que les Européens sont plus à même de fournir. 
Si l’Europe aujourd’hui rejetait cette tâche, elle trahirait son devoir fondamental envers ce pays, petit, méditerranéen, flexible, de longue tradition historique, où la démocratie a de bien meilleures chances de réussir qu’en Ukraine, qui est tout à la fois très grande et toujours très soviétique dans son esprit, sans parler de l’Asie centrale. Ne pas aider la Géorgie, c’est accepter que la Démocratie et donc la stabilité soient longues à venir non seulement à Tbilissi, mais plus encore à Kiev, Minsk, pour ne rien dire de Moscou. 
Moscou qui, avec des hauts et des bas, des tergiversations infinies, un déchirement intérieur, commençait à se résigner à l’idée de l’inéluctabilité démocratique, au moins à son pourtour, non sans avoir renoncer à ses rêves impériaux et leurs instruments de domination, pourrait soudain revoir sa perception. Cette résignation hésitante, cette acceptation d’une normalité dans ses relations avec ses voisins, qui n’en était qu’à ses débuts, peut être emportée par une soudaine éruption de l’irrationnel de la puissance russe de cette trop fameuse « Derjava » qui ne sait pas résister à l’attrait de la faiblesse, au sentiment de vide, à la tentation d’être à nouveau non l’égal, mais le plus fort. 
Tout signe de recul de la démocratie, de ralentissement de la vague démocratique, sera pris par Moscou comme un espoir insensé de réversibilité là où progressivement la Russie s’accoutumait à ne plus y croire. C’est la responsabilité de l’Europe de convaincre la Russie qu’elle place à tord son espoir dans un retour au passé. 
Pour cela l’Europe doit se doter des instruments de sa politique : une grande fondation public privé pour l’Europe et la démocratie, une université pour y former les cadres de demain des démocraties qui se cherchent encore, une police, une armée de juges et de magistrats qui font vivre des modèles proches des sociétés que nous voulons convertir. 
L’Europe a surtout besoin de conviction. Si l’Europe ne se convint pas elle-même qu’elle s’intéresse au sort de ses voisins, de leur démocratie et à l’avenir de ses valeurs et leur propagation, qui donc croira en elle demain ? 


L’heure allemande 
LONDRES – Qui dirige l'Union européenne? A la veille des élections générales en l'Allemagne, voici une question qui tombe à point nommé. 
Une autre réponse fréquente est : « la Commission européenne ». Mais Paul Lever, ancien ambassadeur britannique en Allemagne, offre une réponse plus pointue: Berlin Rulesest le titre de son nouveau livre, dans lequel il écrit: « L’Allemagne moderne a démontré que la politique peut désormais atteindre ce qui précédemment exigeait la guerre ». 
L’Allemagne est l’état le plus peuplé et la puissance économique de l'UE, représentant plus de 20% du PIB du bloc. Il semble difficile de déterminer précisément les raisons du succès économique si franc de l'Allemagne. 
Tout d'abord, l'Allemagne a beaucoup mieux préservé sa capacité de production que les autres économies avancées. Le secteur industriel représente encore 23% de l'économie allemande, contre 12% aux États-Unis et 10% au Royaume-Uni. 
Le succès de l'Allemagne à conserver sa base industrielle s’oppose à la pratique courante dans les pays riches de sous-traiter la fabrication vers des endroits présentant des coûts de main-d'œuvre plus faibles. Mais l'Allemagne n'a jamais accepté la théorie statique des avantages comparatifs qui sous-tend cette pratique. 
En fait, les grandes entreprises sont gérées par deux conseils: un conseil d'administration et un conseil de surveillance, dans lesquels siègent à parts égales des actionnaires et des représentants des salariés, qui prennent les décisions stratégiques. L’opposition aux pratiques d’offshoring est donc beaucoup plus forte qu'ailleurs, tout comme la volonté de limiter les coûts salariaux. 
L’Allemagne n’avait besoin pas des leçons de Milton Friedman sur les maux de l'inflation. Ils étaient déjà au cœur de la conception de son institution d'après-guerre la plus célèbre, la Bundesbank. 
Lever suggère que c’est autant la mémoire de l'effondrement de la monnaie en 1945-1948 que l'hyperinflation des années 1920 qui ont formé cette détermination. De même, une aversion pour les déficits publics reflète l’opposition de la population à l'endettement privé. 
La Commission, le Parlement européen, le Conseil européen et la Cour de justice européenne reflètent la structure décentralisée de l'Allemagne elle-même. L'évangile de la « subsidiarité » de l'UE reflète la répartition des pouvoirs entre le gouvernement fédéral de l'Allemagne et les états fédérés (Länder). 
Pourtant, parler « d’hégémonie », voire de « leadership » est tabou en Allemagne – une réticence qui découle de la volonté des Allemands de ne pas rappeler aux gens le sombre passé de leur pays. Le problème est que le fait que l’Allemagne nie tout leadership tout en l'exerçant implique qu'aucune discussion sur les responsabilités de l'Allemagne n’est possible. 
La monnaie unique exclut toute dévaluation de la zone euro. Elle assure également que la valeur de l'euro soit plus faible que ce que serait une monnaie purement allemande. 
Le récent traité de l'UE sur l'Union fiscale – le successeur du pacte de stabilité et de croissance – prescrit des engagements juridiques contraignants à l'équilibre budgétaire et une dette nationale modeste, qui s’appuient sur une surveillance et des sanctions. Cela empêche de financer l’économie par le déficit pour stimuler la croissance. 
L'UE, en particulier les 19 membres de la zone euro, fonctionne donc comme une vaste base de départ pour l'Allemagne, à partir de laquelle elle peut lancer son assaut sur les marchés étrangers. Et cette base est forte. 
Les comptes nationaux doivent trouver s’équilibrer d’une manière ou d’une autre. Un excédent dans une partie de l'Europe implique un déficit ailleurs. 
L'Allemagne a accepté de fournir un financement d'urgence aux membres de la zone euro lourdement endettés, comme la Grèce, à condition qu'ils « mettent leur maison en ordre » – réduire les dépenses sociales, vendre des actifs de l'État et prendre d'autres mesures pour devenir plus compétitifs. Les Allemands ne voient aucune raison de prendre des mesures pour réduire leur propre super-compétitivité. 
Les banques centrales des pays membres détiendraient leurs soldes résiduels en euros dans des comptes ouverts auprès d’une banque de compensation européenne. La pression serait simultanément placée sur les pays créanciers et débiteurs pour équilibrer leurs comptes, en imposant des taux d'intérêt qui augmentent lorsque les déséquilibres persistent. 
Une chambre de compensation de l’UE serait une intrusion moins visible dans les intérêts nationaux allemands que ne le serait une union de transfert fiscal. L'essentiel, cependant, est que, pour que la zone euro fonctionne, les pays forts doivent être prêts à faire preuve de solidarité avec les plus faibles. 

Une Allemagne déséquilibrée ou ébranlée ? 
Elle est le fondement même de la doctrine connue sous le nom de mercantilisme, qui recoupe de vieilles croyances déboutées il y a plus de deux siècles. Le mercantilisme insinue, entre autres choses, que l’Allemagne est l’économie la plus puissante du monde, car elle dispose du plus grand excédent courant. 
Oubliez aussi le fait que l’Allemagne est une économie relativement ouverte aux exportations américaines, ou que les responsables de ses politiques industrielles doivent respecter les règlements interdisant les subventions de l’Union européenne. Ne faites pas attention au fait que les soldes bilatéraux n’ont aucune incidence sur la richesse d’un pays qui affiche des excédents avec certains partenaires commerciaux et des déficits avec d’autres. 
Trêve de balivernes, la source de l’excédent extérieur de l’Allemagne ne réside pas dans une manipulation de la valeur de sa monnaie ni d’ailleurs dans des barrières aux importations. L’équation où l’épargne de laquelle on déduit les investissements doit nécessairement être égale au solde des exportations et des importations n’est pas une théorie économique ; c’est une équivalence comptable. 
Les Allemands font preuve de bon sens en épargnant sagement pour leur retraite. Ils accumulent leur pécule pour pouvoir le retirer plus tard, lorsque le taux de dépendance des aînés sera plus élevé. 
C’est pourquoi les conseils que les dirigeants allemands reçoivent des conseillers de la Maison-Blanche et même de certains économistes allemands — que l’Allemagne irait mieux si elle abandonnait l’euro et laissait sa monnaie s’apprécier — n’ont pas beaucoup de sens. Changer le taux de change ne diminuerait aucunement l’engouement des Allemands pour l’épargne. 
Certes, une monnaie plus forte est susceptible d’accroître les investissements dans les services en relevant le rapport de prix des biens non échangés. Mais pour compenser les investissements moindres dans les secteurs exportateurs, il faudra augmenter massivement l’attrait des investissements dans les services, car le secteur a peu recours aux biens d’équipement. 
Les chrétiens-démocrates de la chancelière Angela Merkel préconisent des réductions d’impôt. Cette démarche est logique dans la mesure où le secteur public allemand est un énorme épargnant net ; le surplus budgétaire 2016 était de 23,7 milliards €, une cagnotte record. 
Le problème est qu’il est fort improbable que les ménages allemands, étant eux-mêmes de fervents adeptes de l’épargne, dépensent le supplément de revenus. Étendre les crédits d’impôt à l’investissement aux sociétés allemandes pourrait hausser davantage la consommation, mais pourrait être politiquement problématique dans un pays où la part des salaires dans le revenu national est déjà en train de rétrécir. 
En revanche, les sociaux-démocrates de Martin Schulz se déclarent favorables à la hausse des dépenses publiques, en investissant en particulier dans les infrastructures. Dans le cadre européen actuel de taux d’intérêt proche de zéro, le risque est faible que la hausse des investissements chasse les investissements privés. 
Certains émettent des objections que les infrastructures et les services publics sont des biens non échangés, de sorte que les fonds affectés à ces secteurs ne stimuleront pas les importations et ne rétréciront pas le solde des paiements courants. Par contre si l’État, dans une économie de plein emploi, réoriente les ressources vers la production de biens non échangés, les ménages et les entreprises devront trouver de nouvelles façons de satisfaire leurs besoins en biens échangés. 
Une meilleure réponse, proposée par le Fonds monétaire international, est qu’agir de la sorte avantagerait une économie mondiale où les sources d’investissement se font rares, comme en témoignent les taux d’intérêt maintenus à un plancher historique. L’Europe du Sud en tirerait également avantage, car elle a besoin d’exporter davantage, mais elle ne peut y parvenir que si d’autres économies, comme celle plus importante de l’Europe du Nord, augmentent leurs importations. 
Plus de fonds publics amélioreraient grandement la situation. 

L'ADN de la politique étrangère allemande 
La crise ukrainienne a échappé à tout contrôle - l'annexion de la Crimée par la Russie suivie par l'escalade militaire dans l'est du Donbass remettant en question l'ordre européen de l'après-guerre. Et bien que les accords de Minsk signés ce mois-ci soient l'occasion d'entrer dans un processus politique, d'autres crises (par exemple celle de l'épidémie d'Ebola en Afrique de l'Ouest et les avancées de l'Etat islamique) ont constitué de nouveaux défis urgents. 
Que l'Allemagne doive ou pas assumer une plus grande responsabilité dans la recherche d'une solution à ces crises est une question très débattue - à la fois dans le pays et à l'extérieur. Tout au long de l'année dernière, le site Review 2014, des experts, des responsables et le grand public ont discuté des défis, des priorités et des instruments de la politique étrangère de l'Allemagne et ont essayé de définir son rôle dans le monde. 
On apprécie l'Allemagne pour son implication en faveur de la résolution pacifique des conflits, pour son Etat de droit et son modèle économique durable. Les débats organisés par Review montrent que nos partenaires attendent de la politique étrangère allemande qu'elle soit plus active et plus énergique dans l'avenir. 
Les principes de base de la politique étrangère allemande (un partenariat étroit avec la France dans le cadre d'une Europe unie et une alliance atlantique forte en termes de sécurité et de coopération internationale) ont résisté à l'épreuve du temps et ils ne changeront pas. Mais l'Allemagne doit maintenant faire face à trois défis majeurs : la gestion des crises, la transformation de l'ordre mondial et sa position au sein de l'Europe. 
Tout d'abord, du fait de la mondialisation les crises la règle sont devenues la règle, non pas l'exception. Bien que la mondialisation et la digitalisation soient des locomotives de croissance, partout dans le monde elles poussent les gouvernements à répondre aux attentes de plus en plus fortes des citoyens - alors même qu'ils limitent leur capacité d'action comme jamais fait auparavant. 
Dans notre monde globalisé, beaucoup de gens se tournent vers une identité clairement définie qui offre des réponses simples et définitives. Quand cette identité prend la forme d'un nationalisme ou d'une catégorie religieuse ou ethnique rigide, cela conduit trop souvent à un déchaînement de violence, qu'il s'agisse de terrorisme ou de guerre civile. 
Nous voulons agir plus tôt, plus énergiquement et de manière plus substantielle - non seulement avant qu'une crise n'atteigne son paroxysme, mais en intervenant dans la prévention des conflits et dans la gestion des après-conflits. Nous devons pour cela affiner nos outils et en développer de nouveaux - allant des mécanismes d'alerte précoce à ceux permettant d'améliorer la coopération internationale. 
Nous réexaminerons notre concours à l'ONU de manière à contribuer de manière plus significative à ses missions de rétablissement et de maintien de la paix. Plutôt que de réagir par un Nein automatique, nous devons répondre avec modération et prudence à la difficile question de savoir si les moyens militaires sont nécessaires pour parvenir à une solution politique lors d'une crise. 
L'Allemagne étant connectée au reste du monde comme peu d'autres pays le sont, un engagement en faveur d'un autre international juste, pacifique et résilient est un élément essentiel de sa politique étrangère. C'est pourquoi elle doit se préparer aux changements à long terme de l'ordre international - des changements liés pour l'essentiel à la montée en puissance de la Chine. 
En tant que plaque tectonique d'un monde en plein remaniement, l'Allemagne doit définir plus précisément sa contribution à l'établissement de nouvelles structures de l'ordre international, ainsi qu'au maintien des structures existantes nécessaires à cet ordre. Nous devons nous pencher plus sérieusement sur la manière de protéger les biens communs : la mer, l'espace et Internet. 
Aussi nous devons parvenir au bon équilibre entre le renforcement des structures et organisations indispensables comme l'ONU et le développement de nouvelles normes et de nouveaux outils institutionnels destinés à minimiser les risques à long terme. Le principal défi consiste à adopter une politique étrangère proactive qui vise à améliorer les institutions et l'ordre international et au renforcement intelligent du droit international. 
L'Allemagne doit éviter de se laisser enfermer dans un dilemme stratégique dans lequel il lui faudrait choisir entre sa compétitivité dans un monde globalisé et l'intégration européenne. L'Europe devrait bénéficier de la force de l'Allemagne, de la même manière qu'elle bénéficie de celle de l'Europe. 
Chacune à sa façon, l'Amérique, la Russie et la Chine nous proposent une relation privilégiée. Mais tout en voulant maintenir et renforcer nos liens bilatéraux, ce n'est que dans un cadre européen solide que nous pouvons être un partenaire efficace pour façonner le développement mondial. 
Même sous la pression d'un monde globalisé, les démocraties qui se réclament de l'Etat de droit sont plus résilientes que les régimes autoritaires que beaucoup (même en Europe) appellent de leurs vœux. Pour autant, nous ne pouvons pas désamorcer toutes les crises par une action préventive ou une intervention judicieuse. 
Néanmoins, conserver nos valeurs morales doit s'accompagner de l'évaluation réaliste de nos limites. Nos relations avec le reste du monde (de longue date un élément crucial de notre prospérité et de notre sécurité) ne nous autorisent pas à nous faire passer pour une île ou au contraire pour un moteur de l'Histoire de la planète. 
Dans le cadre d'une stratégie de paix efficace pour le 21° siècle, la politique étrangère doit simultanément privilégier la prévention des crises et la diplomatie et encourager les transformations. L'Allemagne doit poursuivre tous ces objectifs dans le cadre d'une Union européenne forte et intégrée dans laquelle elle assume ses responsabilités en matière de leadership pour la paix et la prospérité au niveau mondial. 

Les limites de la culpabilité allemande 
Cette relation bilatérale, née au lendemain de l’extermination des juifs d’Europe par les nazis, a évolué jusqu’à devenir une relation solide. Pour autant, la disparition progressive des souvenirs de la Shoa parmi les jeunes Allemands, ainsi que le déclin du statut international d’Israël, mettent depuis peu à mal le discours officiel consistant à faire valoir des liens « particuliers » entre les deux pays. 
David Ben Gurion, père fondateur d’Israël et architecte de la réconciliation entre Israël et l’Allemagne, était un homme extrêmement pragmatique. Il savait combien le fait de nouer un partenariat avec l’Allemagne, faisant intervenir des réparations qui contribueraient à booster les capacités d’Israël, pourrait considérablement favoriser la survie de son pays. 
Amorcée en 1952, ces réparations servaient bien entendu également les intérêts de l’Allemagne. La meilleure manière de retrouver une légitimité internationale au lendemain de la Seconde Guerre mondiale consistait en effet à expier publiquement les atrocités commises par les nazis, et à se réconcilier avec les juifs du monde entier. 
Mais l’argument fondant l’établissement de pleines relations diplomatiques avec Israël n’était pas aussi évident. Craignant qu’une telle démarche ne mette à mal ses relations avec les pays arabes, et par conséquent son objectif consistant à maintenir une politique impartiale au Moyen-Orient, le gouvernement du chancelier Ludwig Erhard résista jusqu’en 1965 aux pressions israéliennes visant l’instauration de liens étroits. 
L’Allemagne est aujourd’hui le premier partenaire commercial européen d’Israël, et son troisième partenaire à l’échelle mondiale, après les États-Unis et la Chine. Par ailleurs, l’Allemagne compte parmi les alliés les plus fiables d’Israël, comme l’illustre son rôle en tant que fournisseur majeur d’armements. 
L’Allemagne semble toutefois de plus en plus mal à l’aise lorsqu’il s’agit de continuer à soutenir Israël même lorsque les politiques de celui-ci sont clairement critiquables. Ainsi, soixante-dix ans après la libération d’Auschwitz, la relation bilatérale entre les deux pays peut-elle résister à la montée d’un sentiment anti-israélien en Europe ? 
Pour l’Allemagne d’après-guerre, le retour à une légitimité internationale ne pouvait passer que par une réconciliation avec le peuple juif. Aujourd’hui, c’est désormais la légitimité d’Israël qui souffre des critiques formulées par les institutions internationales et l’opinion publique occidentale autour de la manière dont le pays traite les Palestiniens. 
Juifs et Allemands sont sortis de la Seconde Guerre mondiale absolument défaits et affectés, à ceci près que les Juifs avaient la morale pour eux, ce qui n’était évidemment pas le cas des Allemands. Mais voici désormais que dans un sondage d’opinion mondial mené en 2013 par BBC World Service, Israël se place parmi les pays les moins populaires au monde – juste au-dessus de la Corée du Nord, du Pakistan et de l’Iran – là où l’Allemagne arrive en tête du classement. 
Une étude conduite par la Fondation Bertelsmann au mois de janvier a révélé que 35 % des Allemands ne voyaient rien d’inapproprié à formuler une telle comparaison. Tel le présage d’un changement dans cette relation bilatérale, l’étude a également à la fois révélé que 58 % des Allemands considéraient que l’histoire devait être reléguée au passé, et que 62 % d’entre eux désapprouvaient les politiques actuelles d’Israël. 
Bien entendu, la propension allemande consistant à se libérer du fardeau de l’histoire ne date pas d’hier. Déjà en 1998, l’intellectuel de renom Martine Walser avait publiquement critiqué l’omniprésence d’Auschwitz dans la culture de mémoire de l’Allemagne, déclarant que la Shoa était devenue un véritable « gourdin moral » au moyen duquel intimider l’ensemble de la population allemande, en la maintenant dans un « état de culpabilité perpétuelle ». 
Cette posture suscita d’ailleurs une standing ovation parmi les 1 200 membres illustres de l’audience de Pauluskirche à Francfort, où Walser venait recevoir le Prix de la paix de la part de la German Booksellers Association. Le seul à ne pas applaudir fut Ignatz Bubis, dirigeant de la communauté juive d’Allemagne. 
Les politiques d’Israël devenant de plus en plus indéfendables, la volonté allemande consistant à forger une politique nationale indépendante de la culpabilité liée à la Shoa se fait de plus en plus forte. Le poème intitulé « Ce qui doit être dit », écrit en 2012 par le regretté prix Nobel Günter Grass, peut sembler frivole et empli de clichés. 
En effet, à l’heure où le gouvernement israélien de droite s’oriente vers une solution consistant à enterrer pour de bon une solution à deux États, les Allemands se joignent aux autres Européens dans la verbalisation d’une opposition à la politique appliquée par Israël en Palestine. 
En somme, la culpabilité historique ne suffit plus désormais à contraindre l’Allemagne de soutenir les politiques irréfléchies d’Israël – notamment lorsque ces politiques consistent à victimiser un groupe déterminé, à savoir les Palestiniens. Les dirigeants d’Israël feraient bien d’en prendre note. 

La liberté d’expression à l’ère du filtre 
OXFORD – La récente loi allemande d’application sur les réseaux – qui expose les médias sociaux tels que Facebook et YouTube à une amende pouvant atteindre 50 millions € pour chaque publication « manifestement illégale », si le contenu n’est pas retiré dans les 24 heures après notification – suscite la controverse depuis son apparition. Après sa pleine entrée en vigueur au mois de janvier, et sur l’ensemble de l’échiquier politique, beaucoup se sont indignés en faisant valoir qu’il s’agissait d’une censure déguisée, et que le gouvernement se dessaisissait ainsi de ses pouvoirs pour les déléguer à des intérêts privés. 
Est-ce la fin de la liberté d’expression en Allemagne ? 
Certes, la Netzwerkdurchsetzungsgesetz (ou loi NetzDG) se démarque comme la régulation la plus stricte dans ce domaine, au sein d’une Europe qui s’agace de plus en plus de la puissance des sociétés américaine de médias sociaux. De même, les détracteurs de cette loi formulent certains arguments valides concernant sa fragilité. 
En réalité, cette loi adresse un message important : les démocraties n’entendent pas rester inactives alors même que leurs citoyens sont exposés à des discours et images de haine et de violence – contenus qui, nous le savons, peuvent engendrer haine et violence dans le monde réel. Renoncer à protéger le public et notamment les individus les plus vulnérables contre des contenus dangereux au nom de la « liberté d’expression » reviendrait à servir les intérêts de ceux qui sont d’ores et déjà privilégiés, à commencer par les puissantes entreprises aux commandes de la propagation des informations. 
L’expression a toujours été filtrée. Dans les sociétés démocratiques, chacun a le droit de s’exprimer dans les limites du droit, mais nul ne dispose assurément d’un public d’auditeurs. 
Ceci vaut encore aujourd’hui, à ceci près que les gardiens sont aujourd’hui des algorithmes qui filtrent et évaluent automatiquement l’ensemble des contenus. Bien entendu, ces algorithmes peuvent être programmés de la manière souhaitée par les entreprises aux commandes, celles-ci pouvant décider de valoriser les qualités du journalisme professionnel : crédibilité, intelligence et cohérence. 
Seulement voilà, les plateformes sociales d’aujourd’hui ont beaucoup plus tendance à faire primer le potentiel de revenus publicitaires sur tout autre considération. On offre ainsi un mégaphone aux voix d’ores et déjà les plus bruyantes, tandis que les paroles moins clivantes et moins privilégiées se retrouvent noyées dans la masse, même lorsqu’elles apportent le point de vue pertinent et nuancé qui permettrait d’enrichir véritablement le débat public. 
Si les femmes et les minorités sont les premières victimes du harcèlement en ligne, n’importe qui peut en devenir la cible. Le bloggeur allemand Richard Gutjahr a par exemple été diffamé par des théories conspirationnistes, devenant la cible d’un harcèlement intense lui reprochant d’avoir été présent sur les lieux de deux attentats terroristes à moins de deux semaines d’intervalle. 
Les victimes du harcèlement en ligne réagissent bien souvent par l’autocensure, nombre d’entre elles allant jusqu’à se retirer de tous les réseaux sociaux, leur sentiment de sécurité voire leur estime d’elles-mêmes en prenant un coup. En ce sens, en conférant une protection systématique au nom de la « liberté d’expression », les États finissent également par conforter les discours de haine. 
À l’ère des algorithmes, il appartient plus que jamais à l’État d’assurer la protection des voix les plus vulnérables, voire d’abonder du côté des victimes lorsque c’est nécessaire. Car si les voix déjà vulnérables se retrouvent assiégées par des hordes d’extrémistes et d’agresseurs, rien d’étonnant à ce qu’elles n’osent plus s’exprimer. 
Certes, l’injure grave, l’incitation à la haine et à la violence sont interdites par le droit, et ceux qui s’en rendent coupables peuvent être poursuivis. Le président français Emmanuel Macron préconise ainsi le renforcement de la capacité du système judiciaire à juger les affaires de désinformation et d’incitation à la haine. 
Par ailleurs, bien des victimes ne sont pas en capacité de solliciter la compétence d’un avocat, comme a pu le faire Gutjahr. Le recours aux institutions les plus laborieuses de l’État ne constitue pas une stratégie efficace de protection de la liberté d’expression sur les réseaux de communication numériques d’aujourd’hui. 
Il est d’un côté nécessaire d’alphabétiser davantage les citoyens autour des médias, et de leur enseigner dès le plus jeune âge les conséquences que peuvent engendrer des propos haineux dans le monde réel. De l’autre, et c’est ce qu’entend assurer la loi NetzDG, les plateformes de médias sociaux doivent veiller à ce que leurs produits soient conçus de manière à en encourager l’utilisation responsable. 
Au contraire, cette démarche nécessite de repenser en profondeur les modèles d’entreprise qui facilitent voire rétribuent le discours de haine. Les entreprises ne doivent pas être en mesure de tirer profit de contenus destructeurs tout en niant la responsabilité de leurs conséquences. 
Peut-être cela contrariera-t-il la logique d’entreprise pure consistant à tout faire pour maximiser les bénéfices et la valeur pour les actionnaires. Mais c’est indiscutablement la meilleure chose à faire pour la société. 


L'Allemagne n'est pas Volkswagen 
MUNICH – Le scandale Volkswagen soulève plusieurs interrogations autour du modèle de production allemand. Si la réussite de ce constructeur de véhicules diesel doit en partie s'expliquer par de frauduleuses démarches consistant à dissimuler la quantité de polluants nocifs émis dans l'atmosphère, faut-il s'attendre à ce que de nouvelles révélations concernant d'autres entreprises viennent remettre en question l'importante transformation opérée par l'Allemagne, qui est passée du statut d' « homme malade de l'Europe » à celui de grande puissance économique fondée sur les exportations ? 
La compétitivité de l'Allemagne repose bien moins sur une arnaque que sur la manière dont ses grandes entreprises sont structurées, et sur la culture dans laquelle ces sociétés opèrent. Le premier constructeur automobile allemand constitue davantage une exception aux règles de fabrication ayant appuyé la réussite du pays que l'illustration de telles règles. 
En ce début du siècle, l'Allemagne est devenue l'un des plus grands exportateurs de la planète, surpassant l'ensemble des grands États européens. Entre 2000 et 2013, les exportations allemandes ont enregistré une croissance de 154 %, contre 127 % en Espagne, 98 % au Royaume-Uni, 79 % en France, et 72 % en Italie. 
L'explication principalement avancée quant aux récentes et impressionnantes performances d'exportation de l'Allemagne fait intervenir la modération des salaires. Or, comme le révèlent les comparaisons avec l'Espagne, l'augmentation supérieure des salaires dans les autres pays ne peut à elle seule expliquer les choses. 
Cette décentralisation permet en effet aux employés de moindre niveau hiérarchique de concevoir et mettre en œuvre des idées nouvelles. Ces employés évoluant bien souvent dans une plus grande proximité avec le client que les acteurs plus haut placés, leur connaissance commune de ce qu'exige le marché constitue une importante source de valeur. 
Au lieu de cela, l'accent placé par l'Allemagne sur la qualité permet à ses entreprises d'appliquer des prix plus élevés, et d'attirer de nouveaux clients. Lorsque l'on demande aux exportateurs de situer leurs produits par rapport à la moyenne du marché, 40 % des exportateurs allemands les classent dans la catégorie qualité supérieure, ce qui est seulement le cas de 10 % des exportateurs français. 
Cette gestion décentralisée a permis aux exportateurs allemands de tripler leurs parts de marché mondiales dans le domaine des produits de haute qualité, à la différence des entreprises n'ayant procédé à aucune réorganisation. En effet, en étudiant le top 1 % des exportateurs allemands – superstars de l'exportation allemande – j'ai observé que ceux-ci avaient plus que doublé leurs parts de marché dans les exportations mondiales après avoir opté pour une décentralisation de leur organisation. 
La qualité rend les exportateurs moins vulnérables face aux changements de prix – y compris ceux engendrés par l'augmentation des salaires. Par opposition, les pays dont les entreprises s'affrontent sur le terrain des prix ont été davantage contraints de délocaliser leur production à l'étranger à mesure qu'augmentaient les salaires. 
Son désir de propulser l'entreprise jusqu'au firmament de l'industrie automobile mondiale, en surpassant Toyota, est venu exercer une pression considérable sur les épaules de managers chargés de produire de la croissance. L'effet engendré par cette pression – à savoir la décision de truquer les tests d'émissions carboniques – en dit bien moins sur la culture des constructeurs allemands en général que sur la malhonnêteté d'un géant automobile, aux plus hauts niveaux de la direction. 
D'après le sondage World Values Survey, l'Allemagne est profondément considérée comme une société de confiance, au sein de laquelle les citoyens ont foi dans le comportement de leur prochain, et se conduisent en conséquence. En effet, la leçon à tirer du scandale Volkswagen réside en ce qu'une telle culture s'avère sans doute nécessaire au fonctionnement de son modèle d'exportation. 
Si l'Allemagne entend maintenir sa domination économique, il lui faudra accomplir une tâche bien plus difficile que la simple modération des salaires ou la restructuration des hiérarchies. Il lui faudra veiller à ce que la culture de l'intégrité, facteur de sa propre réussite, demeure intacte face aux pressions de la compétition mondiale. 

L’Allemagne, l’Europe et la Russie 
Lorsqu’une nation est intimidée ou mise au ban de la société, toutes les autres en subissent les conséquences. Cet état de fait est confirmé par chaque pan de notre culture commune, si ce n’est par le siècle passé de notre souffrance commune. 
L’un des grands objectifs de l’Union européenne est de promouvoir la stabilité et la sécurité grâce à une structure dynamique d’interdépendance économique et politique dans laquelle toutes les nations trouvent un intérêt. Ce type de structure fait pourtant défaut à l’heure actuelle entre l’UE et la Russie, au détriment des pays que se trouvent entre ces deux puissances. 
Les prix élevés du pétrole brut et du gaz naturel gonflent les coffres de la Russie, qui se comporte une fois de plus de façon agressive envers les petits États relativement faibles qui ont fui un Empire soviétique effrité, quinze ans auparavant. Les liens économiques et institutionnels nés de l’ère soviétique font perdurer l’influence considérable de la Russie sur cette région. 
Les relations entre l’Europe et la Russie sont trop lourdes de conséquences pour être développées au coup par coup par des accords bilatéraux. La dépendance de l’Europe est actuellement à son apogée : plus elle compte sur les ressources énergétiques russes, plus ses moyens de pressions sont faibles. 
A l’issue de la guerre froide, on a malheureusement souvent supposé que les intentions hostiles de la Russie avaient disparu, et les politiques à l’égard de la Russie étaient menées comme si les considérations diplomatiques habituelles ne s’appliquaient plus. Mais bien entendu, elles sont toujours valables. 
Ce pays a des intérêts légitimes en matière de sécurité dans la région appelée « étranger proche ». Si l’Europe tient à sa stabilité et à sa croissance économique dans l’ensemble du continent, elle doit satisfaire les intérêts russes sans pression économique ni intervention unilatérale. 
L’Europe doit adopter une politique viable consistant à reconnaître qu’elle est de plus en plus dépendante des ressources énergétiques russes. Autrement, elle ne ferait qu’écarter l’élément le plus important : la fiabilité de la Russie en tant que fournisseur d’énergie. 
La société ne peut donc augmenter son approvisionnement vers l’Europe, tout au moins à court terme, sauf si elle achète du gaz au rabais à ses voisins d’Europe de l’Est et d’Asie centrale et qu’elle le revend à ses clients européens aux prix du marché. En même temps, la Russie souhaite se tourner vers d’autres marchés, notamment le long de sa frontière orientale. 
Elle a construit, ou est en train de construire, des pipelines vers la Turquie et l’Allemagne, racheté une compagnie pétrolière et cherché à s’imposer dans les marchés européens de distribution. Au lieu d’investir dans la recherche de pétrole, Gazprom est devenu le plus grand groupe de médias de la Russie – et tout cela pour créer et soutenir un champion national de l’énergie, en outre utilisé par le Kremlin comme un instrument de politique étrangère. 
C’est à l’Union européenne de prendre les choses en main : elle devrait calmer les ambitions de Gazprom de prendre le contrôle du réseau de pipelines et de l’infrastructure du transport énergétique, en laissant les producteurs indépendants prospérer – ces derniers représentent déjà 20 % des ventes de gaz du pays. Pour stimuler leur production et leur laisser un accès direct aux marchés européens, il est indispensable de prendre des mesures d’incitation axées sur le marché. 
L’Europe peut apporter sa contribution en insistant pour que la Russie adhère à la Charte européenne de l’énergie, qui exige que Gazprom accorde à ses concurrents un accès aux pipelines russes et que tous les litiges soient réglés par l’arbitrage international. La politique de concurrence européenne, qui a conduit avec succès des géants comme Microsoft à promouvoir la concurrence, pourrait également faire de Gazprom un concurrent normal. 
Les dirigeants européens devraient lancer des discussions franches pour savoir où les intérêts européens et russes se rejoignent ou divergent, et ces discussions devraient inclure les pays voisins producteurs ou de transit, comme mon propre pays, l’Ukraine. Moscou comprendra alors qu’une politique fondée sur le respect des intérêts de chacun vaut mieux que de simples appels à la sympathie et à l’amitié. 
En tournant le dos aux agressions politiques et économiques, les réformes russes seront donc entravées et non encouragées. La dure lutte pour l’indépendance des anciennes républiques soviétiques ne doit pas être gâchée par une acceptation tacite de la volonté russe d’hégémonie régionale. 
Pour que la Russie devienne un partenaire important de l’Europe, il faut qu’elle soit prête à accepter les obligations de stabilité, en plus des avantages. Et si l’Europe veut garantir sa prospérité et sa sécurité énergétique, elle ne doit pas exiger moins. 

Libérer la démocratie allemande 
BERLIN – Le spectacle entourant les récentes négociations pour former un nouveau gouvernement de coalition en Allemagne est un indicateur du mécontentement des électeurs. Les jeux de pouvoir, l’électoralisme et les compromis qui ont été conclus sans débat public soulignent tous le décalage qui existe aujourd’hui entre les principaux partis et l'électorat en Allemagne – décalage qui pousse les électeurs directement dans les bras des populistes. 
Les partis Alternative für Deutschland à l’extrême droite et Die Linke sur l'aile gauche détiennent un total d'environ un quart des sièges du Bundestag. La grande coalition émergente – qui comprend le parti conservateur de l’Union chrétienne-démocrate (CDU), son parti frère en Bavière, l'Union chrétienne-sociale (CSU), et le Parti social-démocrate (SPD) de tendance gauche – représente un peu plus de 50%, ce qui la rend en fait beaucoup moins grande que dans les deux précédents gouvernements. 
Le parti – qui ne joue, au mieux, que partiellement le jeu de la démocratie – devrait bientôt devenir le plus grand groupe d'opposition au Bundestag. Pour un parti qui n’avait jamais obtenu de représentation parlementaire avant les élections de septembre dernier, une telle position de premier plan était au-delà de ses rêves les plus fous il y a encore quelques mois. 
Si la grande coalition prend effectivement les rennes du pays, comme prévu, le parlement de l'Allemagne – pays riche et économiquement stable – serait confronté au même type de désunion qui, en transférant le pouvoir vers les extrémités et en rétrécissant le centre politique, a affaibli la démocratie dans d'autres pays. Cela a déjà eu lieu aux États-Unis, où l'émergence de voix plus extrêmes a sapé la coopération entre Républicains et Démocrates, ainsi qu’au Royaume-Uni, aux Pays-Bas et en Belgique. 
Cela ne veut pas dire que le Bundestag va soudainement devenir aussi dysfonctionnel que le Congrès des États-Unis actuellement. Mais les germes de la paralysie démocratique sont plantés. 
À certains égards, cette situation est le résultat d’une longue évolution. Dans le cadre des grandes coalitions précédentes, le Bundestag a moins servi de plate-forme de discussion ouverte à propos de divers points de vue et objectifs politiques, que de machine à adopter des lois. 
Cette politique « de huis clos » a creusé le fossé entre la classe politique et les électeurs. Quant à ce qui la génère, il y a deux coupables: la montée des accords de coalition et le système des partis qui est en pleine évolution. 
Un accord de coalition précisant certains des principaux éléments pour la prochaine période législative a été utilisé pour la première fois par la CDU et le Parti libéral démocrate (FDP) au début des années 1960. Un comité de coalition était mis en place pour vérifier que les mesures convenues étaient effectivement adoptées par le Parlement. 
Cependant, au fil du temps, ces accords sont devenus de plus en plus détaillés et complexes; ce qui était une feuille de route est devenu un contrat. Le comité de coalition, quant à lui, est devenu de plus en plus puissant en coulisse. 
Jusqu’il y a quelques années, ce changement d'orientation pour le Bundestag n'était pas particulièrement problématique. Cependant, les principaux partis politiques ont récemment perdu leur influence dans les collectivités locales, étant donné que la CDU / CSU et le SPD disposent maintenant d’une adhésion nettement plus faible. 
Mais on peut encore espérer que les membres du SPD rejettent l'accord sur lequel ils votent en ce moment (le vote par correspondance se termine le 2 mars). Un échec de l’accord augmenterait probablement l’instabilité politique, mais finirait par renforcer la démocratie allemande. 
Si l'accord échoue, l’Allemagne pourrait organiser de nouvelles élections – une option risquée, bien sûr, puisque les derniers sondages indiquent que l’Afd pourrait remporter une part encore plus importante des voix, alors que le soutien de la CDU et du SPD pourrait diminuer. Sinon, la chancelière Angela Merkel pourrait diriger un gouvernement minoritaire – ce qui serait une première historique en près de 70 ans de République fédérale – qui devrait soumettre chaque proposition de politique au débat parlementaire, avec chaque fois le risque qu’elle soit bloquée. 
Dans un gouvernement minoritaire, chaque débat pourrait conduire à la chute du gouvernement. Pourtant, cela pourrait bien fonctionner pour de nombreuses de propositions moins controversées, tout en créant une nouvelle tradition de coalitions évolutives, plutôt que fixes. 
La démocratie allemande est étranglée par des contrats de coalition stricts. Afin de lui permettre de respirer, tout en comblant l'écart entre la classe politique et l'électorat, les Allemands doivent se concentrer sur la création de programmes législatifs plus ouverts et flexibles qui nécessitent un véritable débat, ouvert et public, au Bundestag. 

La main visible de la prospérité économique 
FRANCFORT – L'Allemagne a résisté à la crise financière beaucoup mieux que la plupart de ses voisins. Considéré comme l'homme malade de l'Europe jusqu'en 1999, le pays possède aujourd'hui la plus forte économie du continent, qui représente environ un quart de ses exportations. 
Mais ce serait une erreur de croire que la performance économique de l'Allemagne justifie ses prises de décisions politiques. En fait, la domination économique actuelle de l'Allemagne s'est construite sur un cadre politique qui se tient en opposition directe par rapport à celui défendu par l'ancien Chancelier Ludwig Erhard, le père de son « miracle économique » qui a fait suite à la Seconde Guerre mondiale. 
L'Allemagne serait sage de ne pas considérer sa réussite économique comme allant de soi. A l'heure où l'incertitude économique et politique est de plus en plus grande, les principes directeurs d'Erhard sont plus importants que jamais. 
En effet, les décideurs de l'Allemagne semblent buter systématiquement sur chaque décision. Au lieu de piloter l'économie, ils sont conduits par cette dernière et réagissent sans aucune idée claire de la direction à prendre face aux exigences du moment. 
Au cœur des problèmes de l'Allemagne se trouve l'idée fortement ancrée (et généralisée à l'échelle internationale), selon laquelle l'économie est un grand mécanisme d'horlogerie dans lequel l'État peut intervenir sans conséquences. La mathématisation croissante de l'économie au cours des dernières décennies a encouragé ce développement. 
La faiblesse centrale des systèmes démocratiques contribue également au problème : la recherche des votes favorise l'extension des avantages sociaux et décourage les mesures impopulaires susceptibles de placer l'économie sur une base plus durable. Comme l'a dit l'économiste allemand Herbert Giersch, ce qui est politiquement opportun est rarement économiquement avantageux. 
C'est pour cette raison que le retour à l'ordolibéralisme est plus important que jamais. L'objectif d'Erhard était de contrer le pragmatisme et l'activisme politique par une vision ordonnée de la politique économique et sociale. 
La vision d'Erhard d'une économie de marché sociale était une troisième voie, une alternative à la fois à une intervention de l'État à grande échelle et aux risques du laissez faire libéral. 
Le capitalisme sans guide a joué contre lui-même, selon Erhard, car les monopolistes ont pris les marchés au piège et ont capturé l'État. Mais la tentative de perfectionner la vie grâce à l'intervention de plus en plus globale de l'État, jusqu'à ce que même les plus petites injustices soient indemnisées, a été également vouée à l'échec. 
La société humaine ne suit tout simplement pas les règles d'une colonie de termites : l'ordre doit laisser une place à la liberté et à l'individualité. La pertinence actuelle des idées d'Erhard est perceptible dans le nombre croissant de mouvements de protestation (renforcés par les réseaux sociaux), qui contestent l'économie de marché et le néolibéralisme. 
Erhard était bien conscient de la tension entre la liberté économique et l'État démocratique. Lui et ses disciples n'ont jamais envisagé l'ordolibéralisme comme un dogme immuable, mais plutôt comme un modèle qui pourrait être adapté à de nouveaux défis. 
Erhard a même tenté de l'adapter aux changements socio-politiques des années 1960, en développant le concept d'une « société formée », selon laquelle le factionnalisme serait minimisé et où l'État serait régi par consensus. Erhard n'a pas réussi à obtenir le soutien nécessaire à cette idée controversée. 
Mais compte tenu de la montée des inégalités et du désenchantement croissant face à la politique et aux partis politiques, il pose des questions qui restent pertinentes pour la démocratie représentative d'aujourd'hui. Comme Erhard aurait pu lui-même le fait valoir, l'ordolibéralisme n'est pas une solution standard applicable à tous. 
Mais il ne fait aucun doute que dans le monde globalisé d'aujourd'hui, l'économie (et peut-être aussi la politique), pourraient bien bénéficier de l'imposition de l'ordre. Aucun système politique capable de surmonter les difficultés et la misère ne peut être construit sans d'abord réaliser des améliorations du potentiel économique. 

L'art de l'excédent 
BERLIN – Le fort excédent persistant de la balance de compte courant de l'Allemagne n'est peut-être pas à l'ordre du jour officiel du sommet du G-20 de cette semaine à Hambourg, mais il va sans aucun doute provoquer des tensions entre les dirigeants qui s'y réunissent. Après tout, cet excédent, qui a longtemps été une pomme de discorde pour de nombreux partenaires commerciaux de l'Allemagne, a atteint un nouveau sommet de 8,3 % du PIB nominal de l'année dernière, dont l'excédent vis-à-vis des États-Unis représente la plus grande part. 
L'économie de l'Allemagne pourrait bien évidemment bénéficier de changements de politique permettant également de réduire l'excédent de la balance de compte courant. 
Un déficit du compte courant n'est pas une simple indication d'une « mauvaise affaire » et un excédent n'est pas nécessairement un motif de réjouissances. Au lieu de cela, ils sont le résultat d'une myriade de contrats privés, dont les parties concernées s'attendent à récolter les bénéfices. 
Trump, qui affiche son manque de compréhension des concepts économiques impliqués dans la mesure des soldes des comptes courants, est allé jusqu'à dire que « les Allemands sont méchants, très méchants, » en raison « des millions de voitures qu'ils vendent aux États-Unis. » 
La réalité est que, pour qu'il y ait un déséquilibre macroéconomique, la demande globale doit s'écarter sensiblement de l'offre globale à un certain niveau de prix. L'excédent de l'offre sera pris en compte dans la capacité de production sous-utilisée ou dans une chute spectaculaire des prix et des attentes en matière de prix. 
Les prix montent quelque peu et les taux d'inflation de base sont positifs depuis des années. Cela étant, toute intervention visant à stimuler la demande (la solution évidente, selon le récit de Trump), ne semble guère logique. 
Il y a d'autres problèmes outre la narration simpliste véhiculée par les partenaires occidentaux de l'Allemagne. Un excédent de la balance de compte courant est souvent interprété comme le signe d'une monnaie sous-évaluée de manière intentionnelle, de barrières commerciales, ou du dumping de produits d'exportation. 
Plus important, la politique monétaire expansionniste de la BCE, bien qu'elle soit sans doute indispensable pour parer à la crise de l'euro, fait baisser l'euro ; l'amélioration correspondante de la compétitivité des prix depuis mi-2014 représentait au moins un point de pourcentage de l'excédent de la balance de compte courant en 2016. La baisse spectaculaire des prix du pétrole entre 2014 et 2016 est associée à une augmentation de deux points de pourcentage de plus, l'évolution démographique contribuant quant à elle de deux points de plus. 
Le secteur des entreprises allemandes enregistre une augmentation des taux de capital, principalement en raison de facteurs fiscaux et de la création de coussins de risque en réponse à la crise financière mondiale de 2008 et à la crise de la zone euro qui a éclaté deux ans plus tard. Il n'est pas surprenant que cette augmentation de l'épargne d'entreprise se soit accompagnée d'un accroissement des investissements à l'étranger. 
Les finances publiques de l'Allemagne se sont également améliorées au cours des dernières années et les ménages ont connu une forte consolidation pour pouvoir traiter les grandes quantités de dette résultant de la bulle immobilière de la fin des années 1990. La plupart de ces influences - ainsi que leur contribution à l'excédent de la balance de compte courant - sont destinées à disparaître au fil du temps. 
La vérité économique ultime que Trump en particulier doit reconnaître, est que les économies nationales ne peuvent pas être gérées comme de grandes entreprises. Le haut niveau d'abstraction dans l'analyse macroéconomique masque souvent le fait que les résultats globaux sont le résultat d'un nombre considérable de décisions discrétionnaires par des acteurs indépendants. 
En définitive, un excédent de la balance de compte courant doit se comprendre comme un symptôme d'évolutions sous-jacentes et non pas comme un objectif de politique économique. Dans le cas de l'Allemagne, l'objectif ne doit pas être de traiter la balance de compte courant pour elle-même, mais plutôt d'accroître le niveau de retour sur investissement à l'intérieur de l'Allemagne. 
Ces mesures pourraient inclure, par exemple, la recherche d'une transition énergétique guidée par des principes économiques, des réformes fiscales qui prennent en charge la neutralité du financement et la déréglementation du secteur des services douillettement préservé. La hausse des investissements publics peut également jouer un rôle positif, bien qu'il doive se faire principalement au détriment de la consommation publique. 
Une tel train de mesures pourrait stimuler la croissance potentielle de l'Allemagne, tout en réduisant l'excédent de la balance de compte courant. C'est un accord auquel même Trump pourrait prêter main forte. 

L'ancrage allemand de l'Europe mis à l'épreuve 
BERLIN – Les résultats des élections fédérales en Allemagne sont une leçon déterminante pour l'Union européenne : même le pays qui a été le fondement de la stabilité de l'UE au plus fort de la crise n'est pas à l'abri de la fragmentation politique ni de la polarisation. Bien que la Chancelière Angela Merkel soit presque certaine de remporter un quatrième mandat, son nouveau gouvernement risque d'être considérablement plus faible que les trois précédents. 
L'Union démocratique chrétienne (CDU) de centre-droit de Merkel a remporté 33 % des voix, son plus mauvais résultat depuis 1949, bien que cela suffise à donner à la CDU la majorité de sièges au Parlement. Le Parti social-démocrate d'Allemagne (SPD), le deuxième plus grand parti politique, ainsi qu'une partie de la dernière coalition Merkel, a également atteint son plus faible score depuis l'après-guerre, avec seulement 20,5 % des voix. 
Entre-temps, le parti populiste Alternative für Deutschland (AfD) a remporté un score de 12,6 %, en faisant de ce parti anti-euro, pro-russe et résolument xénophobe le premier parti d'extrême-droite à entrer au Bundestag depuis près de 60 ans. En outre, le Parti social-démocrate d'Allemagne (SPD) a jeté l'éponge, en promettant de passer la prochaine période électorale dans l'opposition. 
Dans ce contexte, l'Allemagne a des chances d'être gouvernée par la coalition « Jamaïque », qui doit ce nom aux couleurs des partis qui la composent : la CDU, les Verts, et le Parti libéral-démocrate (FDP). Mais une telle coalition sera difficile à gérer, en raison de l'hétérogénéité des positions des partis en matière de politique étrangère. 
En effet, il est peu probable qu'il coopère sur quelque question que ce soit avec ses collègues du parti d'opposition, l'AfD. Le SPD ne partage presque aucune valeur avec l'AfD, qui a déjà déclaré que son principal objectif serait de harceler les autres partis par sa grandiloquence populiste et nationaliste. 
Étant donné le rôle central du Bundestag allemand dans l'élaboration de la politique de l'UE, cela pourrait affaiblir la capacité du gouvernement de Merkel à exercer le genre de leadership nécessaire actuellement en Europe. 
La décision rapide de Merkel d'assumer la responsabilité de former un gouvernement de coalition viable, signifie que son engagement en faveur de la préservation de l'UE et sa défense fervente de la démocratie et des valeurs occidentales vont continuer à guider l'élaboration de la politique allemande. La modération, la stabilité et l'ouverture internationale restent les maîtres mots de l'Allemagne, en dépit de toute la rhétorique déplaisante vomie par l'AfD. 
Mais en termes d'action sur les défis internationaux, les partenaires de l'Allemagne devront se montrer patients. En particulier, si Merkel doit coopérer étroitement avec le Président pro-européen Emmanuel Macron, en vue de forger un nouveau modèle d'intégration de l'UE après le Brexit, il est peu probable que cela se produise dans l'immédiat. 
La formation d'une coalition à elle seule (en particulier, une coalition conservatrice-libérale-verte), va probablement prendre plusieurs mois. Les prochaines élections nationales en Basse-Saxe, où l'AfD a obtenu un soutien important, viennent y ajouter un nouvel élément d'incertitude. 
L'Union chrétienne-sociale en Bavière (CSU), le parti frère de la CDU, devra faire face à une élection nationale à l'automne prochain. Talonné de près par l'AfD, la CSU a déjà aiguisé sa critique de la politique d'immigration de Merkel et va sûrement tenter de pousser la Chancelière davantage vers la droite au cours de l'année à venir. 
La question probablement la plus épineuse pour les partis de coalition sera celle de la zone euro. Les positions du FDP et des Verts s'opposent sur ce front, en particulier lorsqu'il s'agit de la gestion commune des crises, des mécanismes d'assurance mutuelle et des outils fiscaux. 
Des sondages montrent que les préoccupations concernant le terrorisme et la sécurité intérieure l'emportent sur les craintes au sujet de l'immigration. Si l'on pose ces questions pressantes à l'échelle européenne, comme Merkel l'a laissé entendre dans son discours de victoire, le soutien en faveur de l'Europe pourrait finir par regagner les électeurs mécontents qui ont voté pour l'AfD. 
Quel que soit le gouvernement qui sera mis en place en Allemagne dans les semaines à venir, ses dirigeants devront consacrer de plus grands efforts à expliquer leurs choix politiques à leurs citoyens et à leurs partenaires internationaux. Avec l'AfD au Bundestag, l'opinion publique allemande va être exposée à davantage de positions radicales sur les affaires étrangères (sur la direction de l'UE et sur les relations avec la Russie), par rapport à ce qu'elle a connu depuis plus d'une génération. 

L'Allemagne sera perdante si Macron échoue 
FRANCFORT – L'élection d'Emmanuel Macron a suscité un énorme soupir de soulagement en Allemagne : un centriste pro-européen a vaincu une populiste d'extrême-droite, Marine Le Pen, la dirigeante du Front national. Mais si l'on veut contenir la menace nationaliste qui pèse sur l'Europe, l'Allemagne devra travailler avec le nouveau président français pour répondre aux défis économiques qui ont poussé nombre d'électeurs à rejeter l’Union européenne. 
Ce ne sera pas facile. En Allemagne moins de deux jours après l'élection de Macron, on critiquait déjà des parties essentielles de son programme économique, notamment sa proposition de réforme de la gouvernance de la zone euro. 
Dans son manifeste de campagne, il proposait l'idée de davantage de fédéralisme au sein de la zone euro, avec notamment un budget commun pour les biens publics européens administré par un ministre de l'économie et des finances de la zone euro responsable devant un parlement de la zone euro. 
Sa (prétendue) tentative de relancer le débat sur l'émission d'euro-obligations (la mutualisation partielle de la dette du secteur public de la zone euro) a été considérée comme une chimère, qui soit dit en passant ne figure nulle part dans son programme. Bien plus inquiétant aux yeux des responsables et des commentateurs allemands, il souhaite que l'Allemagne utilise son excédent budgétaire pour relancer la demande intérieure, ce qui réduirait son excédent massif des comptes courants. 
Ces idées n'ont rien de neuf : la Commission européenne, le FMI, les prédécesseurs de Macron et des économistes partout en Europe les ont proposés à de multiples reprises. De même, le gouvernement allemand les a rejetées en s'appuyant comme ses interlocuteurs qui y sont favorables, sur un raisonnement rabâché tant et plus. 
Les économistes et les responsables allemands estiment que la politique économique doit se concentrer essentiellement sur la demande, tant en termes de diagnostic que de solutions aux problèmes structuraux. Les dirigeants allemands laissent entendre que leur économie fonctionne déjà presque à l'optimum de ce qu'elle peut réaliser en fonction de l'offre. 
Ils ne voient pas l'excédent de leurs comptes courant comme un problème politique. Ils le considèrent plutôt comme la conséquence de la compétitivité des entreprises allemandes, acquise grâce à l'attitude des syndicats allemands responsables qui acceptent la flexibilité salariale au niveau des entreprises. 
L'accumulation d'actifs étrangers doit accompagner en toute logique cet excédent, il constitue même un impératif pour une société vieillissante. Les dirigeants allemands considèrent qu'il est essentiel de réduire l'endettement public de l'Allemagne à 60% de son PIB - la limite fixée par la réglementation européenne. 
Cette position ne s'accorde pas aisément avec le programme économique de Macron. Certes, son programme inclut des propositions importantes quant à l'offre, mais il prévoit aussi de stabiliser la production et envisage surtout une augmentation des dépenses en faveur des infrastructures publiques, de la digitalisation et des énergies propres pour doper la croissance potentielle. 
Malgré sa nette victoire électorale, Macron aura à mener une bataille difficile pour appliquer son programme économique. Même si l'Assemblée nationale qui va être élue en juin soutient ses réformes, l'opposition de la rue sera au moins aussi forte qu'elle l'a été au cours des années précédentes. 
L'Allemagne a néanmoins de bonnes raisons de soutenir les réformes économiques de Macron, qu'elles s'appliquent à l'offre ou la demande. La France et l'Allemagne sont étroitement dépendantes l'une de l'autre, autrement dit la réussite de Macron constitue un véritable enjeu pour l'Allemagne. 
Cela créerait également des actifs domestiques et réduirait l'exposition du pays au risque du crédit étranger. La réduction de l'excédent des comptes courants de l'Allemagne suppose aussi que ses partenaires aient une meilleure position en terme de passif financier net. 
Ces griefs ne sont pas exclusivement économiques, pourtant la géographie du populisme épouse celle du malaise économique de l'UE : trop d'Européens ont été perdants pendant trop longtemps. Si Macron ne parvient pas à tenir ses promesses, un ou une eurosceptique comme Marine Le Pen pourrait remporter la prochaine élection présidentielle française. 
Il pourrait s'inspirer de l'ancien chancelier allemand Gerhard Schröder qui en 2003 avait donné la priorité aux réformes plutôt qu'au respect rigoureux du Pacte de croissance et de stabilité de l'UE. Il fallait alors une plus grande marge de manœuvre budgétaire pour amortir les effets de l'adaptation de l'économie aux réformes audacieuses du marché du travail qu'il avait entreprises. 
Heureusement les principes politiques ne sont pas gravés dans le marbre, pas même en Allemagne. Rappelons-nous que l'Allemagne s'est opposée vigoureusement à une union bancaire de la zone euro et au Mécanisme européen de stabilité qui ont fini par voir le jour (mais ce fut "trop tard et trop peu" disent certains). 
L'Europe est en plein bouleversement, tandis que son système politique est miné de l'intérieur (et de plus en plus vulnérable à une pression de l’extérieur, russe par exemple). La peur de "l'autre" et l'impression que le commerce est un jeu à somme nulle prennent racine. 

France et Allemagne au cœur du destin européen 
PARIS – Lorsque le Fonds monétaire international a revu à la baisse ses prévisions de croissance mondiale pour 2014 et 2015, les faisant respectivement passer de 3,7 % et 3,9 % à 3,3 % et 3,8 %, il a cité comme principale cause les perspectives de plus en plus défavorables de la zone euro, et notamment une croissance significativement plus lente en Allemagne. En effet, la zone euro représente encore aujourd’hui environ 13 % de la production mondiale aux prix du marché – soit une proportion comparable à celle de la Chine. 
Les difficultés économiques de l’Europe se reflètent dans sa situation politique, de nombreux électeurs européens s’enlisant actuellement dans un sentiment de désespoir, et s’abandonnant de plus en plus aux idéologies extrêmes. 
La difficulté à laquelle s’attaquent Pisani-Ferry et Enderlein consiste en l’élaboration d’une nouvelle stratégie de réforme au sein des deux plus grandes économies d’Europe, l’accent étant mis sur les réformes structurelles en France, et sur l’accroissement des investissements en Allemagne. L’espoir consiste à voir ce rapport – qui sera rendu public le 1er décembre – faire émerger une avancée susceptible de raviver enfin le moteur de croissance de la zone euro. 
Cette tache leur a été confiée quelques jours après la tenue de l’Assemblée annuelle du FMI le mois dernier, lors d’un rassemblement faisant intervenir les ministres français des Finances et de l’Économie, Michel Sapin et Emmanuel Macron, ainsi que leurs homologues allemands, Wolfgang Schäuble et Sigmar Gabriel. Bien que cette réunion n’ait abouti à aucune mesure politique concrète – comme l’a souligné le quotidien français Le Monde en ironisant sur le fait que « rien n’a[vait] été demandé, et rien n’a[vait] été obtenu » – elle pourrait indiquer l’amorce d’une coopération franco-allemande plus efficace, guidée par le rapport Pisani-Ferry/Enderlein. 
Une telle coopération ne saurait s’opérer à un moment plus opportun. Quelques semaines après que le projet ait été initié, la France et l’Italie ont présenté à la Commission européenne leur budget annuel révisé, dans le cadre duquel elles réclament davantage de marge de manœuvre budgétaire. 
Une stratégie de réforme efficace consisterait à équilibrer la restriction budgétaire et la stabilité macroéconomique avec d’autre part les politiques d’appui de la croissance. 
Le Conseil des gouverneurs de la BCE a d’ores et déjà approuvé, en principe, l’utilisation du premier de ces outils politiques. Pour autant, l’expansion monétaire ne saurait à elle seule extraire la zone euro de la stagnation. 
Par ailleurs, bien qu’elles soient de nature à booster la croissance à long terme, nombre des réformes structurelles actuellement envisagées ou mises en œuvre peuvent engendrer des effets contractionnistes à court terme. Ceci se vérifie particulièrement s’agissant d’une plus grande flexibilité du marché du travail, aspect à la fois essentiel pour la croissance à long terme, mais d’un autre côté susceptible de provoquer à court terme une hausse du chômage. 
C’est la raison pour laquelle une posture budgétaire plus expansionniste est également cruciale, l’Allemagne conduisant la marche en déployant davantage d’investissements publics en faveur du financement privé participatif et de la dynamisation de la compétitivité. Les dernières Perspectives de l’économie mondialepubliées par le FMI soulignent la réussite de cette approche en situation de récession. 
Dans la mesure où l’Allemagne et la France elle-même empruntent aujourd’hui à des taux d’intérêt historiquement bas, tout programme d’investissement élaboré avec un minimum d’intelligence ne pourra que renforcer le bilan du secteur public. Par ailleurs, la zone euro enregistrant un excédent de balance courante d’environ 350 milliards $ – que devrait booster encore davantage la récente baisse de l’euro – il n’existe aucun risque de crise de la balance des paiements à l’échelle de la zone euro. 
Tout reposera sur la confiance. L’Allemagne doit avoir confiance en l’idée que son consentement à un accord destiné à desserrer la ceinture budgétaire de la zone euro n’aboutira pas à un ralentissement des réformes structurelles, tandis que des pays comme la France doivent savoir que l’excès d’austérité n’exacerbera pas l’impact de réformes structurelles politiquement difficiles à court terme. 
Gabriel et Macron devront pour cela mener la charge, et pouvoir compter sur le soutien de Schäuble et Sapin. Il est également indispensable que la chancelière allemande Angela Merkel et que le Premier ministre français Manuel Valls – sans oublier bien sûr la nouvelle Commission – participent à la démarche, en fournissant un véritable appui au projet. 
Comme l’a démontré l’histoire, l’Allemagne et la France peuvent considérablement peser de leur influence lorsqu’elles travaillent main dans la main. Toute la force de cette relation est aujourd’hui représentée par l’initiative Pisani-Ferry/Enderlein – susceptible, à condition d’un appui politique suffisant, de revitaliser l’Europe. 


L’âge d’argent à venir en Allemagne 
MUNICH – Les niveaux record de migration vers l'Allemagne au cours des deux dernières années ont mis en cause les projections démographiques du pays. Mais l’évolution rapide de l'Allemagne vers un profil démographique plus favorable n'est pas une raison pour reporter les décisions politiques douloureuses concernant la retraite et les pensions. 
Au début de ce siècle, des prévisions qui étaient considérées comme fiables prédisaient que l'Allemagne aurait perdu plus de dix millions d'habitants d'ici à 2050, en raison du déclin de l'immigration et de la faiblesse du taux moyen de natalité. Aujourd'hui, les projections démographiques sont beaucoup plus favorables. 
Les prévisions démographiques ont dû être corrigées de manière significative, parce que le nombre d'immigrants en Allemagne a fluctué énormément et de manière imprévisible, au contraire de l'émigration hors d'Allemagne, qui, elle, est restée relativement stable. 
Pendant les périodes de forte immigration – comme au début des années 1990, après l'effondrement de l'Union soviétique, ou à la suite des guerres des Balkans au milieu des années 1990 – les projections démographiques étaient assez optimistes, car il était supposé que la migration nette resterait relativement élevée à l'avenir également. 
Au lieu de cela, l'immigration vers l’Allemagne a fortement diminué après la fin du siècle dernier, parce que la faible croissance économique et la hausse du chômage dans le pays jusqu'en 2005 ont dissuadé les nouveaux arrivants potentiels. Afin de tenir compte de cette réduction de l'immigration nette, les prévisionnistes ont également réduit leurs estimations pour l'avenir, et ainsi sous-estimé la croissance de la population de la décennie qui a commencé après 2005. 
Outre l'immigration, les taux de natalité et l'espérance de vie moyenne affectent également la croissance de la population. En 2015, le taux de fécondité en Allemagne a augmenté pour la première fois en 30 ans, à 1,5 enfant par femme – probablement en raison des mesures de soutien familial plus ciblées et du renforcement de l'économie, qui réduisent les risques financiers de fonder une famille. 
L'espérance de vie moyenne est tout aussi difficile à cerner. Au cours des dernières décennies, elle a toujours augmenté plus rapidement que prévu par les démographes, ce qui pousse à se demander si la longévité – et donc la taille de la future population en âge de retraite – n’est pas systématiquement sous-estimée. 
En règle générale, les prévisions démographiques se basent sur des tables de mortalité statiques ou « du moment », qui capturent l'espérance de vie moyenne dans les circonstances existantes à un moment donné. Or, les tables de mortalité par génération, qui sont utilisées pour déterminer rétrospectivement l’espérance de vie d’un groupe d'âge donné, montrent généralement une espérance de vie moyenne beaucoup plus élevée que les tables de survie du moment. 
Mais, a posteriori, elles ont en fait vécu 58,8 ans en moyenne, en dépit des deux guerres mondiales. Selon cette logique, une femme née en 2009 aurait déjà une espérance de vie moyenne de plus de 88 ans; pourtant, les estimations actuelles de la population ne prévoient une telle espérance de vie moyenne pour les nouveau-nés pas avant 2060. 
Contrairement à ce qui est supposé dans de nombreux modèles de croissance économique, la démographie n'est pas une variable purement exogène. Au contraire, elle est susceptible de changer en raison du développement économique et d'autres facteurs. 
Si l'Allemagne garde son niveau actuel de croissance économique dans les décennies à venir, les trois moteurs de la croissance de la population – l'immigration, la fertilité et l'espérance de vie moyenne – pourraient augmenter, et la population serait relativement stable. Dans ce scénario, si l'Allemagne parvient à intégrer les immigrants sur le marché du travail et à augmenter le taux de participation des travailleurs âgés, elle serait dans une meilleure position pour financer les programmes de protection sociale existants. 
En ce moment, les baby-boomers sont encore actifs sur le plan économique, et le resteront pendant un certain temps. Mais, d'ici 2035, ils auront pris leur retraite, et l'Allemagne aura plus de 21 millions d'habitants de plus de 67 ans; la moitié d'entre eux auront plus de 80 ans en 2050. 
L’Allemagne ne peut pas s’attendre à une diminution durable modérée de sa population en âge de retraite avant 2060 au plus tôt. Par conséquent, les propositions visant à édulcorer les réformes des retraites déjà mises en œuvre, à la lumière de l'immigration croissante et de la croissance économique saine, sont plus que négligentes. 
En outre, l'Allemagne devrait avoir une politique démographique active pour gérer les trois moteurs de la croissance de la population, et en particulier l'immigration. Au cours des deux dernières années, la migration nette a été fortement influencée par l'afflux des demandeurs d'asile. 
Ainsi, les décideurs allemands devraient donner plus de considération au rôle des exigences nationales en matière de droit de l'immigration. Aujourd’hui, plus que jamais, ils doivent reconnaître que la croissance de la population est un objectif politique qu'ils peuvent contribuer à façonner. 


Leçons d’Allemagne pour intégrer les réfugiés 
Le nombre de migrants internationaux a augmenté ces dernières années, pour atteindre 244 millions en 2015 – une augmentation de 41% par rapport à 2000. Alors que l’on dénombre parmi ceux-ci 20 millions de réfugiés, une intégration rapide et responsable dans les sociétés d'accueil est indispensable pour empêcher un cauchemar humanitaire. 
L’Allemagne, qui a reçu environ 1,1 millions de personnes en 2015, ne connaît que trop bien cette pression. Pourtant, l'Allemagne n'a pas plié. 
Une saine gestion et une coordination entre les pays de transit et de destination peuvent permettre aux gouvernements, entreprises, ONG et organismes d'aide de répondre plus efficacement aux défis qui se poseront inévitablement le long du chemin. Dans le même temps, pour veiller à ce que les acteurs des pays de transit et d'accueil fournissent effectivement ce dont les réfugiés ont besoin, les défis qui se posent doivent être considérés du point de vue des réfugiés. 
Heureusement, la coopération et l'engagement qui sont nécessaires semblent être en train d’émerger. 
En particulier, environ 100 entreprises allemandes, dont certaines bien connues, ont rejoint l’initiative Wir Zusammen (Nous Ensemble), qui vise à faciliter l’intégration des nouveaux arrivants. À ce jour, l'initiative proposent des stages à quelques 1800 réfugiés et des apprentissages pour 300 autres . 
De nombreux réfugiés ne sont pas autorisés à travailler au cours des trois premiers mois dans un nouveau pays d'accueil, et n’ont aucun accès aux programmes publics d'intégration jusqu'à ce que leur demande d'asile soit approuvée. Grâce à notre initiative et d'autres similaires, les réfugiés peuvent utiliser ce temps pour se préparer à entrer sur le marché de l'emploi, en acquérant des compétences précieuses, ainsi qu’une évaluation certifiée de leur aptitude au travail. 
Les entreprises qui n’ont pas peur des barrières linguistiques et des différences culturelles au début du processus d'intégration sont récompensées par la possibilité de former et d'embaucher des personnes qui sont très motivées et souvent hautement qualifiées. Pour les entreprises confrontées à des pénuries de compétences, cela devrait être particulièrement tentant. 
L'expérience de l'Allemagne présente des leçons importantes pour d'autres pays qui cherchent à réinstaller les réfugiés. L'une des plus utiles et facilement applicables est que la gestion du voyage de réfugié devrait idéalement passer par quatre phases distinctes. 
Le réfugié a échappé d'un pays où la vie est devenue insoutenable, que ce soit à cause d'un conflit ou d'un manque d'opportunités économiques, mais n'est pas encore arrivé dans le pays d'accueil. Cette phase est la plus précaire, au cours de laquelle les réfugiés n’ont pas de refuge. 
Les réfugiés trouvent un semblant de sécurité, car ils reçoivent un abri et un soutien temporaires. Au cours de cette phase, ils peuvent s’enregistrer dans leur pays d'accueil actuel et demander l'asile dans le pays de protection de leur choix. 
Une fois dans leur pays de choix, les réfugiés bénéficient d'une protection et de soutien, en attendant l'évaluation de leur demande d'asile. Si elle est acceptée, ils sont logés et intégrés dans les communautés par le biais de programmes de travail et d'éducation. 
Si la demande d'asile d'un réfugié est refusée, il est renvoyé vers le pays d'origine. À plus long terme, le rapatriement peut également concerner les réfugiés qui obtiennent l'asile, si les circonstances dans leur pays d'origine changent et que cela redevient sans danger d’y retourner. 
Dans chaque phase, de nombreuses tâches parallèles exigent des capacités et des ressources. Comme nous l'avons vu en Allemagne, les entreprises peuvent jouer un rôle majeur dans le soutien des gouvernements nationaux et locaux, aidant ainsi les réfugiés, elles-mêmes et l'économie en général. 

L’Europe laissera-t-elle le leadership à l’Allemagne ? 
BERLIN – Le vote sur le Brexit du Royaume-Uni, la défaite du référendum du Premier ministre italien Matteo Renzi et la démission qui a suivi, ainsi que l'élection de Donald Trump en tant que président des États-Unis ont créé un vide de pouvoir en Occident et en Europe. A une époque où l'Europe a besoin de prendre des décisions collectives importantes sur les plans économique et de politique étrangère, ce sont avant tout des questions nationales qui préoccupent les plus grands États membres de l'Union européenne comme la France, le Royaume-Uni, l’Espagne et l’Italie. 
Mais, bien que l'Allemagne désire faire preuve de leadership, elle a besoin de partenaires européens qui soient prêts à s’engager et à faire des compromis. Les critiques de l'Allemagne ont raison de dire qu’elle pourrait être plus ouverte aux propositions politiques d'autres Etats membres, mais la plupart des reproches adressés à l'Allemagne ont été injustes – et souvent égoïstes. 
Par exemple, le gouvernement allemand a été accusé de fuir la solidarité européenne en réponse à la crise financière de 2008. Pourtant, bien que les mesures allemandes soient parfois arrivées trop tard, ou aient parfois été mal conçues – comme sa proposition d’un « Grexit temporaire » – le gouvernement de l'Allemagne a également accepté de nombreux programmes de sauvetage, la création du Mécanisme européen de stabilité et une union bancaire de l'UE. 
Mais ces arguments ne sont pas toujours de bonne foi: certains Etats membres comme la France veulent partager le risque sans céder suffisamment de souveraineté sur le plan de la politique économique. Le gouvernement et les citoyens de l'Allemagne sont plus ouverts que la plupart des autres pays à davantage d'intégration afin d’assurer la soutenabilité de l'euro, y compris à une union fiscale. 
Une troisième accusation formée à l’encontre de l'Allemagne est qu'elle adopte un comportement protectionniste, en menant des politiques budgétaires restrictives qui ont créé un excédent courant excessif de près de 9% du PIB. Cela a en effet été une erreur. 
Certes, de nombreux responsables politiques allemands ont eu tort de s’obstiner à prôner l'austérité budgétaire, et de critiquer l'approche de politique monétaire de la Banque centrale européenne. Mais ils ont raison d’être frustrés par la lenteur des réformes économiques dans l'UE. 
Un exercice plus constructif est de juger les décisions dans le cadre de l'information qui était disponible au moment où elles ont été prises, et d'appliquer les leçons du passé pour les choix futurs. Avec le recul, le gouvernement allemand – en fait, tout gouvernement – aurait agi différemment par rapport à la crise de la dette grecque, la politique fiscale, le référendum sur le Brexit, et ainsi de suite. 
Même si Merkel a tardé à répondre aux crises en Italie et en Grèce, elle a également démontré une tolérance, une ouverture d'esprit et une prévoyance extraordinaires. Dans deux domaines clés – la crise des réfugiés et l’agression russe – son gouvernement a fait preuve de plus de solidarité européenne que la plupart des autres Etats membres. 
Elle l'a félicité et lui a proposé une étroite collaboration, mais seulement sur la base des « valeurs communes » telles que « la démocratie, la liberté, ainsi que le respect de la primauté du droit et la dignité de chaque personne ». Elle est aussi le partenaire le plus important, et le plus compréhensif, du gouvernement du Royaume-Uni dans les négociations sur le Brexit à venir. 
La cote de popularité de Merkel continue à faire l’envie des autres dirigeants européens, et elle pourrait être le dernier chef de gouvernement non-populiste disposant d’une forte légitimité parmi les plus grands pays occidentaux. 
D'autres gouvernements de l'UE devraient cesser de dénigrer l'Allemagne comme un moyen de détourner l'attention de leurs propres défaillances. Au cours des dernières années, leurs attaques sont allées trop loin et ont été contre-productives. 

Le Götterdämmerung de l’Allemagne 
MUNICH – L'Allemagne traverse un moment politique décisif. Ce n'est pas seulement que la sortie des Démocrates Libres (FDP) de la coalition ait jeté le doute sur le fait que la Chancelière Angela Merkel de l'Union Chrétienne-Démocrate (CDU) reste ou non au pouvoir. 
Mais le SPD décimé dit qu'il est déterminé à rester dans l'opposition, afin de se remettre de sa défaite écrasante aux dernières élections. Toute autre coalition possible est hors de question, car ni l'extrême-gauche ni l'extrême-droite Alternative für Deutschland (AfD) ne sont considérées comme des partenaires acceptables. 
Étant donné que le Président Frank-Walter Steinmeier a exprimé son dégoût d'appeler à de nouvelles élections, un tel scénario pourrait devenir probable si Merkel ne démissionnait pas de son propre chef. Et même s'il y a de nouvelles élections, le résultat risque de ne pas être très différent, à moins que le dirigeant du SPD Martin Schulz, ne se retire. 
Une coalition minoritaire comprenant les Verts obligerait la CSU à faire des compromis sur les questions de migration et de politique climatique, ce qui serait inutile dans le cas contraire, étant donné l'incapacité du SPD, Die Linke (La Gauche) et des Verts à bloquer la législature. Merkel elle-même veut essayer d'éviter une coalition minoritaire avec le FDP, afin d'éviter d'en devenir dépendante. 
Comme le gouvernement est à la recherche de partenaires pour adopter une loi sur une base ad hoc, le Bundestag va enfin devoir redevenir le lieu d'un véritable débat public. Pendant trop longtemps, les partenaires de la coalition gouvernementale ont négocié des décisions à huis clos, avec un Bundestag qui était là soit pour approuver les décisions sans discussion, soit pour en rejeter les résultats. 
Ceux qui ont le plus à gagner dans ce renforcement du Parlement seront les petits partis qui ont peu de chance de faire valoir leur influence jusque là. Par-dessus tout, l'AfD, la version allemande du Front national français, qui a émergé à partir de rien comme troisième plus grand parti d'Allemagne aux élections de septembre, va profiter d'un débat ouvert. 
En même temps, une politique étrangère issue d'un gouvernement fédéral minoritaire serait sans aucun doute affaiblie et Mme Merkel risque d'avoir du mal à jouer un rôle actif dans la politique européenne. Toutefois, cela signifie également que les partenaires européens de l'Allemagne vont avoir du mal à forcer le gouvernement allemand à faire des compromis. 
Une minorité allemande devra avoir de longs débats avec l'ensemble des groupes parlementaires du Bundestag sur chaque décision importante avant de pouvoir approuver les propositions de Macron - ou de n'importe qui d'autre d'ailleurs. Une opposition efficace sur le plan national signifie que le gouvernement ne serait plus en mesure d'acquiescer au beau milieu de la nuit à diverses opérations de sauvetage pour les partenaires de l'UE de l'Allemagne. 
L'Allemagne a été également obligée de faire des compromis en 2012, lorsque Mme Merkel a été forcée de consentir à une union bancaire et au « programme d'opérations monétaires » de la BCE, qui ont effectivement transformé les obligations gouvernementales européennes en euro-obligations. 
De même, les décisions hâtives de Merkel (comme son coup politique consistant à démanteler progressivement l'énergie nucléaire en quelques mois suite l'accident de Fukushima au Japon, ou à permettre aux réfugiés d'entrer en Allemagne à partir de pays tiers sûrs), seront désormais impossibles. Ceci est une bonne nouvelle, car trop souvent les politiciens, entraînés par l'élan de leurs propres réflexions, prennent des décisions qui ont des conséquences néfastes et graves à long terme. 
Avec la sortie progressive du nucléaire, par exemple, l'Allemagne peut désormais honorer ses engagements en matière de lutte contre le changement climatique seulement en causant du tort à sa base industrielle, voire en en perdant une partie. Par l'admission de 1,5 millions de migrants en seulement deux ans, l'Allemagne a également placé un énorme fardeau sur les épaules de son État-providence, tout en encourageant par inadvertance les Brexiteers et en ralliant l'ensemble de l'Est de l'Europe contre elle. 
Il est trop tôt pour dire comment va se résoudre l'incertitude politique qui touche actuellement l'Allemagne et l'Europe. Mais une Merkel à qui le Bundestag peut demander des comptes est peut-être la meilleure alternative dont dispose l'Allemagne. 

Pendant que l’Allemagne dormait 
BERLIN – Hors des frontières d’Allemagne, rares sont ceux qui connaissent le personnage caricatural que beaucoup d’Allemands considèrent comme la représentation allégorique de leur identité. 
Cette figure ne date pas d’hier. En effet, baptisée « Der deutsche Michel » (« le Michel allemand »), elle a été popularisée au XIXe siècle comme le personnage qu’un point de vue limité conduit à rejeter les grandes idées et à fuir le changement, pour n’aspirer qu’à une existence décente, paisible et confortable. 
L’Allemagne présente aujourd’hui une économie dynamique, un quasi-plein emploi, des salaires en hausse, et des syndicats satisfaits. La crise financière y est depuis longtemps oubliée, les budgets publics demeurent sous contrôle, et l’afflux de migrants survenu en 2015 a été relativement bien géré. 
Les quelques mauvaises nouvelles à noter – scandales industriels (par exemple chez Volkswagen), faillites de compagnies aériennes, projets d’infrastructure sans cesse reportés – sont loin d’affecter le sentiment général de sécurité et de bien-être que ressentent les Michel allemands. La seule véritable menace semble émaner du monde extérieur aux frontières de l’Allemagne. 
Le slogan de campagne de l’Union chrétienne-démocrate (CDU) de la chancelière Angela Merkel, « Pour une Allemagne où il fait bon vivre, » a profondément résonné en eux, tout comme d’ailleurs les messages provinciaux et souvent vide de sens des partis rivaux. À l’exception du mouvement populiste de droite Alternative pour l’Allemagne (AfD), les partis ont fait preuve d’une assommante civilité, acceptant de manière presque soporifique un consensus qui pacifiait l’électorat. 
Même lorsqu’ont débuté les bassesses politiciennes à l’issue de l’élection, beaucoup d’efforts ont été déployés pour cacher ces manœuvres aux Michel allemands. En effet, bien que les dirigeants de parti aient été en fonction depuis un certain temps, ils ont attendu que les urnes aient parlé avant de mettre cartes sur table – ce qu’ils ont pris le soin de faire derrière des portes closes. 
Or, la classe politique allemande est dans le déni, tout comme les Michel qui peuplent le pays. La léthargie des élections fédérales, la rupture des discussions de coalition entre la CDU, sa sœur bavaroise l’Union chrétienne-sociale (CSU), les Verts et le Parti libéral-démocrate (FDP), sans oublier la dance timide entre la CDU et le Parti social-démocrate (SPD), sont autant d’éléments qui témoignent d’une sérieux déficit de la politique allemande. 
La vérité c’est que les différentes plateformes politiques, censées informer les électeurs et fournir une base aux négociations de coalition, font preuve d’un manque stupéfiant d’imagination et de nouvelles idées. 
Compte tenu de l’état de l’Europe et du monde – et des espoirs que fondent beaucoup d’acteurs extérieurs sur le leadership allemand – ces problématiques apparaissent secondaires. Plus grave encore, elles détournent l’attention de questions plus larges telles que l’euro, la sécurité et la défense, les migrations, les infrastructures ou encore la fiscalité. 
Dénuée de toute vision d’avenir, la politique allemande a dégénéré en un jeu tactique auquel se livrent des acteurs bien établis. La CDU, dans une sorte de guerre des Deux-Roses avec la CSU, ne peut vivre ni avec Merkel, ni sans elle, tandis que le SPD doute de lui-même et craint de décliner politiquement. 
En Allemagne, les accords de coalition ont toujours été des documents aux détails quasi-contractuels. Une tendance montante consiste néanmoins à planifier quatre années de gouvernance, les dirigeants usant des périodes législatives non pas pour débattre des lois, mais plutôt pour adopter des politiques antérieurement convenues. 
Par ailleurs, aucune réforme majeure n’a été appliquée avec succès en Allemagne depuis les années 2000, époque à laquelle le chancelier Gerhard Schröder a œuvré pour plusieurs réformes du marché du travail. Sous Merkel, en plus d’une décennie, aucune réforme d’avenir, du calibre de l’agenda 2010 de Schröder, n’a jamais été tentée. 
La DCU/CSU et le SPD visent désormais une grande coalition qui maintiendrait dans l’ensemble l’Allemagne sur la même voie que celle entreprise ces huit dernières années. L’accord de 28 pages qui permettra la tenue de discussions officielles de coalition est un texte surdétaillé, technocratique, peu ambitieux, et dénué de vision. 
Ainsi, bien que les négociateurs de la CDU/CSU et du SPD aient vanté l’accord comme le franchissement d’une étape majeure, il n’est pas surprenant que nombre d’intéressés, notamment au SPD, soient mécontents de l’issue et réclament pour certains une renégociation. 
Mais il existe un troisième scénario, que beaucoup négligent : un gouvernement conduit par une CDU minoritaire et la chancelière Merkel. Libérée de lourds accords de coalition auprès d’un SPD réticent ou d’un FDP purement calculateur, Merkel pourrait alors choisir son cabinet selon les compétences et la vision, plutôt qu’en fonction des partis politiques. 
Plus important encore, Merkel pourrait enfin s’attaquer aux questions importantes qui ont été laissées de côté ces dernières années, et auxquelles l’accord de coalition actuel fait seulement semblant de s’intéresser. Cela signifierait coopérer avec le président français Emmanuel Macron pour faire aller de l’avant le projet européen, moderniser le système d’administration publique de l’Allemagne, préparer les travailleurs au numérique, et résoudre les problématiques d’immigration. 
Le parlement est indispensable à la réussite sur n’importe lequel de ces fronts. Les partis de gouvernement doivent renouer avec cette forme de débat ouvert et constructif qui avait nourri la démocratie parlementaire pendant les premières années de la république, plutôt que de rester concentrés sur les tactiques politiciennes. 
Autrement dit, le peu d’insécurité politique à laquelle l’Allemagne est aujourd’hui confrontée pourrait bien être juste ce dont le pays a besoin pour que naissent de nouvelles idées, qu’apparaissent de nouvelles voix, et que se dessine un avenir meilleur. 

L'Allemagne doit sauver l'euro ! 
NEW-YORK – Les marchés financiers détestent les incertitudes, c'est pourquoi ils sont aujourd'hui en mode de crise. Afin de résoudre la crise de leur devise commune, les pays de la zone euro ont pris des mesures significatives dans la bonne direction, mais de toute évidence ils ne sont pas allés assez loin pour rassurer les marchés. 
Par ailleurs le FESF ne sera pas opérationnel avant septembre dans le meilleur des cas. En attendant, les réserves de liquidité de la Banque centrale européenne (BCE) sont le seul moyen d'éviter l'effondrement du prix des bons du Trésor émis par plusieurs pays européens. 
De la même manière, les dirigeants de la zone euro ont étendu les prérogatives du FESF aux questions d'insolvabilité des banques sans transférer à un mécanisme européen la supervision bancaire des institutions nationales. Ils ont établi un plan de secours conséquent au bénéfice de la Grèce, mais sans parvenir à convaincre de son succès : ce plan incluait la participation des détenteurs d'obligations, mais cela a bénéficié davantage aux banques qu'à la Grèce. 
De ce fait, ils ont le droit de ne pas participer au plan de secours destiné à ce pays, laissant entrevoir son échec possible. Conscients de ce danger, les marchés financiers ont augmenté à des niveaux insoutenables les primes de risque sur les obligations espagnoles et grecques. 
La situation devient intolérable. Les autorités cherchent à gagner du temps, mais c'est quasiment trop tard, la crise est en train d'atteindre son apogée. 
L'Allemagne et les autres pays de la zone euro notés AAA devront décider s'ils risquent leur propre crédit pour permettre à l'Espagne et à l'Italie de refinancer leurs obligations à des taux d'intérêt raisonnables. Si ce n'est pas le cas, ces deux pays devront inexorablement être secourus eux aussi. 
Une faillite chaotique ou une sortie de la zone euro, même s'il s'agit d'un petit pays comme la Grèce, précipitera une crise bancaire comparable à celle qui a entraîné la Grande dépression. La question n'est plus de savoir s'il faut une monnaie commune ; l'euro existe et son effondrement entraînerait des pertes incalculables pour le système financier. 
La crise de l'euro tenait à l'origine à la décision de la chancelière Angela Merkel après la faillite de Lehman Brothers en septembre 2008 : elle voulait que la garantie contre le risque de défaut soit prise au niveau de chaque pays séparément et non au niveau de l'Union européenne. Et c'est le manque d'empressement de l'Allemagne qui a aggravé la crise grecque et entraîné la contagion qui s'est transformée en une crise existentielle pour l'Europe. 
Seule l'Allemagne peut inverser la dynamique de désintégration de l'Europe. Cela ne sera pas facile : Merkel a parfaitement compris ce que voulait l'opinion publique allemande lorsqu'elle a pris sa décision fatidique et depuis lors l'Allemagne est encore plus réticente à venir en aide au reste de l'Europe. 
La prochaine devrait être l'augmentation de la capacité d'intervention du FESF, mais alors la notation AAA de la France pourrait être revue à la baisse. Et quand l'Allemagne acceptera un régime d'eurobonds, c'est sa propre notation AAA qui pourrait être menacée. 
Cela exige un débat en profondeur et un examen de conscience. C'est notamment vrai pour la plus grande économie européenne et la mieux notée, l'Allemagne, qui se trouve ainsi en position de décider de l'avenir de l'Europe. 
L'effondrement de l'euro entraînerait une crise bancaire qui échappera à tout contrôle. Plus longtemps l'Allemagne attendra pour choisir, plus lourd sera le prix qu'elle aura à payer. 

L'Allemagne contre le Partenariat transatlantique ? 
BERLIN – Il vaudrait mieux que les négociations sur le Partenariat transatlantique pour le commerce et l'investissement (TTIP, Transatlantic Trade and Investment Partnership) entre les USA et l'UE aboutissent prochainement. Effectivement, des élections auront lieu cette année aux USA et l'année prochaine en France et en Allemagne, et les campagnes se dérouleront dans un environnement de plus en plus hostile aux accords internationaux - quels qu'ils soient. 
Actuellement 70% des Allemands sont opposés au TTIP, presque le double de la moyenne des autres pays européens. Une grande majorité d'entre eux estiment que cet accord nuira à leur pays, aux droits des citoyens et à la protection de l'environnement, conduira à une baisse des salaires des travailleurs non qualifiés et que les grandes entreprises en tireront bénéfice au détriment des consommateurs. 
Mais un grand nombre d'études montrent que ces craintes sont exagérées, voire infondées. Les progrès de l'Allemagne depuis la fin de la Deuxième Guerre mondiale tiennent à son intégration économique et à son ouverture constante au commerce international. 
Près de la moitié des emplois étant liés de près ou de loin au secteur exportateur, l'accord contribuera à leur maintien. Grâce à normes commerciales communes, il favorisera la compétitivité des entreprises allemandes sur les marchés internationaux. 
Dans ces conditions, pourquoi tellement d'Allemands sont-ils opposés à l'accord ? 
Bien qu'elle ait subi la crise financière de 2008-2009 et la crise de la dette souveraine européenne, depuis quelques années elle devient de plus en plus prospère, avec une croissance marquée du PIB et une hausse des salaires remarquable. Son taux de chômage a été divisé par deux depuis 2005, il atteint aujourd'hui le taux plancher de 4,6% et son excédent des comptes courants a grimpé pour atteindre le taux étonnant de 8% du PIB. 
Le sentiment d'être le pays vedette de l'économie européenne a généré une inertie politique qui a mis quasiment au point mort le processus de réformes économiques. Alors que la plupart des autres pays européens cherchent désespérément à sortir de la crise, l'Allemagne ne voit guère de raison de toucher à un statu quo en apparence très satisfaisant. 
Depuis sa décennie perdue comme "l'homme malade de l'Europe" dans les années 2000, elle n'a rattrapé les autres pays avancés que dans certains domaines. Son taux d'investissement public et privé reste l'un des plus faibles parmi les pays de l'OCDE et lors de la prochaine décennie son évolution démographique sera particulièrement défavorable. 
Son opposition au TTIP est aussi la traduction de la récente poussée populiste et nationaliste qui touche une grande partie de l'Occident. L'attrait du populisme est particulièrement prononcé en Europe où nombre de citoyens ne veulent pas d'une intégration européenne qui estiment-ils affaibli les souverainetés nationales et abandonne à des technocrates non élus nombre de décisions qui les concernent. 
Ce sentiment est particulièrement vivace parmi les Allemands dont certains restent sur leur garde, car ils ont l'impression d'avoir été les principaux payeurs durant la crise. Certains d'entre eux craignent que le TTIP ne soit qu'un nouveau stratagème destiné à profiter de la bonne santé et de la générosité de leur économie. 
L'Allemagne est aussi opposée au TTIP parce qu'elle est déjà engagée dans la bataille pour la redistribution des richesses. Elle détient le record de l'inégalité des patrimoines dans la zone euro et l'inégalité des salaires y a connu une forte augmentation au cours des 20 dernières années. 
Beaucoup d'Allemands s'attendent à ce que les inégalités se creusent encore davantage - ainsi dans bien des cas le salaire minimum n'est pas respecté. Et pour gagner des voix, certains politiciens jouent sur les peurs liées à l'afflux de réfugiés et proclament que l'ouverture des frontières aggravera encore les inégalités. 
L"impression que le système est "truqué" accroît le sentiment de désillusion allemand, impression partagée par bien d'autres en Europe et même au-delà. Malgré le scandale mondial de la manipulation des tests de mesure de pollution de certains des moteurs de la firme, les dirigeants de Volkswagen ont touché d'énormes primes cette année. 
L'Allemagne serait bien inspirée d'utiliser son influence pour pousser les autres pays européens à conclure l'accord. Ce dernier étant impopulaire et la cote des deux grands partis politiques (l'union chrétienne-démocrate et le parti social-démocrate) étant en chute libre, les dirigeants allemands ne vont sans doute pas agir en ce sens. 

L’Allemagne s’éloignerait-elle de l’Europe? 
BERLIN – “Quel est le problème avec l’Allemagne ?” est une question récurrente de part et d’autre de l’Atlantique. Mais apparemment, personne à Berlin ne semble comprendre cette question. 
Les doutes que posent le rôle de l’Allemagne sont en lien direct avec la crise financière et économique actuelle, mais aussi avec la faiblesse de l’Union Européenne et de ses institutions. Depuis les échecs de la Constitution européenne et du Traité de Lisbonne, l’UE est en pilote automatique, gérée par ses bureaucrates. 
Les crises sont toujours des moments de vérité car elles mettent en exergue de façon implacable les forces et les faiblesses de tous les acteurs concernés. C’est pour cette raison que l’Europe a besoin d’un leadership émanant non pas d’une Commission Européenne affaiblie, ou de n’importe quelle institution européenne, mais bien des capitales de ses principaux membres. 
Comme toujours en matière d’économie et de finances, on se tourne vers la plus grande économie de l’UE, l’Allemagne. Mais à l’étonnement de tous, celle-ci refuse de prendre les choses en charge. 
Il est vrai que l’Allemagne a été durement, très durement touchée par la crise économique. Mais son économie reste malgré tout plus forte que jamais, même après les défis relevés de la réunification et des réformes incontournables de son marché du travail et de son système de protection sociale. 
Ce qui étonne nos voisins et nos partenaires, jusqu’à même éveiller une certaine méfiance, est que depuis les prémices de l’effondrement mondial en septembre dernier, le gouvernement allemand se concentre presque exclusivement sur la gestion intérieure de cette crise, repoussant toute tentative d’une approche européenne. Si l’on ajoute à cela les tensions palpables dans les relations franco-allemandes, les blocages à propos d’un marché commun européen du gaz, la coopération stratégique appuyée avec la Russie de Poutine, etc., les inquiétudes sur l’Allemagne se multiplient. 
Ce n’est pas uniquement que Berlin craigne qu’une quelconque solution européenne coûterait plus cher à l’Allemagne et prendrait plus de temps ; cette nouvelle forme d’euroscepticisme atteste aussi d’un changement fondamental d’attitude de la part de la majorité de l’élite politique et économique allemande. 
La réponse est un non catégorique. Et ce quelles que soient les appartenances politiques, de la Chancelière Angela Merkel ou de son Ministre des Affaires étrangères, Frank Steinmeier, et quels que soient les partis ou les personnes qui composent le gouvernement. 
Un changement fondamental d’attitude s’est opéré à la suite de la relève de la garde après la fin de la coalition rouge-vert. L’Europe n’est plus envisagée comme un projet clé de la politique allemande dans laquelle on pourrait investir une part essentielle de son capital politique – et donc, son propre futur. 
Mais, alors que l’Europe conserve son utilité pour défendre des intérêts communs et nationaux, elle ne représente plus aujourd’hui un projet d’avenir. L’optique allemande se rapproche donc de celle de la France et de la Grande Bretagne : l’UE est de plus en plus envisagée comme un cadre et une condition liminaire pour affirmer les intérêts nationaux plutôt que comme un but en soi. 
Les raisons de ce profond changement sont évidentes : la réunification et la résolution historique de la ‘‘question allemande’’, l’échec de la Constitution européenne, et, par voie de conséquence, d’une certaine vision européenne, la faiblesse institutionnelle d’une UE élargie à 27 membres et l’inefficacité et la lenteur rampantes des institutions de l’UE. 
Il y a simplement un changement fondamental dans la politique européenne de l’Allemagne – le résultat d’un processus que l’on pourrait presque qualifier d’‘organique’. Cela ne change donc pas grand chose à la politique allemande, manifeste, par exemple, dans son refus de mener la danse dans cette crise. 
Après tout, l’Allemagne peut-elle vraiment se permettre de freiner l’ouverture de l’Europe vers l’est ? Peut-elle se permettre une crise de l’euro qui serait fatale, un marché commun menacé par un protectionnisme croissant, ou que la Russie fasse pression chez ses voisins est-européens de l’Union ? 
Mais cette Union Européenne n’aura d’avenir que si les gouvernements de ses membres et ses peuples ont le désir d’y investir une part importante de leur succès politique et de leurs intérêts nationaux. Et cela s’applique surtout, comme par le passé, à l’Allemagne, au coeur du continent, qui possède la plus large population et la plus grande économie de l’UE, et qui, et ce n’est pas la moindre des choses, a un difficile passé. 

Le dangereux conformisme de la pensée économique européenne 
FRANCFORT – Lors de la récente audience de la Cour constitutionnelle allemande portant sur les mesures de la Banque centrale européenne (BCE) visant à sauver la zone euro, le président de la Cour, Andreas Vosskuhle, a soulevé une question importante : hormis les Allemands, les économistes condamnent-ils aussi totalement les rachats de titres de dette (OMT) que l'ont affirmé les experts allemands qui ont témoigné (à l'exception de l'un d'entre eux) ? 
Néanmoins, l'immense majorité d'entre eux (et peut-être de leurs collègues hollandais et finnois) est de l'avis de ne pas mêler la BCE à la crise de la zone euro. "C'est un problème budgétaire", disent les économistes allemands, "les mesures monétaires ne seront d'aucun secours, au contraire elles ne feront qu'aggraver la situation". 
Certes, tout le monde préférerait que la frontière entre politique monétaire et politique budgétaire soit aussi claire qu'elle l'était avant la crise. Mais s'en tenir aveuglement aux principes aurait été un choix à haut risque pour la BCE. 
Néanmoins, en lançant le projet OMT, la BCE a impliqué, sans l'accord de leurs parlements respectifs, les contribuables allemands (et ceux des pays du nord de l'Europe dans les plans de sauvetage - de qui exactement ? Il semble que les contribuables du nord de l'Europe soutiennent les personnes parties prenantes des banques du nord surexposées à l'endettement des pays du sud de l'Europe. 
De la même manière, les juristes universitaires allemands considèrent que la politique de la BCE est incompatible avec les dispositions du traité européen qui interdit les plans de sauvetage et le financement de la dette des pays de la zone euro. On peut facilement comprendre la grande réticence des fonctionnaires à ne pas prendre en compte les obligations légales et à engager leur responsabilité pénale pour abus de confiance. 
Ce n'est pas la Cour constitutionnelle allemande qui fixe les règles, mais elle a obligation de donner une interprétation impartiale des accords. Elle est renommée pour cela, c'est pourquoi c'est l'une des institutions du pays à laquelle les Allemands accordent le plus de confiance. 
Pourtant la BCE a raison de souligner qu'elle est confrontée à des situations monétaires très variées dans les différents pays de la zone euro. Cette dernière est comparable à un système à taux de change fixe en dysfonctionnement, avec tous les risques que cela entraîne. 
Dans ce contexte, en toute logique les investisseurs institutionnels se sont protégés contre un éclatement de la zone euro en se retirant derrière des frontières sûres. Les mesures budgétaires ne pouvant répondre à la crise, la BCE a dû assumer une deuxième fonction d'intermédiation : remédier avec son système Target2 aux effets de la resegmentation des marchés financiers sur des positions nationales. 
Les discussions au sein des pays de la zone euro convergent généralement vers ce que les juristes universitaires allemands appellent herrschende Meinung, une opinion dominante qui reflète le statut de leur pays en tant qu'entité endettée ou créancière. Les économistes soucieux de leur carrière abondent évidemment dans le même sens, et il en est de même des médias, car la concurrence les entraîne à négliger la complexité et les nuances et à simplifier à outrance. 
En terme de substance - ce qu'intentionnellement et explicitement la Cour constitutionnelle allemande n'examine pas - le projet OMT a toujours eu pour objectif d'éviter qu'une crise de liquidité ne se transforme en un problème de solvabilité, notamment à la périphérie de la zone euro. Du point de vue des investisseurs, la mécanique en est simple : ils sont réticents à acheter de la dette privée ou publique d'un pays susceptible de quitter la zone euro. 
La réussite du projet OMT dépend de la capacité d'intervention illimitée de la BCE - "Nous ferons tout ce qu'il faudra", selon la fameuse formule de Draghi. Limiter légalement cette capacité conduirait à l'échec. 
Mais cela suppose l'implication des citoyens européens (dans plusieurs pays membres les amendements envisagés devraient être soumis à référendum). Etant donné que ces dernières années le résultat a souvent été négatif (en France, aux Pays Bas et en Irlande), tout le monde veut éviter ce scénario. 
Les conditions minimales nécessaires au bon fonctionnement d'une union monétaire ne sont nulle part discutées de manière transparente et en toute franchise. Les dirigeants politiques donnant la priorité à des considérations électoralistes et à la pression des médias qui tendent à tenir le même discours, la zone euro se débrouille tant bien que mal pour survivre. 
La principale justification du maintien d'une union monétaire ne peut résider dans les conséquences potentiellement désastreuses de sa désintégration. L'argument néo-mercantiliste selon lequel la zone euro autorise un excédent permanent des comptes courants (ce qui est faux) est encore moins convaincant. 
Mais cela passe par la reconnaissance de ce que la crise a révélé : les défauts de conception de la zone euro. Y remédier suppose un minimum de fédéralisme et la légitimité démocratique correspondante - et par conséquent une plus grande capacité d'adaptation institutionnelle. 



Les cinq inconnues des élections allemandes 
Heureusement, la politique est bien différente des mathématiques, bien que, hélas, le revers soit qu'il n'existe pas de solution claire. En effet, même selon les opaques critères de la politique contemporaine, le cas allemand est particulièrement frustrant. 
La première inconnue est la raison pour laquelle ces élections sont organisées. Le chancelier Gerhard Schröder avait encore quinze mois devant lui avant la fin de son mandat, et il ne semblait avoir aucune difficulté à mobiliser son indéniablement mince majorité parlementaire. 
De toute évidence, les problèmes majeurs évoqués par le Président fédéral lorsqu'il a dissous le Bundestag sont réels. La situation fiscale est inacceptable selon les critères allemands, et la dette publique actuelle, fardeau pour les générations futures, va à l'encontre du pacte de stabilité et de croissance de l'Union européenne. 
Rien de cela n'est très nouveau ni ne sera changé par les élections. Par conséquent, pour beaucoup d'électeur le but du scrutin n'est pas très clair. 
La deuxième inconnue concerne ce qui sépare exactement les principaux partis dans cette compétition. Les Sociaux-démocrates (SPD) et les Chrétiens-démocrates (CDU) sont tous deux engagés dans “l'économie de marché sociale,” les fondamentaux de la gestion économique des entreprises, le maintien des avantages de l'État providence, L'UE et l'Otan. 
Le SPD de Schröder utilise le mot “social” avec un peu plus d'emphase qu'au cours des sept dernières années. Le chef du parti d'opposition CDU, Angela Merkel, a lié son programme aux idées ambitieuses d'un outsider, l'ancien juge à la Cour constitutionnelle Paul Kirchhof, dans le cadre de la recherche d'une simplification drastique du système d'imposition. 
Au point de vue international, Merkel est plus sceptique sur le sujet de l'élargissement que Schröder, notamment sur l'admission de la Turquie. Merkel, issue d'Allemagne de l'Est, se montre aussi plus prudente dans son approche de la Russie. 
La troisième inconnue est le score du Parti de gauche, formation nouvelle positionnée à gauche du SPD et bâtie sur le PDS, ex-parti communiste d'Allemagne de l'Est, augmenté d'un nombre significatif de sociaux-démocrates dissidents de l'Ouest qui s'auto-proclament défenseurs de l'État providence. 
Le Parti de gauche est mené par deux hommes politiques de talk-shows, Gregor Gysi, ancien chef du PDS, et Oskar Lafontaine, ancien chef du SPD, qui n'ont pas grand-chose d'autre en commun qu'un passé d'échecs politiques et un talent pour les discours populistes. Mais cela attire nettement l'électorat qui se sent négligé et oublié. 
Il se passera aussi des Verts, qui continuent à bénéficier d'un électorat dévoué quoique limité, mais que beaucoup considèrent désormais comme un luxe que l'Allemagne ne peut plus s'offrir. Cela laisse deux possibilités : une coalition entre la CDU, son homologue bavarois, l'Union chrétienne sociale, et les libéraux démocrates libres, ou une grande coalition du SPD et du CDU. 
Mais la majorité émet des doutes quant à la différence que cela fera, et elle a probablement raison. Nombreux sont ceux qui aspirent à un changement, notamment un changement de gouvernement, mais beaucoup sont aussi convaincus que rien de particulièrement capital ne va avoir lieu. 
Cela met en évidence la dernière et plus mystérieuse inconnue concernant les élections futures : qui remettra une Allemagne confuse et perdue sur la route de l'initiative et de la croissance ? Qui refera de l'Allemagne un moteur de l'Europe plutôt qu'un passager abattu ? 
Elle a besoin d'accepter que la mondialisation est par-dessus tout une opportunité, qui doit être saisie par un peuple confiant, novateur et entreprenant. Les Allemands doivent comprendre à nouveau, comme ils l'ont si bien fait après 1945, que leur avenir est entre leurs mains, en tant que citoyens, plutôt que dans celles d'un quelconque et lointain État. 
Par-dessus tout, l'Allemagne doit se rendre compte que les changements dont elle a besoin sont des améliorations qui garantiraient sa sécurité future. Peut-être a-t-elle surtout besoin d'une touche de politique façon Margaret Thatcher dans les années 1980, associée à la rhétorique actuelle de Tony Blair. 

L'Allemagne en état de choc économique 
Au cours des dix dernières années, l'Allemagne a connu la croissance économique la plus lente de l'Union européenne, et l'Europe la croissance la plus lente du monde. De 1995 à 2005, la croissance allemande n'aura pas dépassé 14,6%, alors que la moyenne de la vieille UE a été de 24%, celle des États-Unis 39,9%, et celle de l'économie mondiale 45,6%. 
Selon Franz Müntefering, chef du parti social-démocrate à la tête de l'Allemagne, c'est simplement parce que le pays est déjà là où les autres veulent aller. La lente croissance allemande, soutient-il, est un signe de convergence naturelle. 
Cette théorie est loin d'être convaincante. L'Allemagne a récemment été doublée en termes de revenu par tête par de nombreux pays de l'UE, notamment l'Irlande, le Royaume-Uni, les Pays-Bas et la France, et sa croissance reste plus lente que les leurs. 
Piégée par sa rigidité, son système social étendu et un marché du travail très réglementé, l'Allemagne s'est montrée incapable de réagir à ces chocs et a commencé à rencontrer des problèmes. Cette théorie n'est pas sans rappeler celle de l'historien britannique Arnold Toynbee, selon lequel les empires s'écroulent parce qu'ils sont incapables de répondre à des défis extérieurs. 
Le premier choc a été l'intensification de la mondialisation, qui a provoqué l'arrivée massive d'une concurrence à bas salaires. Même si la mondialisation est un procédé progressif, elle a gagné en énergie lorsque la Chine a décidé d'entrer dans le jeu. 
Le démantèlement des frontières intérieures de l'UE a élargi d'un coup la taille des marchés nationaux et a provoqué les économies d'échelle prévues. Mais ce phénomène a davantage favorisé les petits pays européens que les gros, et a impliqué davantage de concurrence pour l'Allemagne, la plus grosse économie d'Europe. 
Prenons Nokia, le fabriquant de téléphones portables. Grâce aux économies d'échelle rendues possibles par le marché commun, Nokia a pu exploiter pleinement ses inventions, alors que l'Allemand Siemens a dû récemment décider d'abandonner le marché des téléphones portables. 
La monnaie européenne a provoqué une convergence rapide des taux d'intérêt à long terme, qui dans certains pays ont atteint jusqu'à 5 à 7 points de pourcentage de plus qu'en Allemagne. Libérés des risques liés aux taux de change, les investisseurs internationaux ne demandent plus de prime de risque à ces pays et acceptent volontiers de leur fournir à tous des fonds à des conditions favorables, ce qui était auparavant l'apanage de l'Allemagne. 
L'Europe n'en tire que des bénéfices, car les capitaux sont dorénavant mieux répartis et la croissance stimulée grâce au déplacement des économies allemandes aux régions lointaines et autrefois désavantagées de la zone euro. En revanche, le bénéfice est douteux pour les travailleurs allemands qui auraient aussi voulu profiter de ce capital. 
La concurrence des bas salaires a conduit à des délocalisations substantielles et à des activités off-shore qui ont permis aux entreprises allemandes de rester compétitives en réduisant leur demande de main d'œuvre nationale. Étant donné que ni les syndicats, ni le système social allemand ne pouvaient accepter des réductions de salaires, la conséquence a été une augmentation du chômage et le ralentissement de la croissance. 
Le PIB par personne en âge de travailler en Allemagne de l'Est représentait 61% du niveau de l'Allemagne de l'Ouest en 1996, mais il est retombé aujourd'hui à 59%. La croissance lente de l'est du pays a fait baisser la moyenne allemande, alors que l'énorme demande de fonds publics ne fait que creuser la dette publique. 
Ces cinq chocs constituent des développements historiques bénéfiques pour le monde dans son ensemble, mais problématiques pour l'Allemagne. Si le pays veut faire face à ses défis et continuer à croître, il lui faut assouplir son marché du travail. 
Le nouveau gouvernement que les électeurs vont probablement choisir en septembre sera confronté à la difficile tâche de mettre les Allemands face à la réalité et d'introduire les réformes nécessaires. C'est alors seulement que nous saurons si l'Allemagne est capable d'affronter le défi de Toynbee qui l'attend. 


L’Allemagne et ses voisins 
L’un d’eux évoquait la robustesse de l’économie allemande, son faible niveau de chômage, la solidité de ses finances et son bon positionnement concurrentiel vis-à-vis des segments les plus dynamiques de la demande mondiale. L’autre s’alarmait d’une économie entravée par d’interminables crises européennes d’endettement, dont les auteurs cherchaient à rejeter la responsabilité et les besoins de financement sur le bilan irréprochable de l’Allemagne. 
Il est difficile de maintenir une maison en bon état dans un quartier qui se dégrade. Soit le quartier s’améliore, soit la maison se dévalorise, et le fait qu’un discours l’emporte sur l’autre aura beaucoup d’impact sur l’Allemagne, l’Europe et l’économie mondiale. 
Aujourd’hui, l’Allemagne est l’une des rares économies avancées à avoir créé beaucoup d’emplois, tout en ayant maintenu la stabilité financière. Autrement dit, elle est en tête des pays notés AAA. 
Elle a pour voisins des pays – notamment à la périphérie de l’Eurozone – qui sont confrontés à un chômage généralisé (particulièrement élevé chez les jeunes), et qui sont incapables de compter sur leurs propres forces. Certains d’entre eux sont également confrontés à des problèmes de solvabilité et ils sont loin du consensus socio-politique indispensable au maintien de l’ordre économique chez soi. 
De toute évidence, ce contraste entre l’Allemagne et ses voisins est périlleux. Il produit, à l’intérieur comme à l’extérieur, de nombreuses tensions qui font se lever des doigts accusateurs. 
Plus la situation perdure, plus l’unité européenne se défait. Les responsables européens doivent continuer d’avancer résolument sur trois fronts: 
• Enrichir la panoplie de mesures intérieures de chacun des pays, afin de rendre la dette viable, en recourant à la fois à une politique de croissance et de réduction du déficit, notamment pour les économies les plus vulnérables de la périphérie; 
• Améliorer les dispositifs de coupe-circuits financiers à l’intérieur de l’Eurozone pour réduire les risques de perturbation financière provoquée par les boucles de réaction et les équilibres multiples; 
• Renforcer les fondements institutionnels de l’Eurozone, ainsi que ses mécanismes de coordination politique et d’évaluation entre pairs. 
De plus, pour maximiser leur efficacité, elles doivent être menées simultanément; il s’agit en effet d’une situation où un plus un plus un égale plus de trois. Et cela ne se produira que si deux autres initiatives, plus sujettes encore à controverse, sont mises en œuvre. 
D’abord, l’Allemagne doit jouer un rôle plus important dans la conduite et la coordination des réponses politiques de l’Eurozone. Je sais que beaucoup d’Allemands n’aiment pas cette idée, mais le bien-être de l’Europe en dépend, et par conséquent celui de l’Allemagne. 
La Banque centrale européenne n’est pas munie des bons outils de politique structurelle, et les fardeaux dont elle est déjà chargée sortent des limites strictes de son mandat. Enfin, du point de vue de la taille, de l’influence, de l’économie et de la santé financière, aucun pays n’arrive à la cheville de l’Allemagne. 
Ensuite, il faut que l’Eurozone, menée par une Allemagne travaillant étroitement avec la France, soit claire sur ce à quoi elle veut ressembler à moyen terme. Il y a deux possibilités, aussi délicates et controversées l’une que l’autre. 
C’est difficile à faire passer, surtout dans les pays du centre (notamment l’Allemagne, la Finlande et les Pays Bas), car ce choix signifie de verser de grosses subventions pluriannuelles à la périphérie – c’est l’équivalent analytique du choix déchirant, fait il y a plus de 20 ans, de réunifier l’Allemagne en faisant accepter la parité entre les deux marks. Aujourd’hui, la difficulté se double de l’éventualité d’un clash entre politique régionale et processus démocratiques nationaux. 
Ici, les membres de l’Eurozone opteraient pour une Union plus réduite et moins imparfaite, composée de pays plus semblables entre eux sur le plan économique, financier, politique et social. Encore une fois, ce choix n’a rien de facile, d’autant que l’Eurozone a été conçue de manière délibérée sans programme de sortie. 
En attendant que soient prises ces difficiles décisions, les périodes de calme relatif en Europe risquent d’être troublées par le vent récurrent de l’instabilité financière, les querelles et les hésitations politiques. Et plus cela se prolongera, plus ce que l’Allemagne a laborieusement construit sera à la merci du quartier qui l’entoure. 
En définitive, il ne peut pas y avoir d’Allemagne forte sans Eurozone stable; pas d’Eurozone stable sans Allemagne forte; et pas de stabilité économique au niveau mondial sans l’une et l’autre. L’heure est venue pour les Européens de faire des choix de long-terme, indispensables au soutien et à l’amélioration de leurs ambitions régionales historiques. 

Le Boom à l'exportation pathologique de l'Allemagne 
Elle possède 450 champions du monde cachés pour les produits de niche et abrite 15 des 20 plus grosses foires professionnelles du monde. C'est aussi le premier exportateur mondial de biens marchands et le second plus gros exportateur de biens et services. 
Autrement dit, le rôle de l'Allemagne dans l'économie mondiale se transforme peu à peu d'un rôle de producteur à un rôle de marchand. De ce fait, ses exportations comprennent une part grandissante de biens et services importés tandis que la part de la valeur ajoutée intérieure par unité de production exportée baisse rapidement. 
Cela ne signifie pas pour autant que la part des exportations de produits fabriqués en Allemagne baisse en termes absolus. Cela veut simplement dire que le volume total des exportations allemandes a augmenté plus rapidement que le total de la valeur ajoutée allemande dans ces exportations. 
Est-ce une bonne ou une mauvaise chose ? Une évaluation positive ne peut s'appuyer sur le fait que la valeur ajoutée allemande générale dans les exportations est en augmentation parce que cela n'est qu'un effet de la spécialisation de l'Allemagne dans une production liée aux exportations. 
Au même moment, aucuns nouveaux emplois ne furent créés dans les autres secteurs économiques. Au contraire, les emplois ont décliné à l'extérieur du secteur de la fabrication et du commerce, et c'est pourquoi l'économie dans son ensemble a souffert l'équivalent d'une perte nette de 1,26 million d'emplois à plein temps. 
En fait, depuis la chute du communisme, le pourcentage du déclin des emplois industriels en Allemagne a été le plus fort de tous les pays de l'OCDE. Cela est dû en partie au déclin économique de l'ancienne Allemagne de l'Est. 
Les secteurs industriels de l'automobile et de l'ingénierie électrique sont au premier plan de cette économie de bazar. Pour rester compétitifs dans le domaine des prix, ils s'appuient sur des composants importés. 
La coïncidence du chômage et de l'explosion des exportations peut dans le fond s'expliquer par les salaires élevés et peu flexibles dont souffre toujours l'Allemagne. Du fait de ses politiques de protection sociale et de l'agressivité de ses syndicats, l'Allemagne connaît les taux de coût horaire de la main d'œuvre les plus élevés au monde de ces vingt dernières années et ce n'est que dernièrement que le Danemark a pris la tête, suite à la réévaluation de la couronne danoise. 
Il en résulte que les secteurs à fort coefficient de main d'œuvre doivent dégager beaucoup de main d'œuvre et de capital, ce qui entame les secteurs à fort coefficient de capital qui sont mieux équipés pour gérer des salaires élevés. 
Tandis que ces secteurs connaissent une croissance particulièrement rapide, leur fort coefficient de capital implique qu'ils ne puissent pleinement employer la main d'œuvre libérée, ce qui fait que certains chômeurs n'ont pas d'autre recours que de se tourner vers l'État providence. Au même moment, dans la mesure où les profits du capital sont maintenus à un faible niveau à cause des salaires élevés, les investissements réalisés sont peu nombreux. 
La croissance économique et la création d'emploi ralentissent tandis que les exportations explosent. 
Étonnement, beaucoup interprètent le boom des exportations allemandes et l'actuel excédent courant, qui mesurent ces exportations de capital, comme l'indicateur de la force de l'Allemagne comme marché d'investissements. Cependant, selon la Bundesbank, les investissements nets à l'étranger (y compris les investissements financiers) sont déjà quasi équivalent aux investissements intérieurs depuis quelques années. 


Elections en Allemagne : la routine ? 
BERLIN – La campagne en cours pour les élections législatives allemandes ressemble à un concours entre favoris pour le titre le plus ennuyeux de l’histoire de la République fédérale. 
Le mur de Berlin est tombé il y a vingt ans, provoquant un séisme qui a repoussé les frontières de l'ancienne République fédérale et de l'Europe occidentale dans son ensemble d'une centaine de kilomètres à l'Est. Le vaste empire soviétique est sorti de la scène internationale sans un seul coup de feu. 
Un jour, l’ancien chancelier allemand Helmut Schmidt avait, sur le ton de la plaisanterie, dit que les hommes politiques qui ont une vision devraient consulter un ophtalmologue. Cet avertissement prenait tout son sens dans les années 1970, tandis que de jeunes parlementaires du parti démocrate rêvaient de révolution. 
Aussi, la menace de l’apocalypse financière de l’automne 2008 n’a pas uniquement conduit l’Allemagne au bord du gouffre, mais le monde entier. Le pire a été obscurci et mis en sourdine dans les pays riches par une contraction de dettes, d’un niveau sans précédent, mais toute personne dotée d’assez de bon sens sait bien que la prochaine génération – voire celle qui la suivra – payera pour les excès des banques d’investissement. 
L’électorat vit le plus grand crash depuis 1929 comme un mauvais rêve qui est à moitié terminé – et les responsables politiques n’ont pas envie de les réveiller. Les radicaux de gauche allemands dits « Autonomes » s’amusent à incendier des voitures de luxe dans le quartier de Kreuzberg à Berlin, mais en Allemagne aucune fenêtre de banque n’a été brisée. 
Seuls quelques inconditionnels évoquent timidement la question subversive posée par Mac le Surineur dans l’Opéra de Quat’sous de Berthold Brecht : « Que vaut le cambriolage d’une banque face à la fondation d’une banque ? Que vaut une entrée par effraction face à une obligation non garantie ? » 
Le grand miracle de la campagne électorale 2009, c’est la résurgence du parti libéral démocrate (le FDP). A vrai dire, le paysage politique allemand n’a besoin de rien d’autre qu’un véritable parti libéral – dans le sens américain où « libéral » signifie champion de la cause des libertés individuelles. 
Malheureusement, en raison du trop long mandat de son chef de file Guido Westerwelle, le FDP a dégénéré en un parti connu pour défendre la liberté de quelques individus privilégiés uniquement : les banquiers et les hommes d’affaires. Il y a tout juste un an, le FPD adhérait avec conviction à la religion des néo-cons américains, selon laquelle les marchés se régulent d’eux-mêmes. 
Pas plus tard qu’en mai dernier, le FDP défendait les droits de propriété du milliardaire américain Christopher Flowers, principal actionnaire privé de la banque allemande en faillite Hypo Real Estate, sauvé des oubliettes par les garanties de l’état d’une valeur de plus de 100 milliards d’euros en argent du contribuable. Pourtant, au moment où un gros nuage flotte sur le monde de la finance, le parti qui défend la liberté des joueurs financiers aux dépens de la liberté des individus remporte comme nul autre la faveur des électeurs. 
Je ne m’explique pas cette dynamique. Je ne crois pas aux lois de fer de Karl Marx sur l’histoire. 
Mais chaque règle compte ses exceptions. Dans notre cas, il s’agit de l’ancien PDS, le parti qui a succédé au SED, ancien parti à la tête de la République démocratique d’Allemagne. 
Ce parti, qui porte désormais le nom présomptueux « La Gauche » [Die Linke], a réussi à s’imposer en Allemagne de l’Ouest grâce à ses impossibles promesses portant sur des retraites plus élevées, un salaire horaire minimum de 10 €, de vastes plans d’investissement public et un taux de chômage nul – en bref, le type même de paradis socialiste qui a échoué en Allemagne de l’Est. En outre, Die Linke, qui compte toujours un nombre considérable d’ancien personnel de la Stasi parmi ses membres, exige une révision du statut de l’Allemagne de l’Est ; nombreux sont les vétérans du parti qui refusent le terme « dictature » pour cette phase de leur vie. 
Donc, outre le FDP, ce parti aussi profite de la manière peu enthousiaste avec laquelle les partis majoritaires traitent la crise économique. Le seul « gagnant » élu par les Allemands le 27 septembre sera très probablement le parti des abstentionnistes. 

Les banques allemandes : cigales ou fourmis ? 
Or, cette union bancaire en Europe nécessiterait également un certain nombre de règles uniformes afin d’appréhender l’insolvabilité des institutions financières – et c’est sur ce point que se jouent de plus en plus les frictions. 
En réalité, la posture de l’Allemagne constitue un stratagème destiné à dissimuler un comportement anticoncurrentiel consistant pour le gouvernement à subventionner le secteur et les banques allemandes au détriment de tous – y compris des contribuables allemands. 
Le marché commun européen constitue la plus grande réussite des politiques européennes d’après-guerre, ayant permis de stimuler la croissance économique et de favoriser les échanges culturels. Mais l’existence d’un marché commun exige que celui-ci se joue sur un terrain équitable, et la Commission européenne a travaillé dur au fil des années pour atteindre cet objectif dans de nombreux secteurs. 
L’union bancaire qui émerge aujourd’hui n’est pas seulement une première étape en direction de l’union budgétaire en Europe, mais également une étape ultime vers l’achèvement du marché commun européen. Sans la présence d’un mécanisme commun de résolution permettant d’établir un pied d’égalité, ce marché commun est voué à demeurer inachevé. 
En principe, les règles bancaires de l’UE sont communes à l’ensemble des États membres. En pratique, leur mise en œuvre était jusqu’à récemment laissée aux soins des régulateurs nationaux, lesquels appliquaient des normes tout à fait différentes. 
Tous les acteurs du marché savent que les gouvernements de l’UE ne laisseront pas les grandes banques mettre la clé sous la porte. Ces subventions implicites coûtent non seulement des milliards d’euro aux contribuables de chacun des États, mais elles faussent également la concurrence, étant donné que les montants de ces subventions varient. 
Les banques allemandes bénéficient par conséquent d’un moindre coût de financement et – toutes choses étant égales par ailleurs – d’une rentabilité supérieure. Une partie de ces avantages de coûts permettant dans une certaine mesure à ces banques de procéder à des remises auprès de leurs clients, les sociétés industrielles allemandes elles-mêmes bénéficient d’un moindre coût du capital, ce qui leur confère un avantage déloyal vis-à-vis de leurs concurrents européens. 
L’une des manières d’empêcher une telle distorsion de la concurrence consisterait à créer un mécanisme permettant de renflouer l’ensemble des banques avec l’argent de l’Europe. Cette approche plongerait cependant les contribuables allemands dans le pétrin, créant également des incitations perverses au sein du système bancaire européen tout entier en maximisant l’instabilité. 
La solution la plus judicieuse résiderait dans la création d’un mécanisme commun de résolution, qui s’appliquerait à l’ensemble de l’Europe, quel que soit le pays d’origine des banques. Un tel mécanisme mettrait fin à la nécessité d’intervention des gouvernements. 
Elle préconise un mécanisme commun de résolution intéressant toutes les banques d’Europe, destinée à faire en sorte que les pertes soient absorbées par les actionnaires, les obligataires et les déposants majeurs avant que les deniers de l’État ne soient employés. Afin de fournir un financement à court terme à une banque donnée au cours de sa restructuration, le projet de la Commission consisterait à créer un Fonds européen plaçant toutes les banques sur un pied d’égalité. 
Voici qu’après que les actionnaires d’une banque aient été évincés et que ses créanciers aient souffert d’une perte de 8%, le Fonds européen se transformerait lui-même en un fonds de sauvetage, justifiant certaines des craintes de l’Allemagne. Aucune interdiction explicite de sauvetage national de la part du gouvernement n’est par ailleurs formulée. 
Pour autant, cette proposition constitue un pas dans la bonne direction. Il serait préférable que les critiques allemandes se concentrent sur son amélioration, plutôt que sur son sabotage. 
En 2008, lorsque les Landesbanks se sont révélées être infestées de prêts hypothécaires américains à risque, l’État allemand les a renflouées grâce à un plan de sauvetage de 500 milliards € (650 milliards $) financé par les poches du contribuable. En 2010, lorsque les banques allemandes ont été gravement surexposées – à hauteur de 704 milliards $ – à la Grèce, à l’Irlande, à l’Italie, au Portugal et à l’Espagne, les contribuables européens et la BCE les ont aidées à rapatrier la majeure partie de cet argent. 
Il est grand temps que les électeurs allemands réalisent que les plus grosses cigales sont nichées au cœur même de leurs propres villes. 

Allemagne, année zéro 
Le 8 mai me rappelle toujours l’année 1945. Car la fin de la guerre en Europe a vraiment été un moment décisif de ma vie 
Quand les premiers soldats soviétiques sont arrivés dans notre petite rue, dans les faubourgs de l’ouest de Berlin, nous avons su que le grand massacre touchait à sa fin. Mon père, un résistant, reviendrait de la prison de Brandebourg. 
Mon père fut transporté directement de sa prison au centre de Berlin, et chargé de mettre en place - à partir de rien - le bureau d’approvisionnement énergétique de la ville. Pendant un certain temps, il n’y eut ni électricité, ni transports, ni vie organisée. 
Défaite ou libération ? Pour les Allemands c’était une question délicate, même si pour notre famille c’était évidemment une libération dans tous les sens du terme. 
“ Tu dois aider ”, me dit ma mère. Je proposai donc mes services aux autorités soviétiques locales et participai à la livraison de produits alimentaires de base à quelques points de distribution de notre district de Zehlendorf. 
J’avais une carte spéciale de “ victime du fascisme ”, tandis que d’autres arboraient une Croix de fer obtenue pour services rendus tardivement à l’armée. Certains étaient des réfugiés de l’Est, beaucoup avaient vu leur maison détruite par des bombardements, presque tous pleuraient la disparition de proches. 
Pourtant, cette étape n’a pas duré. C’est pratiquement incroyable, mais trois ans plus tard, une réforme monétaire et des politiques libérales déclenchaient le “ miracle économique ” allemand. 
Dans la zone soviétique, les progrès étaient lents et surtout accompagnés d’un nouvel asservissement. Des camps de concentration comme Buchenwald continuaient de fonctionner, avec des gardes et des détenus différents. 
En revanche, après une courte période de non-fraternisation, les puissances occidentales ont adopté une politique de renforcement contrôlé de l’autonomie. Un an après la fin de la guerre, il y avait des administrations locales, et deux ans après, des élections. 
Certes, tout n’était pas bienveillance de la part des puissances d’occupation. C’était aussi le début de la guerre froide, et chacun voulait consolider “ sa ” partie de l’Allemagne. 
C’est peut-être regrettable, mais la démocratie s’ancre incontestablement plus facilement dans un contexte de relance économique. Il faut pour cela avant tout de l’initiative, de la part d’individus désireux de mettre fin à une période de détresse. 
Ces initiatives peuvent être encouragées par des politiques (comme celles de Ludwig Erhard, père de l’“ économie de marché sociale ” en Allemagne), mais les choses sont plus faciles avec un capital de départ. D’où l’importance du soutien américain par le biais du Plan Marshall. 
Les procès de Nuremberg ont rendu la culpabilité des dirigeants nazis incontestable. Cependant, l’Allemagne n’a pas entrepris son long chemin en se préoccupant du passé. 
De fait, beaucoup ont décrit les années Adenauer après 1949 comme une période de “ restauration ”, car trop de personnalités nazies mineures étaient restées à leur poste. D’une certaine façon, le pays ignorait son passé pour avancer vers l’avenir. 
Le passé nazi est unique dans l’horreur, et les comparaisons avec d’autres pays meurtris prêtent donc à confusion. Pourtant, à sa façon, la Pologne a suivi un parcours similaire après 1989 : d’abord la nouveauté, puis une tentative d’assumer le passé. 
En Europe, le 8 mai 2005 est l’occasion de regarder le passé avec tristesse et colère, mais aussi de se tourner vers l’avenir, fiers des réalisations des dernières décennies et donc remplis d’espoir. 

Qu’est-ce qui ne va pas en Allemagne ? 
ROME – Si l’Italie peut apparaître aujourd’hui comme « l’homme malade de l’Europe », elle n’est pas le seul pays qui ait besoin d’un traitement. Bien au contraire. 
Au cours des vingt dernières années, la croissance annuelle du PIB n’y a été en moyenne que de 0,46% et la dette publique a régulièrement augmenté, pour atteindre 130% du PIB. Le chômage est demeuré très élevé, l’investissement s’effondre et le secteur bancaire connaît de graves problèmes. 
Autre source d’inquiétude, le nombre de femmes en âge d’avoir un enfant a baissé de presque deux millions depuis la chute du mur de Berlin en 1989. Et la part des travailleurs actifs ayant reçu un enseignement universitaire stagne à des niveaux à peine comparables à ceux des autres économies avancées. 
Pour toutes ces raisons, il n’est guère étonnant que l’Italie et la Grèce, rongée par la crise, aient enregistré au cours des trois dernières années les moins bonnes performances de la zone euro en matière de PIB par habitant. Plus surprenante est la place de l’Allemagne à l’antépénultième rang de ce classement. 
En dépit de tout cela, la croissance moyenne annuelle du PIB par habitant est en l’Allemagne de 0,51% depuis 2014, ce qui la place loin derrière les autres pays du noyau de la zone euro – en l’occurrence l’Autriche, la Belgique, la Finlande et les Pays-Bas. Même la France, où la croissance par habitant dépasse à peine celle de l’Italie, fait légèrement mieux que l’Allemagne. 
L’Allemagne est bien plus proche de sa croissance potentielle que ne l’est l’Italie, voire que ne le sont les États-Unis, qui ont eu plus de difficultés à sortir de la crise après 2008. Mais la reprise plus récente des autres pays avancés devrait pourtant dynamiser cette croissance potentielle d’une économie tirée, rappelons-le, par les exportations. 
L’Allemagne a accueilli 2,7 millions de nouveaux résidents, nets des flux sortants, au cours des cinq dernières années, dont près d’un million de réfugiés. Ces derniers amènent à l’évidence une accélération keynésienne, mais n’ajoutent guère à la production potentielle. 
Le pays a connu à d’autres périodes au cours des trente dernières années des flux nets entrants d’une importance similaire, sans effet négatif sur la croissance du PIB par habitant. Au contraire, dans de nombreux cas, les migrants accueillis en Allemagne, notamment lorsqu’ils sont jeunes et qualifiés, ont renforcé la production potentielle. 
Selon la Banque des règlements internationaux, les créances des banques allemandes sur les autres pays de la zone euro – dont l’Autriche, la France, l’Irlande, l’Italie, les Pays-Bas, le Portugal et l’Espagne – ont baissé de plus de 200 milliards de dollars, au total, depuis l’acmé de la crise de la dette, à la mi-2012. Les créances sur l’Italie sont revenues aux niveaux d’avant l’euro, et sur l’Espagne, elles s’en approchent. 
Ce tranquille mouvement de dissociation des banques allemandes tranche nettement avec le comportement de leurs consœurs qui ont leur siège en France, en Italie, en Espagne ou aux Pays-Bas et ont toutes renoué avec l’intégration financière européenne, en stabilisant voire en renforçant leurs positions dans les autres pays. Ces tendances divergentes expliquent en partie, plus qu’une fuite générale des capitaux, les déséquilibres croissants du système de paiement Target 2 de la zone euro. 
On peut y voir la marque du scepticisme des autorités financières du pays sur l’avenir de la zone euro, qui auraient conseillé aux banques nationales de réduire leur exposition au reste de la zone. On peut aussi imputer cette attitude à un malaise qui couve dans les banques allemandes, que les régulateurs européens tardent à reconnaître. 
Environ la moitié du système bancaire allemand appartient au secteur public, et jouit donc, implicitement, de la garantie de l’État. De fait, les banques allemandes ont reçu 239 milliards d’euros (253 milliards de dollars) d’aides publiques entre 2009 et 2015. 
Quoi qu’il en soit, le retrait des banques allemandes du champ d’action européen ne peut rien signifier de bon pour la confiance, l’investissement ou le dynamisme du secteur des services. Rappelons que l’investissement en Allemagne était, l’année dernière, inférieur de plus de cinq points de PIB à son niveau de 1999, alors même que l’épargne brute nationale atteignait son plus haut niveau depuis la création des séries statistiques du FMI en 1980. 
Mais ces difficultés démographiques – qui pèseront demain sur la production potentielle – devraient inciter à une réforme des prestations sociales et du système éducatif, et non à supprimer la demande actuelle. Et c’est précisément là où le bât blesse : aucun pays de l’UE, à l’exception, peut-être, de la France, n’a réalisé aussi peu de réformes que l’Allemagne au cours des dix années qui viennent de s’écouler. 
La méfiance des banques et la faiblesse de l’investissement ont joué un rôle, assurément, depuis 2012, dans ce qui apparaît comme la période de plus faible croissance de la productivité totale des facteurs que l’Allemagne ait connue depuis trente ans. En donnant une telle importance aux exportations – c’est-à-dire à la demande des autres pays – le gouvernement allemand a peut-être été conduit à négliger certaines de ses responsabilités intérieures. 
Certes, le ralentissement de la productivité n’est nullement propre à l’Allemagne. Mais à moins que celle-ci ne prenne chez elle le mal à la racine, elle risque d’être durement touchée si sa monnaie vient à connaître une réévaluation brutale, qui prendrait la forme d’une baisse de ses exportations et d’une dégradation de son secteur bancaire déjà fragilisé par la déflation et des taux d’intérêt à long terme négatifs. 
La maladie dont souffre l’Italie est bien plus aigüe que celle dont l’Allemagne est atteinte, mais toutes deux peuvent devenir graves, et toutes deux ont besoin d’être traitées sans délai. 

Le mauvais débat sur l'excédent commercial de l'Allemagne 
BERLIN – Maintenant que l'excédent des comptes courants de l'Allemagne atteint la somme record de 270 milliards d'euros, presque 8,7% du PIB du pays, la polémique sur son modèle économique redouble d'intensité. Les politiciens de la zone euro et le gouvernement de Donald Trump se rejettent la responsabilité de ce déséquilibre économique, mais tous accusent l'euro. 
Le gouvernement de Trump reproche à l'Allemagne de trop exporter et de manipuler l'euro. Pourtant son excédent commercial n'a pas grand chose à voir avec l'euro, bouc émissaire facile servant à camoufler des erreurs politiques. 
Beaucoup d'Allemands considèrent la dernière salve de critiques comme un signe de jalousie et réfutent brutalement l'idée que leur pays chercherait à bénéficier d'un avantage concurrentiel inéquitable. L'Allemagne, disent-ils, ne pratique pas le dumping et ne favorise pas les exportations directes, et ses dirigeants ne cherchent pas à manipuler l'euro. 
Bien au contraire, avant l'adoption de la monnaie commune, l'Allemagne avait depuis des dizaines d'années une politique du mark fort pour pousser ses exportateurs à innover afin de rester compétitif, plutôt que de compter sur le taux de change. C'était d'ailleurs la cause principale de la pérennité du miracle économique allemand (Wirtschaftswunder). 
Première erreur : croire qu'il est possible de manipuler systématiquement la balance commerciale allemande en jouant sur le taux de change. Mais du fait de l'intégration des chaînes de valeur mondiales, les exportations industrielles comportent beaucoup de pièces importées. 
L'excédent commercial de l'Allemagne vis-à-vis des USA n'a guère varié malgré les hauts et les bas du taux de change euro-dollar (l'euro culminait à 1,6 dollars en 2011 alors qu'il ne valait plus que 1,04 dollars il y a quelques jours). Le volume des exportations de l'Allemagne ne tient pas à une manipulation des devises, mais à sa position sur le marché et à la maîtrise sur les prix de ses champions industriels, hautement spécialisés. 
Etant donné le volume des sommes brassés sur le marché des changes, une intervention directe est beaucoup trop risquée - ainsi que la Banque nationale suisse l'a appris il y a quelques années quand elle a essayé de s'opposer à l'appréciation du franc. Le Trésor américain n'intervient plus sur le marché des changes depuis les années 1990 et la Banque centrale européenne (BCE) n'a essayé d'intervenir qu'une seule fois, brièvement, en 2000. 
Accuser la Réserve fédérale et la BCE d'avoir mené une politique non orthodoxe pour affaiblir leurs monnaies respectives ne prend pas en compte le fait que les variations du taux de change n'ont qu'un effet limité et à court terme sur l'inflation, les exportations et la croissance. Les deux banques centrales s'en tiennent à leur mandat qui n'inclut pas d'objectif implicite ou explicite en matière de taux de change. 
Troisième erreur (souvent commise par les Allemands eux-mêmes) : croire que la balance commerciale d'un pays reflète la compétitivité de ses exportations. Elle dépend en réalité de ses choix en matière d'épargne et d'investissement. 
Comme le montrent ces trois erreurs, le débat sur la balance commerciale de l'Allemagne ne devrait pas porter sur ses exportations ou sur le taux de change de l'euro. L'euro n'est pas faible et ce n'est pas le volume des exportations de l'Allemagne qui pose problème, c'est plutôt le faible volume de ses importations en raison de l'insuffisance des investissements dans le secteur des services non exportateurs. 
Ses villes qui sont à l'origine de la moitié de l'investissement public n'ont pas encore réalisé des projets qui se chiffrent à 136 millions d'euros, soit 4,5% du PIB, tandis que la réparation des écoles nécessiterait 35 milliards d'euros supplémentaires. Et l'investissement privé est limité, car voulant investir à l'étranger, beaucoup d'entreprises allemandes ne renouvellent pas leur équipement vieillissant. 
Le FMI, la Commission européenne et l'OCDE cherchent depuis longtemps à convaincre l'Allemagne de déréguler ses services, de lutter contre les intérêts particuliers et d'améliorer sa compétitivité. Mais pour l'instant les salaires, la productivité et les investissements restent élevés dans le secteur exportateur et faibles dans le secteur des services non exportables. 
Le débat international sur les comptes courants allemands devait donc porter sur les mesures destinées à libéraliser le secteur des services et sur la suppression des différents obstacles à l'investissement. 
Les critiques qui lui sont adressées en raison de sa réussite en tant que pays exportateur, de même que les accusations de manipulation de l'euro, sont aussi peu fondées que les arguments qu'elle avance pour justifier son excédent. Or il est dans son propre intérêt, comme dans celui du reste du monde, qu'elle parvienne à réduire son excédent commercial, et de ce fait, les dangereux déséquilibres économiques sous-jacents. 

L’Allemagne face à l’euro 
BERLIN – Habituellement, c’est lorsque les choses tournent mal que les personnes physiques ou morales font appel aux tribunaux, lesquels se prononcent sur la question de savoir qui est responsable des dommages. C’est pourquoi la tenue des audiences de la Cour constitutionnelle allemande des 11 et 12 juin, sur la question de la légalité du fameux programme d’opérations monétaires sur titres (OMT) de la Banque centrale européenne, revêt un caractère tout particulier. 
Cette démarche a également permis de restaurer le plus précieux de tous les actifs : la confiance dans la viabilité de l’économie de la zone euro ainsi que de sa monnaie, l’euro. 
Mieux encore, aucune de ces réussites n’a coûté le moindre euro. Il a simplement suffit que le président de la BCE Mario Draghi et son Conseil des gouverneurs proclament entendre « tout faire » pour racheter la dette souveraine des membres de la zone euro, sous réserve d’un respect de conditions budgétaires strictes de leur part. 
Mais bien que l’impact positif du programme OMT constitue la preuve de son efficacité, cette politique fait en Allemagne l’objet d’une opposition féroce de la part de l’opinion publique, des partis politiques et des économistes. Un récent sondage a révélé que seulement un tiers des Allemands approuvaient le programme, une majorité s’y opposant. 
Pourquoi diable voudrait-on, et particulièrement en Europe, saborder un programme qui a jusqu’à présent contribué à préserver la monnaie unique ? 
Les opposants allemands au programme OMT font valoir sa prétendue inconstitutionnalité, aux motifs qu’il s’agirait non pas d’une politique monétaire, mais d’une politique budgétaire destinée à financer un certain nombre de gouvernements insolvables et léthargiques de la zone euro. Ils considèrent que ce n’est pas le travail de la BCE de sauver l’euro ou d’empêcher certains États de sortir de l’union monétaire. 
Ces doléances sont d’autant plus surprenantes que l’Allemagne constitue l’un des bénéficiaires majeurs de cette annonce de programme OMT : ses risques financiers directs, grâce aux soldes du système Target2 de la zone euro ainsi qu’à la taille du bilan de la BCE, s’en trouvent en effet réduits, malgré la récession qui affecte la zone euro. 
Compte tenu de tels avantages, il y a un certain masochisme de la part des Allemands à s’opposer à la stratégie de la BCE. Ainsi, encore une fois, pourquoi tant de réticence de la part de l’Allemagne ? 
Une partie de la réponse réside dans une profonde culture allemande de l’Ordnungspolitik, ou politique de stabilité, qui fait quasi-systématiquement prévaloir les règles sur les choix discrétionnaires. La réussite pourrait selon cette conception rapidement se transformer en échec lorsqu’elle repose sur la mise en œuvre d’outils discutables. 
Une deuxième explication réside dans le fait que les Allemands se sont lassés d’être le bouc-émissaire de l’Europe – accusés des maux de leurs voisins tout en étant invités à prendre des risques et à fournir un généreux apport financier. En effet, au sein de l’élite intellectuelle allemande, la méfiance à l’égard de l’Europe et de ses institutions est désormais si profondément ancrée que toute mesure politique européenne est suspectée de constituer un complot destiné à soutirer de l’argent à l’Allemagne. 
Ce point de vue gagne également du terrain sur le plan politique, le nouveau parti baptisé Alternative pour l’Allemagne, ouvertement opposé à l’euro, progressant en effet rapidement. Par ailleurs, de plus en plus d’Allemands aspirent expressément ou en secret au retour du deutschemark. 
Le problème, c’est que les Allemands pourraient bien voir leur souhait exaucé. Si la Cour constitutionnelle allemande venait à imposer des limites au programme OMT, les conséquences seraient désastreuses, dans la mesure où la promesse de la BCE consistant à « tout faire pour préserver l’euro » se trouverait amputée de toute sa signification. 
En l’absence d’institutions politiques habilitées à gérer la situation, des États comme l’Italie et l’Espagne se retrouveraient à nouveau au bord d’une faillite induite par la panique ambiante. S’ensuivrait une profonde dépression européenne, dont il est quasi-certain qu’elle tirerait l’économie allemande vers le bas, et inverserait le processus d’intégration européenne. 
Elle pourrait cependant être tentée d’imposer certaines limites à la BCE, ouvrant ainsi à l’Europe la voie vers une crise encore plus profonde. Et même si la Cour s’abstient d’instaurer des limites, le problème sous-jacent demeurera – à savoir une aversion allemande de plus en plus prononcée à l’égard de la chose européenne. 
L’opposition systématique des dirigeants allemands à l’égard de la moindre proposition de réforme institutionnelle peut certes leur être pardonnée dans la période actuelle, à l’approche des élections générales de septembre. En revanche, une fois le nouveau gouvernement aux affaires, un refus obstiné de l’Allemagne quant à l’adoption d’une approche active de résolution des difficultés de l’Europe serait absolument indéfendable. 

Avis de tempête pour Schäuble 
ATHENES – La crise de l'Europe s'apprête à entrer dans sa phase la plus dangereuse. Après avoir forcé la Grèce à accepter un autre accord de renflouement « pour sauver les apparences », de nouvelles lignes de bataille se dessinent. 
Renzi en est venu quasiment à démolir, au moins en orateur, les règles fiscales que l'Allemagne défend depuis si longtemps. Dans un remarquable acte de défiance, il a menacé de représenter sans changement le budget national de l'Italie, si la Commission européenne le rejetait. 
Et ce n'est pas un hasard si sa déclaration fait suite à un effort de plusieurs mois par son ministre des Finances, Pier Carlo Padoan, pour démontrer l'engagement face aux « règles » allemandes la zone euro. Renzi comprend que l'adhésion à la parcimonie inspirée par l'Allemagne conduit l'économie et les finances publiques de l'Italie vers une stagnation plus profonde, accompagnée d'une plus forte détérioration du ratio dette-PIB. 
Ancien banquier devenu politicien, il est seul ministre du Président François Hollande à allier une connaissance sérieuse des défis macroéconomiques de la France et de l'Europe, à une réputation en Allemagne de réformateur et d'interlocuteur habile. Ainsi quand il parle d'une guerre de religions imminente en Europe, entre un Nord-Est allemand majoritairement calviniste et une périphérie en grande partie catholique, il est temps d'en tenir compte. 
De même, les déclarations récentes de Schäuble sur la trajectoire actuelle de l'économie européenne mettent l'accent sur le cul-de-sac de l'Europe. Depuis des années, Schäuble joue une longue partie pour réaliser que vision d'une architecture optimale l'Europe, capable de se concrétiser au sein de contraintes politiques et culturelles qu'il tient pour acquises. 
Ce que j'appelle le « plan de Schäuble, » appelle à une union politique limitée pour soutenir l'euro. En bref, Schäuble préfère un Eurogroupe formalisé (composé de ministres des Finances de la zone euro), dirigé par un président qui utilise son droit de veto (légitimé par une Chambre de l'euro comprenant des parlementaires des États Membres de la zone euro), sur les budgets nationaux. 
Une telle union politique minimaliste et disciplinaire est une pilule dure à avaler en France, où les élites ont toujours résisté à la perte de souveraineté. Tandis que des politiciens comme Macron ont fait un long chemin pour accepter la nécessité de transférer les pouvoirs sur les budgets nationaux vers le « centre, » ils craignent que le plan de Schäuble ne soit trop exigeant et ne propose qu'une mince contrepartie : des limites sévères sur l'espace budgétaire de la France et un budget macroéconomique commun insignifiant. 
Mais même si Macron pouvait persuader Hollande d'accepter le plan de Schäuble, on ne sait pas si la Chancelière allemande Angela Merkel y consentirait. Jusqu'à présent, les idées de Schäuble n'ont pas réussi à la persuader, ni à plus forte raison la Bundesbank (qui par l'intermédiaire de son Président Jens Weidmann, s'est montrée extrêmement défavorable envers tout degré de mutualisation budgétaire, même envers la version limitée que Schäuble est disposé à échanger contre un contrôle sur les budgets français et italiens). 
Coincé entre une Chancelière allemande réticente et une France mal disposée, Schäuble a imaginé que la turbulence causée par une sortie grecque de la zone euro permettrait de convaincre les Français, ainsi que ses collègues de cabinet, de la nécessité de son plan. À présent, en attendant que le « programme » grec actuel ne s'effondre sous le poids de ses contradictions inhérentes, le ministère des Finances de l'Allemagne se prépare pour les batailles à venir. 
Deuxièmement, les règles de la Banque Centrale Européenne doivent être modifiées pour empêcher les banques commerciales de tenir ces obligations pour autant d'actifs ultra-sécurisés et liquides. Et troisièmement, l'Europe doit abandonner l'idée de garantie commune des dépôts, en la remplaçant par un engagement à laisser les banques faire faillite lorsqu'elles ne se conforment plus aux règles collatérales de la BCE. 
La mise en application de ces propositions en 1999 par exemple, aurait pu limiter le flot de capitaux vers la périphérie immédiatement après introduction de la monnaie unique. Hélas, en 2015, compte tenu des dettes publiques héritées des membres de la zone euro et des pertes bancaires, un tel régime risque de provoquer une récession plus profonde de la périphérie et de mener presque à coup sûr à l'éclatement de l'union monétaire. 
Exaspéré par la marche arrière de Schäuble sur son propre plan pour l'union politique, Macron a récemment laissé éclater sa frustration : « Les calvinistes veulent faire payer les autres jusqu'à la fin de leur vie, a-t-il déclaré. Ils veulent des réformes sans aucune contribution vers aucune forme de solidarité. » 
L'aspect le plus troublant des déclarations de Renzi et de Macron est leur ton désespéré. La défiance de Renzi face aux règles budgétaires qui poussent encore plus l'Italie dans une spirale évitable de dette-déflation est compréhensible. 
Certains comme Renzi répondent par des actes de rébellion aveugle. D'autres comme Macron, commencent à accepter la perspective sombre selon laquelle le cadre institutionnel actuel et le mélange politique de la zone euro vont aboutir à une rupture formelle ou à une mort à petit feu, sous la forme de divergence économique croissante. 
La lueur d'espoir dans cet avis de tempête est que les propositions minimalistes favorables à une union politique, semblables au plan de Schäuble, sont en train de perdre du terrain. Rien de moins que des réformes institutionnelles macroéconomiques significatives ne pourront stabiliser l'Europe. 

Une formidable opportunité pour l’Allemagne 
Il est prévu que la production augmente de plus de 2 % cette année, que les salaires enregistrent une hausse de 3 %, et que l’excédent de balance courante atteigne un sommet de 8,4 % du PIB. Le chômage a été réduit de moitié en dix ans, et se situe actuellement à un niveau record dans toute l’histoire du pays. 
En réalité, les très optimistes données macroéconomiques actuelles n’exposent qu’une partie de la réalité. Depuis la création de l’euro en 1999, la croissance de la productivité de l’Allemagne a tout au plus avoisiné la moyenne parmi les États européens, les salaires réels ayant diminué pour une moitié de la main d’œuvre, et la croissance annuelle du PIB n’ayant atteint qu’un niveau décevant de 1,2 %. 
L’une des raisons fondamentales de cette terne performance réside dans le taux d’investissement notoirement dérisoire de l’Allemagne, qui compte parmi les plus faibles de l’OCDE. Il en résulte une détérioration des infrastructures, parmi lesquelles les routes, les ponts, ou encore les écoles. 
Dans leur accord de coalition de 2013, l’Union chrétienne-démocrate et le Parti social-démocrate se sont fixé un objectif d’augmentation de l’investissement public et privé à hauteur de 3 % du PIB, soit 90 milliards € chaque année, afin d’atteindre la moyenne de l’OCDE. Bien qu’il ne s’agisse pas d’objectif particulièrement ambitieux – après tout, l’excédent de balance courante de l’Allemagne atteignait alors 7,8 % du PIB – l’accomplissement de cet objectif s’avère indispensable à une prospérité durable du pays. 
Le mois dernier, ce comité a présenté son plan d’action en dix points, qui, malgré un certain nombre de désaccords autour de la question fiscale et du financement privé des investissements publics, témoigne d’un consensus d’une ampleur rarement observée. 
Pour commencer, ce plan d’action préconise la limitation de l’impact qu’engendrent sur l’investissement public les efforts de consolidation du budget de l’État. Ce plan ne remet pas en question le mécanisme constitutionnel de frein à la dette, qui consiste à interdire au gouvernement fédéral d’enregistrer des déficits structurels supérieurs à 0,35 % du PIB. 
Afin de soutenir l’investissement local, le comité d’experts recommande la mise en place d’un « pacte d’investissement national », destiné à permettre aux municipalités d’accroître l’investissement d’au moins 15 milliards € sur les trois prochaines années. Il préconise également la création d’une institution consultative publique destinée à aider ces municipalités à concrétiser leurs projets d’investissement, qui accumulent actuellement un retard de 118 milliards €. 
La plus épineuse problématique, tant au sein du comité que dans l’Allemagne toute entière, concerne le financement des infrastructures via les partenariats public-privé, solution apparemment prometteuse, qui se révèle toutefois loin d’être une panacée. Afin d’instaurer un juste équilibre, le plan d’action propose la mise en place de deux fonds d’investissement privés – le premier recueillant des sommes auprès d’investisseurs institutionnels, et le second auprès des citoyens. 
Quant aux investissements purement issus du secteur privé, le comité recommande que l’accent soit placé sur le développement des secteurs voués à dominer l’économie de demain. En l’état actuel des choses, l’Allemagne demeure solide dans les secteurs industriels traditionnels, mais a pris du retard par rapport à ses concurrents d’Asie et d’Amérique en termes d’investissement dans la recherche et le développement. 
La nécessité consistant à surmonter les goulots d’étranglement financiers n’est nulle part plus apparente que dans le domaine de l’Energiewende (transition énergétique) allemande. Afin d’en faire une réussite, plus de 30 milliards €, soit 1 % du PIB, devront être investis chaque année dans les infrastructures de réseaux, la production d’énergies renouvelables, les systèmes à chaleur et électricité combinées, ainsi que les technologies de stockage, et cela pour les prochaines décennies. 
Par ailleurs, la mise à niveau internationale de l’infrastructure numérique de l’Allemagne, notamment s’agissant de ses réseaux haut-débit, exigera d’importants investissements, qu’un cadre réglementaire amélioré permettrait d’encourager. Une réforme est également nécessaire sur le plan réglementaire, en direction du renforcement de l’appui aux jeunes start-ups – domaine dans lequel l’Allemagne est manifestement à la traîne, comme l’illustrent les difficultés de ses entreprises dans l’obtention de capital-risque. 
Un accroissement substantiel de l’investissement privé est non seulement nécessaire à l’Allemagne, mais il est également essentiel à la reprise de l’Europe face à la crise actuelle. Étant donné la relative solidité économique de l’Allemagne, le pays a pour responsabilité propre de contribuer à favoriser l’investissement en Europe, notamment en promouvant des réformes au niveau européen dans le domaine des transports et de l’énergie, en soutenant les mécanismes d’incitation à l’innovation, ainsi qu’en appuyant la modernisation numérique. 
Notre comité d’experts soutient le projet du président de la Commission européenne Jean-Claude Juncker consistant à canaliser quelque 300 milliards € de fonds du secteur privé en direction des infrastructures, et propose qu’en cas de réussite du projet, la démarche soit transformée en mécanisme permanent d’investissement en Europe. Ceci exigerait davantage de financements à long terme en faveur du Fonds européen pour les investissements stratégiques, auquel il s’agirait pour le gouvernement allemand de contribuer directement. 
Cette combinaison allemande associant forte croissance, chômage faible, contexte financier favorable, et importants excédents budgétaires constitue une formidable opportunité pour le pays. À travers le développement des investissements en infrastructure, et grâce à un système éducatif compétitif ainsi qu’à un contexte d’affaires plus favorable aux investissements, l’Allemagne serait en mesure d’ancrer son économie sur des fondations plus solides pour l’avenir, et d’aider l’Europe à s’extraire du malaise qui la frappe. 

Les quatre Neins de l’Allemagne 
BERLIN – La position de l'Allemagne envers l'Europe est de plus en plus caractérisée par le rejet et le désengagement. Ses décideurs interdisent aux pays en crise de la zone euro de recourir à une politique budgétaire plus active ; refusent de soutenir un programme d'investissement européen en vue de stimuler la demande et la croissance ; ont déclaré que leur premier objectif intérieur est un excédent budgétaire, plutôt qu’une croissance potentielle plus rapide ; et ont commencé à se retourner contre la Banque centrale européenne (BCE) dans la lutte contre la déflation et un resserrement du crédit. 
Bien sûr, il est justifié pour l'Allemagne de rejeter les appels bornés de la France et de l'Italie pour une expansion budgétaire inconditionnelle. Après tout, la relance budgétaire ne peut fonctionner que si elle encourage l'investissement privé et est accompagnée par des réformes structurelles beaucoup plus ambitieuses – le genre de réformes auxquelles s’opposent actuellement la France et l'Italie. 
Pourtant, l'Allemagne dispose de tout l'effet de levier nécessaire pour mettre en œuvre les réformes axées sur la stabilité qu'elle veut pour l'Europe. Tout d’abord, l'Allemagne, ainsi que la Commission européenne, peut obliger la France à poursuivre des réformes plus profondes en échange d’un délai supplémentaire pour consolider son déficit. 
Cependant, l'Allemagne ne peut pas céder à son obsession de réformes de l'offre sans poursuivre également des politiques qui favorisent la croissance. L'Allemagne a appris de sa propre expérience dans les années 2000 que les bénéfices des réformes de l'offre – c’est à dire, l'amélioration de la compétitivité et l’augmentation du taux de croissance de long terme – prennent beaucoup de temps à émerger. 
Le temps est un luxe que l'Europe n'a pas. Chaque mois supplémentaire d’érosion de la capacité de production de l'économie augmente la probabilité de stagnation et de déflation. 
La clé pour mettre fin à la crise européenne est un plan de relance qui s’attaque aux lacunes à la fois de l'offre et de la demande. Voilà pourquoi le refus de l'Allemagne d’aider à trouver un moyen de financer le programme d'investissement européen proposé – qui, pour un temps limité, permettrait de financer des investissements productifs privés – est une erreur. 
Tout aussi problématique est l’insistance de l'Allemagne sur le maintien d'un excédent budgétaire. 
Étant donné que l'écart de production de l'économie allemande reste négatif, le gouvernement devrait mettre en œuvre une politique budgétaire expansionniste ciblée sur les faiblesses de l'infrastructure du pays. En ce sens, le plan du ministre des Finances Wolfgang Schäuble qui prévoit d’augmenter les investissements publics à hauteur de 10 milliards d’euros (12,5 milliards de dollars) entre 2016 et 2018 est un pas dans la bonne direction. 
Au cours des sept dernières années, les actions de la BCE ont aidé l'économie et les contribuables de l'Allemagne autant que dans les pays voisins. En outre, l'affirmation selon laquelle les achats de la BCE de titres adossés à des actifs équivalent à des « prêts toxiques » qui transfèrent le risque vers les contribuables allemands est sans fondement ; après tout, il n’y a eu presque aucun défaut depuis 2008. 
Les dirigeants allemands doivent reconnaître cela – et défendre publiquement la BCE du colportage de peur sans fondement. Ne pas le faire peut refléter un effort pour prévenir la montée des forces politiques anti-européennes d'extrême droite, notamment l’Alternative pour l'Allemagne. 
Si l'Allemagne refuse d’adopter une approche plus raisonnée, elle risque de saper la crédibilité de la BCE, ce qui réduira l'efficacité de ses mesures. Si cela se produit, la BCE pourrait bien être obligée de lancer des achats massifs d'obligations d'État de la zone euro au travers du plan appelé "Opérations monétaires sur titres" - un programme auquel de nombreux responsables politiques et économistes allemands s’opposent farouchement. 
Le gouvernement allemand peut user de son influence considérable pour obliger la France et l'Italie à poursuivre les réformes structurelles dont les deux pays ont besoin, tout en permettant qu’une stimulation de la demande pousse la croissance et lève la menace de déflation qui pèse sur la zone euro. Et il a le pouvoir de renforcer la crédibilité de la BCE et donc ses efforts pour assurer la stabilité future des prix et éviter une contagion financière. 
L'Europe a besoin d'une grande négociation, impliquant une coordination étroite sur les réformes structurelles ainsi que sur les politique budgétaire et monétaire. La stabilité économique et politique relative de l'Allemagne, loin de lui permettre de se désengager de ces efforts, en fait un des protagonistes les plus importants dans leur développement et leur mise en œuvre. 

Les banques doivent changer leur culture 
PARIS – Les banques et l'activité bancaire reposent sur la confiance. Mais s'il faut des années pour parvenir à une relation de confiance, celle-ci peut disparaître de manière abrupte si une banque fait preuve d'un manque d'éthique, de respect des valeurs, si tout simplement elle se comporte mal. 
Il est vrai que depuis la crise des mesures d'envergure ont été prises pour renforcer le système financier. Mais subsiste une grande faiblesse : dit brutalement, il s'agit de la culture de prise de risque qui prévaut encore dans certains secteurs des banques internationales et au sein du système financier lui-même. 
Trop souvent, les promesses des dirigeants des banques de changer leur "culture d'entreprise" et de veiller à la bonne conduite de leurs employés n'ont pas été suivies d'une mise en œuvre rigoureuse. Dans trop de cas, les banques ne respectent pas pleinement leur obligation d'être au service de la communauté et de l'intérêt général. 
Mais le contribuable qui n'y est pour rien a dû lui aussi en supporter le coût, à la fois direct et indirect. Bien qu'une poignée de "traders voyous" (auquel on peut ajouter depuis peu un manipulateur du LIBOR) ait fini en prison, ce serait faire preuve de trop d'optimisme que de croire que la punition est suffisante pour transformer la culture bancaire. 
Pour que les banques et les autres institutions financières puissent remplir leur rôle crucial de soutien à la croissance et à l'emploi, elles doivent absolument agir pour regagner pleinement la confiance de l'opinion publique. Mais comment ? 
Renforcer encore la régulation n'est peut-être pas le meilleur moyen : l'accumulation des réglementations et des normes n'est pas la mieux adaptée pour définir la "bonne culture" d'entreprise et éliminer la "mauvaise culture ". Mais la pression en faveur d'un renforcement de la régulation va croître si les banques ne montrent pas qu'elles s'attaquent efficacement au défi du changement culturel. 
Elles doivent modifier leur procédure de compensation qui récompensent les prises de risque excessives, protéger les lanceurs d'alerte, recruter et former leur personnel de manière à ce qu'il applique en permanence une éthique d'intégrité , et veiller à ce que leur conseil d'administration joue un rôle plus actif dans la supervision. Je pense que si les conseils d'administration avaient été conscients des comportements inadmissibles observés dans certaines institutions- des ventes abusives à la fixation anormale des prix- ils auraient agi pour y mettre fin. 
Soyons clair : modifier les valeurs et concevoir une nouvelle culture d'entreprise prend du temps et nécessite beaucoup de travail. Pour réussir, des réformes en ce sens supposent de changer les mentalités au sein de l' entreprise et d'habituer le personnel à l'autorégulation. 
Le Groupe des Trente considère que des rappels constants et inlassablement répétés sont indispensables. Le personnel doit intégrer par réflexe ce qui est permis et ce qui ne l'est pas. 
A cette fin, les valeurs et la culture d'intégrité d'une banque doivent avoir toute leur place dans ses décisions relatives au recrutement, à la promotion et au licenciement de son personnel. Le respect des valeurs et de l'éthique par ceux de ses employés qui sont amenés à prendre des risques devrait compter pour 50% dans leur évaluation annuelle. 
Ils doivent travailler avec les conseils d'administration et les dirigeants exécutifs pour veiller à ce que les principales réformes soient mises en œuvre et appliquées de manière cohérente. Il faut considérer les échanges fréquents et réguliers entre les responsables du contrôle et les banques comme un élément essentiel de ce processus. 
Les banques centrales ont été consternées de voir que nombre de banques ne font guère de progrès sur la voie de la résolution des problèmes internes difficiles posés par leur conduite et leur culture. L'inquiétude à ce sujet atteint maintenant un point tel qu'il n'est plus possible d'attendre. 


Getting Corruption Right 
NEW YORK – I just returned from India, where I was lecturing to the Indian Parliament in the same hall where US President Barack Obama had recently spoken. The country was racked by scandal. 
But several of the MPs had also been taken aback on discovering that when Obama spoke to them, he read from an “invisible” teleprompter. This had misled his audience into thinking that he was speaking extemporaneously, a skill that is highly regarded in India. 
The two transgressions are obviously not equal in moral turpitude. But the Obama episode illustrates an important cross-cultural difference in assessing how corrupt a society is. 
But cultural differences between countries undermine the legitimacy of such rankings – which are, after all, based on surveys of the public. What Obama was doing was a common enough practice in the United States (though one might expect better from an orator of his ability); it was not so in India, where such a technique is, indeed, regarded as reprehensible. 
Even a blind man will tell Transparency International: “I saw him take a bribe with my own eyes.” Indeed, a distinguished Indian bureaucrat, a man of unimpeachable character, once told me that his mother had told him: “I believe you are not corrupt only because you are my son!” 
So, if you ask Indians whether their governance is marked by widespread corruption, they will answer with gusto: yes! But their exuberance biases India’s global ranking relative to more empirically minded countries. 
A similar bias arises from the occasional tendency to view political patronage elsewhere as being more corrupt than the same practices at home. For example, when the East Asian financial crisis broke out, there followed a systematic attempt to pin the blame on the affected countries: “crony capitalism” allegedly had somehow crippled their economies! 
In fact, it was clear that the culprits were the International Monetary Fund and the US Treasury, which had encouraged a shift to capital-account convertibility without understanding that the case for free capital flows was not symmetrical with the case for free trade. 
But where substantial corruption can unambiguously be found, as it often can, one must recognize that it is not a cultural given. On the contrary, often it is the result of policies that have fed it. 
If that seems shocking today, the loss of virtue must be traced to the all-pervasive “permit raj,” with its licensing requirements to import, produce, and invest, which grew to gargantuan proportions. High-level bureaucrats quickly discovered that licenses could be bartered for favors, while politicians saw in the system the means to help important financial backers. 
Once the system had taken root, corruption percolated downward, from senior bureaucrats and politicians, who could be bribed do what they were not supposed to do, to lower-level bureaucrats, who would not do what there were supposed to do unless bribed. Clerks would not bring out files, or get you your birth certificate or land title, unless you greased their palms. 
But if policies can create corruption, it is equally true that the cost of corruption will vary with the specific policies. The cost of corruption has been particularly high in India and Indonesia, where policies created monopolies that earned scarcity rents, which were then allocated to officials’ family members. 
Such “rent-creating” corruption is quite expensive and corrosive of growth. By contrast, in China, the corruption has largely been of the “profit-sharing” variety, whereby family members are given a stake in the enterprise so that their earnings increase as profits increase – a type of corruption that promotes growth. 
In the long run, of course, both types of corruption are corrosive of the respect and trust that good governance requires, which can undermine economic performance in its own right. But that does not absolve us of the responsibility to define corruption properly – and to acknowledge obvious and important cultural differences in how it is understood. 




Améliorer la gouvernance des migrations 
DHAKA – Lors du sommet de l’Assemblée générale des Nations Unies de l’an dernier, les dirigeants mondiaux ont promis de coopérer afin que les migrations s’opèrent de manière sécurisée, ordonnée, conforme et responsable. Cette année, il va leur falloir accomplir davantage pour honorer cette promesse. 
Les États membres de l’ONU reconnaissent les nombreux bienfaits du phénomène de migration, notamment son rôle dans la stabilisation des marchés mondiaux du travail, la propagation des connaissances et des idées, la création de diasporas qui dynamisent le commerce et l’investissement, et le soutien aux économies du monde entier via l’envoi de fonds depuis l’étranger par des expatriés, qui financent la santé, l’éducation et le logement des membres de leur famille restés dans leur pays d’origine. 
Seulement voilà, lorsque les migrations ne sont pas gérées de manière responsable, au travers d’une coopération, ces bienfaits peuvent rapidement laisser place à la déroute, comme l’illustrent les récentes crises survenues en mer Méditerranée, en mer d’Andaman, dans le couloir d’Amérique centrale, au Sahel, ou encore dans la Corne de l’Afrique. 
Cette année, plus de 4 300 migrants ont trouvé la mort en tentant d’atteindre leur destination. Rien qu’en mer Méditerranée, pas moins de 3 200 personnes ont perdu la vie, tandis qu’en mer d’Andaman, située à l’Est de la baie du Bengale, plusieurs milliers de migrants se sont retrouvés piégés sur des embarcations sans pouvoir débarquer nulle part, ou tenus en otage par leurs passeurs. 
Dans ce contexte, il incombe aux gouvernements membres de l’ONU de reconnaître une dichotomie entre d’un côté les idéaux adoptés l’an dernier et de l’autre la difficile réalité à laquelle continuent d’être confrontés aujourd’hui de nombreux migrants et réfugiés. Les dirigeants mondiaux ont la possibilité d’y remédier ce mois-ci à l’occasion du rassemblement de l’Assemblée générale – et plus précisément dans le cadre de l’actuel et tout premier sommet sur les migrations et les réfugiés. 
Il est tout d’abord nécessaire que les dirigeants mondiaux renouvèlent leur engagement en faveur d’une gouvernance globale plus forte en matière de migrations, et qu’ils consentent à organiser une toute première conférence intergouvernementale en 2018, qui devra s’axer exclusivement sur l’établissement d’un nouveau pacte mondial sur les migrations, comme l’a proposé cette année le secrétaire général de l’ONU, Ban Ki-Moon. 
Depuis bien trop longtemps, la communauté internationale peine à gouverner efficacement les migrations. À défaut d’institutions de gouvernance globales ainsi que de cadre juridiques permettant de guider la coopération internationale, la plupart des pays sont limités à une gestion unilatérale de leurs propres flux migratoires. 
Lorsque les États échouent à gouverner efficacement les migrations, ils créent un vide que viennent combler des acteurs peu scrupuleux : passeurs, trafiquants, et autres individus du crime organisé. Pendant ce temps, États, migrants et communautés d’accueil sont tous perdants, puisqu’ils supportent le coût des migrations sans pour autant bénéficier des avantages qu’elles représentent. 
Pour l’heure, l’ONU ne parvient pas à fournir un soutien efficace aux États membres, aux migrants, et aux sociétés qui les accueillent. Il incombe à ses gouvernements membres de se mettre d’accord sur des principes universels, afin d’établir un cadre international de gestion des migrations, et il appartient à l’ONU elle-même de faire de la gestion des migrations l’une de ses missions centrales, plutôt que d’éparpiller les tâches au sein de différentes agences. 
La bonne nouvelle, c’est que l’Organisation internationale pour les migrations rejoint dès aujourd’hui le système de l’ONU. Il est prévu que l’OIM joue un rôle majeur dans le cadre de la démarche consistant à rendre la gestion des migrations plus cohérente et plus efficace. 
Mon propre pays, le Bangladesh, a lui-même lancé l’idée d’un pacte mondial spécifiquement destiné à améliorer la gestion des migrations. Actuellement à la tête du Forum mondial sur la migration et le développement, le Bangladesh est déterminé à faire en sorte que les leçons apprises viennent appuyer ce pacte mondial. 
Il est nécessaire que la coopération internationale en matière de migrations se fonde sur des accords intergouvernementaux existants, tels que l’Agenda 2030 pour le développement durable, le Programme d’action d’Addis-Abeba 2015, le cadre Cadre 2015 de Sendai pour la réduction des risques de catastrophe, ou encore le Dialogue de haut niveau sur les migrations internationales et le développement. 
Les migrations constituent une problématique à dimensions multiples, et c’est pourquoi elle exige une approche globale qui respecte également les lois et réglementations nationales existantes. Il appartient aux responsables politiques de maximiser les bienfaits économiques des migrations, de faciliter le fonctionnement de voies légales permettant aux migrants ne pas recourir à des alternatives illicites, de réduire les barrières à l’emploi et aux envois de fonds à l’étranger, de gérer les flux migratoires illégaux, ainsi que de préserver la sécurité des migrants, notamment dans les zones de conflit ou lorsque les migrations atteignent des niveaux de crise, comme cela a été le cas cette année. 
Les États et organisations non gouvernementales doivent rester vigilants face à l’exploitation des migrants, et il appartient aux gouvernements de se partager la responsabilité de l’accueil des réfugiés. De plus, afin d’être à la hauteur des changements géopolitiques rapides, la communauté internationale doit réfléchir à de nouveaux partenariats autour de la gestion des migrations et des importants mouvements de populations. 
Enfin, une gouvernance efficace autour des migrations requiert la présence de cadres institutionnels et juridiques permettant de réconcilier des aspects qui entre parfois en conflit. 
En appréhendant tous ces aspects de manière concerté, la communauté internationale peut préserver le principe de prospérité partagée, via une responsabilité elle aussi partagée, composante centrale du programme 2030 de développement durable de l’ONU. L’heure est venue d’orienter le monde sur la voie nouvelle d’une coopération constructive, plutôt que sur cette voie d’un unilatéralisme destructeur que privilégient les acteurs populistes. 

Au-delà de l'élection américaine 
Au lendemain de l'élection présidentielle américaine, tous les commentateurs y sont allés de leur interprétation. La réélection du président et l'avancée des Républicains au Congrès traduisent-elles un soutien de la politique de Bush ? 
Il résume la démarche d'un citoyen qui, tout bien considéré, préfère un candidat plutôt qu'un autre. Il faut effectuer de nombreuses enquêtes pour comprendre ce que cela signifie vraiment, pour les Etats-Unis et pour le monde entier. 
Toutefois, une chose est sûre : la politique économique de Bush n'inspire guère confiance. La famille américaine moyenne sait qu'elle est moins bien lotie aujourd'hui qu'il y a quatre ans, et n'a pas l'impression que les réductions d'impôts destinées aux Américains les plus riches ont eu les retombées annoncées par le gouvernement Bush. 
Si Bush n'a pas hésité, lors de son premier mandat, à mettre sa politique en pratique sans légitimité populaire, il sera peut-être encouragé par ce nouveau soutien apparemment sans réserve à aller encore plus loin, avec par exemple une pérennisation des avantages fiscaux et une privatisation partielle de la sécurité sociale. De telles mesures ne feraient qu'aggraver une situation budgétaire déjà très fâcheuse. 
Certes, des déficits béants risquent de contribuer à l'instabilité financière internationale. Les taux d'intérêts réels risquent d'augmenter, tandis que l'Amérique emprunte toujours plus. 
Malheureusement, depuis quatre ans, le président américain a perdu la crédibilité nécessaire pour tenir ce rôle. Et même si les 59 millions de voix obtenues par Bush représentaient une adhésion retentissante à sa politique irakienne, elles ne suffiraient pas à rétablir la crédibilité des Etats-Unis sur la scène internationale. 
Je suis convaincu que la plupart des Américains sont opposés à la politique unilatéraliste de Bush autant qu'aux mesures économiques mises en œuvre par son gouvernement. Avant l'invasion de l'Irak, ils souhaitaient que les Etats-Unis passent par l'Onu, et aujourd'hui ils constatent que leur pays ne peut à lui seul maintenir l'ordre au Moyen-Orient. 
Les personnes qui ont voté pour Bush ne sont peut-être pas aussi indignées que les étrangers par la participation d'Américains à des actes de torture, ou par les informations trompeuses concernant les armes de destruction massive et les liens de l'Irak avec Al-Qaida. Cependant, elles ne veulent pas que les Etats-Unis portent seuls la responsabilité de la paix internationale, et sont en train de se rendre compte que leur rôle de chef de file et la coopération ne sont pas des évidences, du simple fait que les Etats-Unis sont la seule superpuissance. 
Certains craignent que Bush ne se serve de son mandat populaire pour se lancer dans d'autres entreprises. Comme il l'a dit lui-même, il a " gagné du capital politique pendant cette campagne " et entend bien le dépenser. 
Cependant, la doctrine de la guerre préventive a été sérieusement ébranlée, et j'ose espérer que le Congrès et le peuple américain ont retenu cette leçon douloureuse. La paix ne reviendra pas rapidement en Irak, et il est difficile d'imaginer l'ouverture d'un nouveau front important, alors que les Etats-Unis ont déjà du mal à gérer cette situation. 
A court terme, la seule réponse possible est de faire des économies d'énergie. Les alliés des Etats-Unis devraient les y inciter fortement, d'autant plus que des communications récentes concernant la fonte rapide de la calotte glaciaire aux pôles semblent confirmer les craintes quant au réchauffement de la planète. 
Fort heureusement, les contraintes auxquelles seront confrontés Bush et son gouvernement au cours des quatre années à venir devraient limiter les dégâts. On est en droit - et on a bien raison - d'être choqué par leur rhétorique, leur vantardise et leur manque de respect pour les droits de l'homme et la démocratie, mais il y aura plus de bruit que de mal. 
Certains affirment que la Constitution américaine a été rédigée avec moins de contraintes pour le président en politique étrangère, parce que les grandes puissances de l'époque - le Royaume-Uni et la France - étaient censées fournir les freins et contrepoids nécessaires. Aujourd'hui, les Etats-Unis étant la seule superpuissance, il est d'autant plus important que les autres pays défendent leur point de vue, et s'y tiennent même sous la pression. 
Certains craignent une dégradation des rapports avec les Etats-Unis. Or les bonnes relations à long terme sont fondées sur l'amitié et le respect, acquis en adoptant des positions et en présentant des arguments cohérents. 
On peut déplorer que la réalpolitik soit de mise, mais puisqu'il en est ainsi, chacun doit apprendre à jouer le même jeu. Il faut défendre le multilatéralisme et la prééminence du droit sur le plan international, non seulement pour des raisons morales, mais aussi dans l'intérêt des alliés des Etats-Unis et, en dernière analyse, de l'Amérique elle-même. 


Le risque du tout pour le tout 
Nous vivons dans le déni de scénarios bien plus graves, dont la survenance, même d’un seul, pourrait engendrer des conséquences catastrophiques. 
On a beaucoup écrit au sujet des chocs écologiques que pourraient entraîner les besoins d’une population humaine croissante sur la biosphère ainsi que sur les tensions sociales et politiques qui pourraient découler de la rareté des ressources, ou des changements climatiques. L’inquiétude est encore plus grande quant aux risques que présentent les nouvelles et puissantes cyber, bio et nanotechnologies : le risque existe de voir une poignée d’individus, par erreur ou dans une démarche terroriste, déclencher une désintégration sociétale si rapidement que les gouvernements n’auraient pas la capacité de faire face. 
L’ère de l’ « Anthropocène, » dans laquelle les principales menaces pour la planète proviennent de l’activité humaine et non de la nature, est devenue particulièrement risquée avec le déploiement en masse des armes thermonucléaires. Au cours de la Guerre froide, fausses alertes et erreurs de calculs se produisaient constamment du côté des deux superpuissances, dont plusieurs risquèrent sérieusement de déclencher une apocalypse nucléaire. 
C’est seulement plus tard que l’on a appris que le président John F. Kennedy avait évalué la probabilité d’une guerre nucléaire « quelque part entre trois contre un et cinquante-cinquante. » Et ce n’est qu’une fois longuement retraité que l’ancien secrétaire à la défense du président Kennedy, Robert McNamara, a reconnu avec sincérité que les États-Unis « étaient passés à un cheveu d’une guerre nucléaire sans même s’en rendre compte. 
On entend aujourd’hui souvent dire que la dissuasion nucléaire a tout simplement porté ses fruits ; ce qui est vrai dans une certaine mesure. Cela ne veut pas dire pour autant qu’il s’agisse d’une sage politique. 
C’est pourtant le pari dans lequel nous a entraînés cette période de Guerre froide. Il pourrait être intéressant de connaître le niveau de risque auquel les autres dirigeants ont pensé qu’ils nous exposaient, et le degré d’enjeu que les citoyens auraient été disposés à accepter s’ils avaient été invités à donner leur consentement éclairé. 
Par ailleurs, les conséquences désastreuses d’une guerre thermonucléaire se seraient bien évidemment étendues au-delà des États confrontés à une menace directe. 
Mais lorsque l’on analyse rétrospectivement les convulsions géopolitiques du dernier siècle – deux guerres mondiales, l’avènement et la chute de l’Union soviétique, etc. – nous ne pouvons exclure la possibilité d’un réalignement international susceptible de conduire à une confrontation future entre de nouvelles superpuissances. Les nouvelles générations pourraient bien connaître leur propre version de la crise des missiles de Cuba – une version cette fois susceptible d’être gérée avec moins de doigté – ou moins de chance que l’originale. 
Les armes nucléaires constituent le pan le plus sombre de la science du XXe siècle. Mais d’autres menaces existent également aujourd’hui qui font entrer en jeu les technologies rapidement apparues au XXIe siècle. 
De plus, la contagion de cette panne sociétale et économique se répandrait littéralement à la vitesse de la lumière dans le monde, par l’intermédiaire des réseaux informatiques, à la manière d’un « feu de forêt numérique. » Le risque d’une cyber-attaque conduite par des criminels ou des pays hostiles est clairement croissant. 
Ce jour-là, notre écologie (et même notre propre espèce) ne devrait pas en sortir indemne. Quant aux cybertechnologies, certains scénarios de science-fiction, dans lesquels les réseaux informatiques sont parvenus à développer leur propre intelligence et à menacer l’humanité, ne semblent aujourd’hui pas si inconcevables que cela. 
Certains considéreront ces inquiétudes comme irrationnelles ; après tout, les sociétés humaines sont parvenues à survivre pendant des millénaires, malgré tempêtes, séismes et autres épidémies. Or, tous ces risques, induits par l’homme, sont d’une nature différente : il s’agit de menaces d’un nouveau genre, et nous n’y avons pas été suffisamment exposés pour pouvoir affirmer avec optimisme être en mesure de survivre – ou voir nos États en capacité de gérer la situation – en cas de catastrophe. 
Les risques existentiels suscitent, de manière disproportionnée, une bien faible attention. Et si certains des scénarios avancés peuvent probablement être écartés, nous devrions pour autant nous efforcer d’examiner ceux qui ne peuvent être exclus de manière certaine – et étudier la manière de les atténuer. 

Lutte contre la pauvreté : nous devons tenir nos engagements 
Mais pour les millions de gens qui vivent dans la misère, la simple annonce de la mise en route de l'aide ne suffit pas à créer des emplois et à susciter le développement économique. Dans la lutte contre la pauvreté, cette année la communauté internationale doit passer clairement des déclarations d'intention aux actes. 
En 2005, la communauté internationale a réitéré son engagement d'aider les pays pauvres à atteindre les Objectifs du millénaire pour le développement (OMD) de l'ONU qui doivent entraîner une réduction de moitié la pauvreté d'ici 2015. Cet engagement comporte un allégement significatif de la dette et une augmentation marquée de l'aide. 
Les prêteurs multilatéraux ont compris depuis longtemps l'importance de l'allégement de la dette dans la lutte contre la pauvreté. L'initiative Pays fortement endettés (PFE) - lancée conjointement par le FMI et la Banque mondiale en 1996 pour coordonner les efforts des organisations multilatérales et des gouvernements - doit permettre d'alléger la dette des pays pauvres jusqu'à un niveau supportable. 
Avant l'initiative PFE, les pays concernés consacraient au service de la dette une part du budget légèrement supérieure à celles dédiées à l'éducation et la santé réunies. Les 28 pays qui ont obtenu un allégement de leur dette ont vu celle-ci a diminuer en moyenne de deux tiers. 
En 2005, la communauté internationale a fait un pas de plus avec l’Initiative d’allégement de la dette multilatérale (IADM) qui va annuler complètement la dette de beaucoup de pays pauvres à l'égard du FMI, de la Banque mondiale et de la Banque africaine pour le développement. Ainsi, en décembre dernier le FMI a annulé la dette en cours à son égard avant le 1° janvier 2005 pour 19 pays (13 en Afrique, quatre en Amérique latine et deux en Asie), ceci avec effet immédiat. 
Grâce à l'initiative Pays fortement endettés qui en est partie intégrante, l'IADM va faire plus que réduire la dette, elle va libérer des ressources qui pourront être consacrées à la lutte contre la pauvreté et au développement économique. Ainsi, en 2006 la dette de la Zambie va diminuer d'un montant qui atteint presque 10% de son PIB, et celle du Guyana va être réduite d'un montant qui dépasse les 8% de son PIB. 
Néanmoins, l'allégement de la dette ne constitue qu'une faible part de l'aide, tant financière que technique, dont les pays pauvres ont besoin pour atteindre les Objectifs du millénaire pour le développement. Pour y parvenir, les donateurs doivent aussi respecter leur engagement quant à une augmentation significative de l'aide. 
Depuis longtemps, le FMI demande aux pays donateurs de fournir une aide au développement à hauteur de 0,7% de leur PIB, taux admis au niveau international. Certains pays ont promis de s'y conformer, mais seulement à long terme, tandis que d'autres qui ne sont pas prêt à aller jusque là, se sont néanmoins engagé à accroître leur aide. 
Il faut aussi s'assurer que l'injection d'une aide supplémentaire massive n'ait pas de conséquence économique malencontreuse - telle qu'une rapide appréciation de la monnaie des pays bénéficiaires ou l'inflation, ce qui nuirait à la compétitivité de leurs exportations - et que les pays pauvres qui essayent d'atteindre les OMD et qui ont de grands besoins de financement, ne se laissent emporter dans une nouvelle spirale d'endettement. L’Initiative d’allégement de la dette multilatérale n'aura servi à rien si elle entraîne les pays pauvres dans un nouveau cycle de dette. 
Les pays bénéficiaires doivent participer aux efforts des pays donateurs en procédant aux réformes voulues, en menant une politique macroéconomique adaptée et en faisant le meilleur usage possible de cette aide accrue. Une assistance extérieure peut aider à lutter contre la pauvreté, mais en dernier ressort, ce sont les efforts des pays pauvres eux-mêmes pour améliorer leur économie sur le long terme, améliorer leur gouvernance et construire des institutions stables et efficaces qui auront le plus d'impact. 
Si nous tenons nos engagements, 2006 sera peut-être une année d'espoir pour ceux qui ne possèdent pas grand chose d'autre que le rêve d'une vie meilleure. 

S'Attaquer sérieusement au terrorisme en Russie 
La décision des autorités russes d'investir 157 milliards de roubles supplémentaires (plus de 5 milliards) dans la lutte contre le terrorisme est une réponse plus impressionnante que les discours musclés récemment émis depuis le Kremlin, et même la demande de Vladimir Poutine pour centraliser le pouvoir entre ses mains. En effet, après la crise des otages du théâtre de Dubrovka à Moscou en 2002, on avait assisté au même discours musclé sans qu'aucun fond ne soit débloqué. 
Ces nouveaux milliards semblent prouver les nouvelles résolutions du gouvernement, mais financer ainsi la guerre contre le terrorisme suffira-t-il ? 
Le Kremlin refuse d'admettre publiquement que le terrorisme moderne prend racine principalement dans la guerre tchétchène, qui maintenant se métastase à travers tout le Nord du Caucase. 
Mais les flux de capitaux vers la Tchétchénie ont plus souvent un effet déstabilisateur que positif. Le Président Akhmat Kadyrov, celui qui fut assassiné, avait raison lorsqu'il suggérait que 80 % de ces sommes atterrissent dans les poches de Moscou et des entreprises régionales qui profitent de la poursuite du conflit tchétchène. 
Ensuite, parce que l'objet des négociations n'est pas clairement défini : Poutine a définitivement écarté l'indépendance de la Tchétchénie et il est fort peu probable que les séparatistes tchétchènes acceptent la reddition. Finalement, même si des négociations se sont ouvertes avec succès avec des militants tchétchènes modérés, le terrorisme continuera sous la direction de l'extrémiste fanatique religieux Chamil Bassaïev. 
La soif de vengeance suite au massacre de l'école de Beslan rend la confrontation entre les Tchétchènes et les Ingouches de plus en plus probable. Le Daguestan, une république voisine de la Tchétchénie, est le témoin de confrontations croissantes entre les groupes islamistes extrémistes et traditionnels, phénomène également observable maintenant dans la région Kabardino-balkarienne. 
Si l'Etat russe ne développe pas une politique viable, rapidement, toutes ces zones menacent de devenir des refuges parfaits pour les terroristes. Ce dont la Russie a besoin, c'est d'une réponse politique au terrorisme qui prenne en compte sa dimension internationale. 
Mais ce sont des combattants plein de vitalité, mobilisés et expérimentés. Ils s'identifient toujours plus à la Djihad internationale et ont tissé des liens étroits avec les extrémistes musulmans du Moyen-Orient, de l'Asie du Sud et d'Europe. 
Depuis les attaques du 11 septembre 2004, les États-Unis ont réussi à éviter de nouvelles attaques contre leur territoire. Il est vrai que les nouvelles venant d'Irak sont horribles, mais les États-Unis mène une guerre de grande échelle en Irak et non pas une simple opération anti-terroriste. 
Les structures du pouvoir russe comme celui de l'Amérique doivent s'apprêter dès aujourd'hui à une très longue lutte, totalement différente de celle que menait autrefois le KGB soviétique pour éliminer ses opposants. Les forces de sécurité russes doivent apprendre à se montrer proactive parce que les terroristes cherchent constamment à perfectionner leurs terribles méthodes. 
Pour mener cette lutte efficacement, la Russie doit abandonner deux stéréotypes éculés : tous les terroristes ne sont pas des bandits à la solde d'une quelconque puissance occidentale visant à affaiblir la Russie. Le fondement du terrorisme international est formé de fanatiques qui ont foi dans leur destinée sacrée et passionnée. 
Cependant, l'obstacle le plus important à franchir si la Russie veut mener à bien sa guerre contre le terrorisme avec efficacité reste la corruption omniprésente des forces de sécurité. Il est de notoriété publique, par exemple, que les assassins fanatiques de Basaïev ont acheté la milice russe pour pénétrer dans Boudeonovsk en 1995 et assassiner les patients de l'hôpital. 
Il est bien trop facile de réduire la guerre contre le terrorisme au serrage de vis politique, au renforcement des pouvoirs de Poutine, à la restriction des déplacements des gens dans le pays. Mais aucune de ces mesures n'effraie les extrémistes du nord du Causasse ni leurs alliés d'Al Qaïda. 
Mais pour faire la guerre sérieusement, il faut sérieusement réorganiser la structure du pouvoir en Russie, ce qui ne se fera pas sans mal. Malgré la guerre à ce jour peu victorieuse de Poutine contre le terrorisme, sa popularité reste élevée, aussi possède-t-il le capital politique nécessaire à la mise en œuvre de ces réformes intérieures difficiles. 

Parvenir à un accord avec l’Iran 
Les six gouvernements qui étudient en ce moment les prochaines mesures à prendre pour empêcher l’Iran de mettre au point une bombe nucléaire – les cinq membres permanents du Conseil de sécurité de l’ONU et l’Allemagne – devraient tenir compte de ce conseil. Sinon, ils pourraient ne plus avoir aucune prise sur le programme nucléaire iranien, et plus qu’une seule option – inutile – : celle de l’attaque militaire. 
La condition pour négocier avec l’Iran est l’arrêt préalable des activités d’enrichissement nucléaire. Ce n’est qu’en échange de cette renonciation permanente de l’Iran qu’ils offriront des récompenses de premier ordre – allant de la levée de l’ensemble des sanctions et des restrictions commerciales à des garanties de sécurité. 
Cette stratégie n’a pas été efficace et ne le sera jamais. D’après le Traité de non-prolifération nucléaire, dont l’Iran est toujours signataire, les pays ont le droit d’enrichir de l’uranium à des fins civiles, et l’Iran revendique que c’est tout ce qui l’intéresse. 
Mais la question de l’enrichissement est devenue un symbole si fort de souveraineté nationale qu’aucun gouvernement iranien, pas seulement le régime actuel d’Achmadinejad, ne reviendra sur ses positions. En fait, quand le Conseil de sécurité a officiellement demandé de mettre un terme au programme d’enrichissement et imposé de légères sanctions en décembre dernier, l’Iran a réagi par la provocation en intensifiant ses activités. 
Et il affirme une fois de plus – comme juste avant l’invasion de l’Irak – que la crédibilité de l’ONU est en jeu. La seule véritable mise à l’épreuve de l’Organisation dans ce conflit serait de savoir si elle est en mesure de restreindre l’Iran autant que possible à un programme nucléaire purement civil. 
Si le Conseil de sécurité ne s’accorde pas sur de nouvelles sanctions – ce qui est probable, compte tenu de l’opposition chinoise et russe –, il risque d’être considéré comme un tigre de papier. Par contre, s’il parvient à un consensus sur des représailles plus économiques et éventuellement militaires, la crédibilité de l’ONU dépendra de l’efficacité de ces mesures à faire plier l’Iran. 
Le durcissement des sanctions économiques ne forcerait pas l’Iran à obtempérer : au lieu de cela, il ne ferait qu’affecter les partenaires commerciaux de ce pays riche en gaz et en pétrole. Des menaces supplémentaires entraîneraient la communauté internationale dans l’escalade et éventuellement, l’action militaire. 
Aujourd’hui, l’Iran déclare vouloir observer le Traité de non-prolifération et ne pas avoir à nouveau l’intention de construire une bombe nucléaire. Si les Etats-Unis lancent une attaque militaire, ces deux promesses seront de l’histoire ancienne. 
Pour éviter l’escalade et juguler la prolifération, il est nécessaire que les six gouvernements changent de stratégie et d’objectif. Au lieu d’avoir pour seule et unique finalité l’arrêt total de l’enrichissement de l’uranium, leur objectif central devrait être de soumettre les activités iraniennes à un maximum de vérifications : si l’Iran veut enrichir, qu’il en soit ainsi, mais il devra accepter l’intrusion des inspections internationales. 
Les Six l’ont refusé car la vérification ne saurait prévenir de façon absolue l’utilisation de l’uranium enrichi à des fins militaires. Toutefois, les superpuissances ont appris pendant la Guerre froide que l’absence de vérification hermétique ne rendait pas les inspections inutiles. 
C’est pourquoi les Six doivent cesser de creuser leur trou plus profond. Au lieu de formuler de nouvelles sanctions pour le Conseil de sécurité de l’ONU, ils devraient profiter des prochains mois pour déterminer à titre confidentiel quel niveau de restriction combiné à un mécanisme de contrôle de l’Iran serait envisageable en échange d’un enrichissement incontesté. 
Il est certain que les Six devraient conserver l’option de résolutions plus brutales pour pousser les Iraniens au compromis. Mais il est crucial que ceux qui appellent le Conseil de sécurité à condamner rapidement l’attitude de l’Iran gardent deux choses à l’esprit : d’une part, il y a de fortes chances pour que l’effet soit nul, d’autre part, les Etats-Unis se sont déjà servis de ce type de résolutions comme prétexte pour engager seuls une action militaire. 

Comment réussir avec l'Allemagne 
GENEVE – La crise de la dette souveraine qui perdure en Europe peut sembler un phénomène unique, mais ce n'est pas le cas. Il y a quelques dizaines d'années, l'Europe disposait d'un mécanisme de taux de change, l'ERM, qui s'est écroulé lors d'une crise qui rappele celle d'aujourd'hui. 
Quand les marchés financiers pressentaient un problème chez les pays participants, ils vendaient à découvert les devises les plus vulnérables et poussaient les autorités des pays concernés à dévaluer. Ces dernières résistaient, accusaient les spéculateurs, et en fin de compte, après quelques jours enfiévrés, cédaient généralement à la pression. 
Les marchés testaient aussi la volonté des responsables politiques des pays participants qui échappaient à la tourmente, notamment à l'occasion de mouvements de grèves de grande ampleur ou à l'approche d'élections importantes. Même un pays avec des fondamentaux économiques sains et des finances équilibrées risquait alors d'être confronté à des difficultés. 
A l'époque, certains observateurs de l'ERM pensaient qu'il y avait une solution à portée de main pour venir à bout de ce genre de crise. 
La notion de "quantité illimitée" était importante, car les spéculateurs pouvaient contraindre les autorités à épuiser les quantités limitées dont elles disposaient, les pertes incombant en dernier ressort à l'autorité responsable des achats (la Bundesbank). Par contre avec un soutien illimité, aucun spéculateur n'aurait pu tirer son épingle du jeu et il n'y aurait eu aucune perte, puisque l'intervention en faveur d'une devise faible réussissait. 
Mais le hic, c'est que la Bundesbank et le gouvernement allemand se sont systématiquement et fortement opposés à cette mesure, car cela pouvait conduire à imprimer une quantité illimitée de deutschmarks et par conséquent alimenter l'inflation. 
A la place l'Europe a décidé de remplacer les monnaies nationales par une monnaie unique, l'euro, ce qui a résolu le problème des attaques spéculatives et de la crédibilité monétaire. Il devenait impossible de vendre à découvert des francs ou des lires, parce qu'il n'y avait plus de francs et de lires. 
Et d'autres sont devenus la cible des spéculateurs dans le climat d'anxiété lié à la situation. Le 21 juillet, les dirigeants de la zone euro ont convenu d'accroître le rôle du nouveau Fonds européen de stabilité financière (FESF) en l'autorisant à acheter sur les marchés secondaires de la dette des pays en difficulté de la zone euro. 
Mais les "interventions plus étendues" du FESF rappellent les "quantités illimitées" d'intervention sur le marché des changes proposées pour secourir l'ERM. Si des interventions "plus étendues" se traduisent en fait par un engagement limité et rapidement épuisé, le plan risque de générer des pertes (à l'image de la Bundesbank qui aurait subi des pertes si elle s'était engagée dans une défense limitée des monnaies faibles de l'ERM). 
La transformation de toutes les obligations nationales de la zone euro en un type d'obligation commune à la zone ressemble à la solution adoptée face à l'effondrement de l'ERM : l'abandon des devises nationales au profit de l'euro. L'Allemagne y perdrait le contrôle de la qualité de son crédit, de même que la disparition de la Bundesbank au profit de la BCE lui a fait perdre le contrôle de la qualité de sa monnaie (même si on lui a accordé un rôle important dans la conception de la BCE). 
Il manque aux propositions d'aujourd'hui l'équivalent de l'indépendance de la BCE qui a assuré la participation allemande à l'euro. Ce n'est pas par hasard que l'un des principaux opposants aux "interventions illimitées", l'économiste en chef de la BCE, Otmar Issing, a récemment critiqué à la fois les "interventions plus étendues du FESF" et les euro-obligations. 
Les marchés ayant la capacité de surveiller les emprunteurs douteux, les garanties devront probablement être institutionnelles, constitutionnelles et politiques. On peut s'attendre à ce que l'Allemagne exige la création d'un organisme au moins aussi crédible que la BCE qui aura pour fonction de contrôler la politique budgétaire européenne, ce qui entraînera une réduction spectaculaire du pouvoir des parlements nationaux. 
Des changements aussi radicaux qui nécessiteront l'accord de tous les pays de la zone euro devront satisfaire le Bundestag (et non pas Standard and Poor's). Ils sont indispensables pour réussir. 

Comment négocier avec l'Iran 
WASHINGTON, DC – Avec la publication du rapport des services secrets américains selon lequel l'Iran a suspendu son programme nucléaire militaire, la perspective d'une confrontation armée avec le gouvernement de Bush s'est estompée. Mais le danger n'a pas disparu, car l'Iran n'a pas renoncé à acquérir l'arme nucléaire qu'elle pourrait fabriquer à partir de son uranium enrichi. 
Toutes les parties doivent trouver une formule pour résoudre cette question avant qu'elle ne menace à nouveau de déboucher sur un conflit. La diplomatie occidentale se focalise depuis quelques années sur le président iranien Mahmoud Ahmedinejad comme élément clé pour résoudre cette crise. 
Mouhammad Khatami (1997-2005) a essayé de mettre en œuvre un important programme de réformes et Akbar Hashemi Rafsanjani (1989-97) a essayé d'ouvrir l'économie iranienne à l'Occident. Tous deux ont échoué, parce que ce n'est pas le président qui gouverne le pays. 
Entre autres responsabilités, ce dernier est commandant en chef de l'armée, il contrôle les services de renseignement et nomme les directeurs des médias nationaux. Ce sont des personnes qu'il a nommées qui dirigent en pratique la plupart des ministères et des grandes villes iraniennes. 
Lorsque des négociations s'engagent, il envoie plusieurs diplomates ayant chacun des instructions différentes. Tous affirment agir au nom du leader suprême, mais au bout du compte, ils ne peuvent s'engager, car ils ne savent pas vraiment ce que veut Khamenei. 
Sa base politique s'est affaiblie avec l'aggravation de la crise économique iranienne, encore intensifiée par le conflit avec l'Occident sur la question nucléaire. Il semble qu'il n'aura que peu de partisans lors des élections législatives de mars, ce qui va faire plaisir aux observateurs occidentaux. 
Mais en pratique la diplomatie occidentale tend à ignorer Khamenei qui sabote toute tentative visant à le court-circuiter en tant que décideur final de la politique iranienne. C'est ce qui explique pour une large part pourquoi il se méfie des négociations avec l'Occident. 
Il lui aurait alors proposé de mettre fin à l'impasse sur le nucléaire. Il n'y a pas encore de réponse, mais il semble qu'il y ait eu des avancées entre la Russie et l'Iran en ce qui concerne le combustible nucléaire des réacteurs iraniens qui font l'objet de la controverse. 
Khamenei a sûrement des réticences envers les dirigeants étrangers non-musulmans. Mais ce n'est pas ce qui devrait empêcher l'Occident de s'adresser directement à lui ou de lui demander ouvertement de désigner des négociateurs. 
Quand Haleh Esfandiari, une chercheuse appartenant à ce centre, a été arrêtée en Iran, Hamilton a écrit à Khamenei afin d'intercéder en sa faveur pour des raisons humanitaires. Khamenei lui a répondu – ce serait la première fois qu'il répond à un Américain – et Esfandiari a été libérée quelques jours après. 
Clairement, sa priorité est la survie de la République islamique et non le sort de tel ou tel homme politique iranien. S'il est difficile aux Occidentaux de traiter avec Ahmedinejad en raison de sa vision apocalyptique, Khamenei ne veut pas sombrer dans une confrontation militaire avec l'Occident qui déstabiliserait l'Iran et pourrait conduire à la chute du régime. 
Pour résoudre les problèmes les plus graves avec l'Iran, l'Occident devrait traiter avec la seule personne qui dispose de suffisament de pouvoir pour réellement négocier et faire des concessions ; il s'agit de Khamenei, pas d'Ahmedinejad. 

Réinventons les relations intercoréennes 
Bien que l'essai nucléaire du Nord ait suscité une certaine pression en faveur de la révision de ce Processus, j'ai dit clairement que je maintiendrai le cap. Dès sa création, ce processus a pris en compte d'éventuelles provocations militaires de la Corée du Nord et il a comme objectif spécifique de briser le cercle vicieux de provocations et de récompenses destinées à apaiser la tension. 
Il a été conçu pour surmonter à la fois les limites d'une politique d'apaisement et celles d'une ligne dure, la première dépendant entièrement du peu de bonne foi du Nord et la seconde supposant d'exercer constamment une pression. Basé sur une force de dissuasion considérable, il est destiné à établir une paix durable sur la péninsule coréenne en faisant payer chèrement au Nord ses actes agressifs tout en ouvrant grand la porte au changement et à l'aide s'il devient un membre responsable de la communauté internationale. 
Depuis l'installation du nouveau gouvernement, la Corée du Nord a intensifié ses menaces militaires et sa rhétorique belliqueuse contre le Sud. En avril 2013 elle a pris une mesure extrême en interdisant aux travailleurs sud-coréens de pénétrer dans le complexe industriel de Kaesong -un symbole des échanges et de la coopération intercoréenne - et en en retirant ses propres travailleurs. 
Après la fermeture des installations de Kaesong, on nous a suggéré d'encourager en coulisse le Nord à améliorer nos relations. Mais consciente que ce genre de contact a été contre-productif dans le passé, j'ai choisi une proposition de dialogue ouverte et transparente. 
A plusieurs reprises j'ai insisté auprès des autorités du Nord sur le fait que la confiance ne peut s'établir qu'en coopérant sur des projets de petite taille, mais significatifs et respectueux de nos promesses, et que nous devrions alors porter toute l'attention voulue aux comportements problématiques. J'ai aussi expliqué à la communauté internationale l'importance de notre politique visant à instaurer la confiance, et sa crédibilité, obtenant ainsi le soutien de nombreux pays. 
Par la suite nous avons établi conjointement un secrétariat de gestion, tandis que des responsables politiques des deux Corées ont commencé à se rencontrer quotidiennement. C'était seulement un petit pas en avant, mais il était significatif, compte tenu de l'absence quasi totale de dialogue intercoréen au cours des 5 dernières années et du pic de tension accumulée par le Nord au début de mon mandat. 
Mais on est encore loin de la normalisation des relations à Kaesong, pour ne pas parler plus généralement des relations intercoréennes. Le Nord n'est pas très chaud pour prolonger le dialogue sur la circulation des travailleurs, sur les communications et sur le passage des marchandises en douane qui sont des éléments essentiels. 
Par ailleurs, la Corée du Nord a annulé unilatéralement la réunion des familles séparées, seulement quelques jours avant la date convenue, brisant le cœur de ceux qui de longue date l'attendaient avec la plus grande impatience. La Corée du Nord a ensuite recommencé à nous calomnier et à nous menacer. 
Après la récente purge de Jang Song-thaek qui était connu comme étant le deuxième homme fort du Nord, la situation politique de la péninsule a accru les préoccupations des Coréens et de la communauté internationale, rappelant combien elle est imprévisible et combien il est difficile de développer les relations intercoréennes. 
Lors des 10 derniers mois, mon gouvernement a cherché à respecter les normes internationales dans notre politique à l'égard de la Corée du Nord, tout en tenant compte de l'attente de l'opinion publique. Nous suivrons ces principes fondamentaux et établirons les priorités suivantes dans nos relations avec la Corée du Nord : 
Mon gouvernement maintiendra une forte capacité de dissuasion, car une sécurité à toute épreuve est la base d'une paix authentique. Ceci étant fait, le gouvernement s'efforcera d'établir une paix durable par le dialogue, les échanges et la coopération pour parvenir à l'unification, et améliorer la qualité de vie de tous les Coréens. 
La Corée veillera aussi à renforcer la coopération avec la communauté internationale dans ce processus. C'est au peuple coréen de décider de la réunification, mais elle devrait se faire avec l'accord des pays voisins, de manière à ce être bénéfique à toutes les parties dans la région. 
- Deuxièmement, le gouvernement s'efforcera d'améliorer le Processus d'instauration de la confiance. Pour dissiper peu à peu la méfiance de longue date entre les deux Corées, nous travaillerons à renforcer le dialogue intercoréen en faisant preuve de sagesse, tout en tenant les promesses faites. 
Mon gouvernement étudiera diverses mesures pour étendre le dialogue et la coopération Sud-Nord. Nous continuerons d'apporter notre aide humanitaire au Nord tout en poursuivant nos efforts pour réunir les familles séparées et résoudre le problème des prisonniers de guerre et des personnes kidnappées retenues au Nord. 
Du fait de la nature des relations intercoréennes, il n'est pas possible de tout dévoiler. Mais rendre public le plus d'informations précises possible est le meilleur moyen d'obtenir un véritable soutien de la population en faveur de cette politique et de sa mise en œuvre. 
Troisièmement, la Corée cherchera la dénucléarisation du Nord de manière à poursuivre conjointement le progrès sur la péninsule coréenne et à travers l'Asie du Nord-Est. Les relations intercoréennes progresseront véritablement quand le Nord renoncera à son programme nucléaire et se joindra au Sud dans un partenariat basé sur la confiance réciproque. 
S'il fait preuve d'un engagement résolu en faveur de la dénucléarisation en prenant des mesures concrètes, nous seront les premiers à encourager la communauté internationale à soutenir le développement économique du Nord et à favoriser le progrès sur la péninsule en collaboration avec nos voisins d'Asie du Nord-Est. 
Si le Nord prend véritablement en compte l'intérêt de son peuple et le futur de la nation, il doit abandonner l'objectif irréaliste d'un développement à la fois nucléaire et économique. Par contre, il doit adhérer aux normes internationales et se comporter de manière prévisible afin d'instaurer de bonnes relations avec ses voisins et devenir un partenaire crédible. 
J'ai donc proposé l'Initiative eurasiatique qui ambitionne de connecter entre eux les réseaux logistiques du continent qui sont isolés les uns des autres et vise à supprimer les obstacles aux échanges commerciaux, faisant ainsi du continent une entité unique viable. Cette Initiative liée à mon plan pour la paix et la coopération en Asie du Nord-Est ne peut réussir que si la péninsule démantèle son mur de méfiance, car elle constitue la passerelle entre l'Eurasie et le Pacifique. 
La construction d'un parc de la paix mondiale dans la zone démilitarisée (DMZ) qui divise la péninsule pourrait être un premier pas. Les pays du continent, ceux de l'Océan et les deux Corées doivent bâtir une relation de confiance, promouvoir la coopération et étendre cette pratique à d'autres domaines. 
La péninsule coréenne pourrait alors se transformer de zone de tension en première pierre d'un édifice pour la paix en Eurasie, en Asie du Nord-Est et au-delà. 


Non à l'emprisonnement identitaire ! 
PARIS – Un jour, alors que j'allais chercher à son hôtel le prix Nobel d'économie Amartya Sen, la réceptionniste m'a demandé si j'étais son chauffeur. Après une hésitation, j'ai fait signe que oui. 
Ce sens de la multiplicité des identités est quelque chose que Sen lui-même a souligné malicieusement dans l'un de ses livres, Identity and Violence [Identité et violence] : "La même personne peut par exemple être tout à la fois citoyen britannique, d'origine malaisienne, avoir des caractéristiques raciales chinoises, être courtier en Bourse, omnivore, asthmatique, linguiste, adepte du culturisme, poète, opposant à l'avortement, observateur des oiseaux, astrologue et faire parti de ceux qui pensent que Dieu a inventé Darwin pour mettre à l'épreuve les naïfs." 
Un minimum d'introspection montre que la difficulté à répondre à la question " Qui suis-je ?" tient à la complexité à laquelle nous sommes confrontés pour distinguer entre nos nombreuses identités et comprendre leur architecture. Qui suis-je et pourquoi devrais-je accepter que l'on me réduise, moi et la richesse de mon identité, à une seule de ses dimensions ? 
Pourtant, c'est un réductionnisme de ce type qui sous-tend l'un des concepts dominants d'aujourd'hui, le multiculturalisme selon lequel l'une de nos identités doit l'emporter sur toutes les autres et servir de seul critère pour organiser la société en groupes distincts. 
On dit fréquemment qu'il n'y a que deux manières de s'intégrer dans une société : le modèle britannique de pluralisme culturel et le modèle "français" fondé sur l'acceptation des valeurs républicaines, avec en priorité le concept d'égalité. 
De ce point de vue, on estime traditionnellement que le modèle social britannique – une fédération informelle de communautés - est basé sur la coexistence entre différents groupes qui respectent les lois du pays tout en ayant chacun sa propre culture et ses propres conventions. Mais ce point de vue est grossièrement erroné, parce que la loi britannique accorde à tous les immigrés du Commonwealth quelque chose d'extraordinaire : le droit de vote aux élections, y compris au niveau national. 
Les citoyens savent d'expérience que la démocratie ne se réduit pas au suffrage universel, mais qu'elle suppose l'existence d'une sphère publique également ouverte à tous. Au Royaume-Uni, un grand nombre d'immigrés partagent ainsi avec les natifs le droit de participer aux débats publics sur tous les sujets d'intérêt général, que ce soit au niveau local ou national. 
De nos jours, le gouvernement britannique lui-même semble oublier la condition première du modèle britannique en essayant de répondre à la demande de reconnaissance publique de communautés particulières. Il favorise par exemple la subvention d'écoles confessionnelles. 
Le républicanisme garantit à chacun les mêmes droits, indépendamment de ses identités, pour parvenir à une égalité universelle. Il ne nie pas les identités distinctives de chacun et donne le droit de les exprimer au sein de la sphère privée. 
La tentation du communautarisme dont les Français débattent depuis au moins dix ans vient du désir de transformer l'échec de parvenir à une véritable égalité en quelque chose de positif. Le communautarisme permet l'intégration par défaut dans les espaces clos des différentes communautés – ce que Sen appellerait "une forme d'emprisonnement par la civilisation". 
Autant que les zones urbaines resteront socialement et économiquement désavantagées, le communautarisme ne servira qu'à masquer la violation du principe d'égalité. On classe alors les groupes sociaux en termes de différences "ethniques" ou "raciales". 
Pour renverser cette tendance, le républicanisme français doit, comme le muliticulturalisme anglais, se contredire pour rester fidèle à lui-même. Les Français doivent reconnaître que si l'égalité devant la loi est un principe fondamental, il est insuffisant à lui tout seul et doit être accompagné d'une vision précise des moyens pour parvenir l'égalité réelle. 
Cette vision suppose de prendre des mesures républicaines adaptées au handicap initial de chacun pour compenser les inégalités de départ. La véritable égalité dans la sphère publique – elle diffère en fonction de l'histoire et des valeurs de chaque pays – exige un minimum de reconnaissance de cette histoire et de ces valeurs. 
Cet appel à "l'identité nationale" ne doit pas être transformé en un écran de fumée collectif derrière lequel l'intégration deviendrait un rêve désincarné dont l'échec donne naissance au communautarisme que l'on voit émerger maintenant. Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski 

L’ordre mondial post-russe 
BRUXELLES – Il est erroné de considérer l’intervention russe en Ukraine, et la crise de Crimée qui s’en est suivie, comme une sorte de début de seconde guerre froide. Les conséquences de la défiance du président russe Vladimir Poutine à l’égard du droit international et de l’opinion publique mondiale seront très différentes des résultats de la longue campagne de l’Union soviétique destinée à vaincre le capitalisme. 
Les sanctions internationales ne constituent que la première de ces conséquences. Les marchés et les banques n’aiment pas l’incertitude, l’économie russe étant ainsi vouée à une exclusion progressive des échanges commerciaux et de l’investissement sur le plan international, et par conséquent destinée à une future croissance lente, voire nulle. 
Les conséquences plus larges consisteront en un refaçonnage des politiques internationales et des efforts gouvernementaux en faveur de la résolution de problématiques communes, allant de la gouvernance mondiale au changement climatique. Ces conséquences pourraient même s’avérer bénéfiques, les événements survenus en Ukraine ouvrant de manière inattendue la voie à un réalignement significatif des pays à émergence rapide, dont le poids sera décisif au cours du XXIe siècle. 
Le conflit opposant l’Occident et la Russie a tout d’abord pour conséquence de sonner le glas des BRICS. Depuis une dizaine d’années au moins, le groupe réunissant Brésil, Russie, Inde et Chine, récemment rejoints par l’Afrique du Sud, s’est révélé une composante majeure de la politique mondiale, défiant la puissance et l’influence d’une Europe et d’une Amérique industrialisées. 
Peu à peu, l’idée selon laquelle ce groupe représenterait une voix cohérente dans les affaires mondiales devrait discrètement se dissiper. 
La présence d’une Russie aventureuse, déterminée à adopter une politique étrangère affirmée, ainsi qu’à créer un bloc commercial de l’ « Union eurasienne, » soulève d’évidentes menaces. L’issue la plus conséquente résidera toutefois dans la manière dont les anciens partenaires BRICS de la Russie se réalignent avec les autres économies émergentes majeures du G20. 
Songez à l’arrivée des MIKTA sur la scène mondiale – ce nouveau groupe réunissant le Mexique, l’Indonésie, la Corée du Sud, la Turquie et l’Australie. Les ministres les Affaires étrangères de ces États prévoient de se réunir bientôt au Mexique afin de discuter d’un agenda commun autour d’un certain nombre de problématiques de gouvernance globale. 
Les difficultés que la Russie s’inflige à elle-même devraient changer tout cela. Le groupe des BRICS étant sur le point de se métamorphoser brusquement en une entité de nature très différente, la voie est désormais libre pour ce regroupement beaucoup plus large que constitue celui des MIKTA, qui réunit des États partageant un grand nombre de préoccupations communes. 
Les points communs aux pays des MIKTA résident dans une croissance économique rapide et dans l’accroissement de leur influence en dehors de leurs propres frontières. Bien que ces États soient confrontés à des difficultés de développement, ils constituent également des modèles de dynamisme économique et d’innovation, voués à peser significativement sur la manière dont devraient être refaçonnées les institutions et règles postérieures à la Seconde Guerre mondiale. 
Dans cette soupe aux pâtes alphabet que constitue la politique internationale, un imprononçable groupe BICSMIKTA à neuf membres pourrait s’avérer trop lourd pour pouvoir fonctionner. L’aspect central réside quoi qu’il en soit dans le fait que l’absence prochaine de la Russie dans les relations multilatérales devrait catalyser une nouvelle réflexion autour des défis mondiaux. 
L’appartenance de la Russie au G8 devrait de toute évidence être bientôt révoquée, le groupe recouvrant probablement son statut originel de G7, incluant États-Unis, Canada, Japon, Allemagne, France, Royaume-Uni et Italie, ainsi qu’Union européenne. La question du G20 – y compris du maintien de la participation de la Russie au sein du groupe – s’avère en revanche beaucoup moins évidente. 
Ce qui est clair, c’est qu’au sein d’un monde de plus en plus interdépendant, la distanciation décidée par Poutine vis-à-vis d’une si grande part de la communauté internationale s’apparente à un suicide. Une génération après l’effondrement du communisme, l’économie russe et le niveau de vie de la population commencent à se remettre de l’événement. 

Une feuille de route pour l’économie indienne 
NEW DELHI – Le prochain Premier ministre de l'Inde, Narendra Modi, a promis de transformer en profondeur l'économie atone de son pays. Lorsqu'on lui a demandé récemment des précisions au sujet de ses plans de réforme, Modi a répondu que sa feuille de route était tout simplement que « notre PIB doit croître ». 
Quels seront les changements nécessaires pour ramener l'économie indienne vers une croissance durable ? Nous croyons que les cinq faits simples concernant l'économie indienne que nous détaillons ci-dessous en détiennent la clé. 
La production d'un pays dépend de ses intrants, à savoir sa force de travail et son stock de capital, ainsi que de l'efficacité avec laquelle elle les utilise. Lorsque le stock de capital – y compris l'infrastructure – est déficient, les investissements en capital représentent l’une des façons les plus rapides pour générer de la croissance (tant que le financement est disponible). 
Il s’agit d’un niveau anachronique pour un pays au niveau de développement de l'Inde. Le fait que l'Inde soit passé d'une économie agricole à une économie axée sur les services avec une croissance quasi nulle dans l'industrie n'est pas une vertu ; c’est le résultat de politiques qui ont entravé les entreprises manufacturières et l'exploitation minière. 
Etant donné la hausse des coûts de production en Chine, les acheteurs internationaux cherchent des destinations d'approvisionnement alternatives pour les produits manufacturés. Si l'Inde, avec sa main-d'œuvre importante, entend saisir cette occasion, elle doit développer son secteur industriel. 
Le nouveau gouvernement doit inverser cette tendance et améliorer l'environnement des affaires. Il existe un large groupe d’investisseurs nationaux et internationaux qui répondront positivement et rapidement à une amélioration persistante de l'environnement institutionnel de l'Inde, ce qui devrait être un processus continu. 
Une amélioration significative peut être obtenue en changeant certaines règles pour accélérer l'approbation des permis et les autorisations environnementales, simplifier la réglementation du travail et remplir les postes judiciaires vacants. Tous ces problèmes sont bien connus ; ce qu'il faut maintenant, c'est la volonté d'entreprendre de telles réformes et un mécanisme de supervision et de responsabilisation pour s'assurer que la bureaucratie les mette en œuvre rapidement et efficacement. 
Tout marché émergent a besoin d’un engagement envers le contrôle des déficits publics. L’Inde doit mettre en place une nouvelle législation budgétaire, à l'instar de la Loi sur la responsabilité financière de 2003, mais avec plus de pouvoir. 
Enfin, l'amélioration aussi bien de la quantité que de la qualité de l'éducation et de la santé, grâce à des partenariats avec les secteurs privé et à but non lucratif ainsi que les chercheurs, est essentielle pour soutenir la croissance au-delà des cinq prochaines années. Le nouveau gouvernement devrait promouvoir des partenariats entre chercheurs et décideurs politiques en vue de concevoir et évaluer des programmes novateurs pour résoudre des défis de politique complexes comme l'amélioration des résultats d'apprentissage et le renforcement des soins de santé préventifs. 
L'Inde a la chance d'avoir des leaders d'opinion dans presque tous les secteurs qui pourraient aider à déclencher cette innovation en partenariat avec la fonction publique. Tout comme il existe un conseiller économique en chef au ministère des Finances, pourquoi ne pas avoir un conseiller en chef technocratique en matière d'éducation ou de santé au sein des ministères de l'éducation et de la santé ? 
Modi a certainement défendu la croissance économique et il rappelle sans cesse ses succès dans la construction de routes et la sécurité alimentaire en tant que ministre en chef de son Etat du Gujarat. Le manifeste du BJP propose de rechercher « un gouvernement minimal et une gouvernance maximum ». 
Cependant, reproduire le succès de Modi dans le Gujarat au niveau national et faire face aux autres défis de développement du pays exigera la coopération des gouvernements des États, ce qui est au mieux incertain. Après tout, toute tentative de changer les règles et les lois (comme la législation du travail) qui favorisent certains groupes d'intérêt établis invite l'opposition. 

Des politiques d’envergure pour la protection de l’eau 
NEW YORK – Depuis l’adoption en l’an 2000 des Objectifs du Millénaire pour le développement (OMD) des Nations Unies, la communauté internationale a concentré, à juste titre, ses efforts sur l’approvisionnement de base en eau potable et en services d’assainissement. De 1990 à 2010, plus de deux milliards de personnes ont pu accéder à de meilleures sources d’eau potable. 
La pensée traditionnelle veut qu’un meilleur accès à l’eau dépende du forage de puits, de l’adoption des solutions fondées sur les besoins de la communauté et aussi de l’orientation des programmes d’aide qui vise à améliorer le sort des masses. Mais ces mesures importantes ne prennent qu’une petite part dans une stratégie beaucoup plus ambitieuse, qui exige cependant beaucoup plus de capitaux. 
Selon un rapport récent de l’UNICEF et de l’Organisation mondiale de la santé sur leur programme conjoint de recensement des sources d’eau potable et des installations d’assainissement, plus de 1,2 milliard des gens a pu accéder à de l’eau potable de 1990 à 2008. La plupart l’ont obtenu par une entrée d’eau dans leur habitation. 
En fait, ceux qui avaient accès à l’eau étaient plus nombreux dans la décennie précédant l’adoption des OMD. Car ce sont l’Inde et la Chine qui ont affiché la grande majorité des gains, ces deux pays jouissant d’une forte croissance économique dans les années 1990 leur permettant de faire sortir de la pauvreté de grands pans de leur population. 
Comme l’indiquent ces exemples, les pays qui ont le mieux réussi à assurer des services d’approvisionnement en eau sont ceux qui ont pu se fier à leur propre croissance économique pour combler le déficit de financement des coûts des infrastructures d’accès à l’eau. Mais cet écart entre les besoins et les ressources s’agrandit comme le laisse entendre le Rapport 2013 des risques du Forum économique mondial qui a classé les « crises d’approvisionnement en eau » comme le plus grand « risque sociétal » que coure la prospérité mondiale. 
Pour relever ce défi de développement, il faudra également de nouvelles idées, des innovations, et des interventions dans des domaines comme l’hydroélectricité durable, la productivité agraire et l’accès à l’eau potable dans les villes. La première étape doit passer par le maintien du bon fonctionnement des systèmes hydriques naturels – les rivières, les aquifères et les terres humides qui influent sur la quantité, la fiabilité et la qualité de nos ressources en eau. 
Plusieurs pays de par le monde – de la Colombie au Mexique, de la Chine aux États-Unis – ont déjà investi en ce sens. Ils nous montrent que nous pouvons améliorer les choses par une planification des installations techniques pour qu’elles soient compatibles avec la survie et l’état de santé des bassins fluviaux et hydrographiques. 
Bien sûr, même avec seulement 10 % d’investissement total dans les ressources en eau destinées à des infrastructures naturelles peu coûteuses – la même proportion que, par exemple, la ville de New York consacre à la protection de ses propres infrastructures naturelles, les réservoirs dans les Catskills – il faut encore trouver 100 milliards de $ par an. 
Sans surprises, les investisseurs ne se bousculent pas au portillon pour investir dans des projets sans véritable historique de rentabilité, dont les encaisses futures restent incertaines et dont le cadre réglementaire est flou. La clé pour accélérer les investissements dans les infrastructures naturelles réside dans une stratégie voulant qu’à chaque étape de croissance, un montant suffisant de capital soit libéré pour réduire les risques afférents. 
Le secteur public a traditionnellement joué le rôle de « preneur de risque de dernier recours », en offrant des garanties aux projets d’envergure et en payant pour la plupart des infrastructures hydrauliques actuelles. Or, avec les restrictions du crédit, bon nombre d’institutions publiques seront incapables d’assurer la mise au point et le déploiement de nouvelles solutions, particulièrement celles qui doivent démontrer leur viabilité à une plus grande échelle sans une source assurée de revenu. 
Évidemment, les investisseurs privés ont aussi le choix d’investir dans des secteurs plus prometteurs ce qui explique leur manque d’enthousiasme pour des véhicules d’investissement dans lesquels ils ont peu d’expérience. 
Ce qui nous laisse le capital philanthropique – de source privée ou publique – comme pièce maîtresse des investissements dans les premières phases des projets. La philanthropie joue le rôle important d’assumer les risques associés aux projets pendant que les solutions d’infrastructures naturelles font leur preuve pour ensuite faire appel à des sources de capitaux publics et privés plus conséquentes. 
Le processus de formulation des propositions d’objectifs de développement durable constitue une occasion idéale pour commencer à décrire une telle trajectoire. 

La Récréation des enfants 
Le mot à la mode dans les milieux éducatifs, de la maternelle à l’école primaire, dans de nombreux pays, ces vingt dernières années est « responsabilité ». Ses défenseurs suggèrent, légitimement, je pense, que les maigres fonds publics doivent être investis dans des programmes qui « marchent ». 
Chez les enfants, les occasions de profiter de temps libres pour interagir avec leurs pairs sont maintenant éliminées ou réduites, particulièrement durant les récréations : c’est cependant un des effets les moins remarqués de ce mouvement pour une plus grande responsabilisation dans de nombreux systèmes scolaires aux États-Unis, au Canada et en Grande-Bretagne. 
Les hommes politiques et les directeurs d’école conçoivent la « responsabilisation » comme un moyen de prouver qu’ils sont « sérieux dans le domaine de l’éducation » et s’efforcent d’améliorer les résultats scolaires. En fait, il semble de bon sens que la réduction des temps de récréation ait un effet positif sur la réussite scolaire : une position que soutient les responsables éducatifs tels que Benjamin Canada, ancien responsable scolaire d’Atlanta en Géorgie. 
Ils espèrent également que les enfants retrouvent alors leur salle de classe, après les récréations, pour travailler avec un intérêt renouvelé. 
Tout en acceptant le besoin de responsabilisation, nos meilleures théories et résultats empiriques doivent être utilisés pour diriger notre pratique. Agir autrement serait un gaspillage de la confiance et des ressources des enfants, des familles, des contribuables et des éducateurs. 
Les enfants sont particulièrement plus attentifs à leur travail scolaire après une récréation plutôt qu’avant une récréation. L’attention portée au travail scolaire tel que la lecture est liée à des indicateurs plus généraux de performance cognitive, telle que l’ aptitude à la lecture : c’est donc un indicateur important des effets de la récréation. 
Certaines preuves empiriques provenant d’Asie de l’Est suggèrent également que l’attention des enfants envers le travail scolaire est à son maximum quand les périodes d’instruction sont relativement courtes et suivies d’une récréation. Dans la plupart des écoles primaires d’Asie de l’Est, par exemple, les enfants bénéficient d’une récréation de 10 minutes toutes les 40 minutes environ. 
Avant et après la récréation, l’attention des enfants au travail scolaire était codée. Dans trois des quatre expériences, nous avons également contrôlé le travail scolaire sur lequel les enfants travaillaient avant et après la récréation. 
D’abord, lors des travaux de lecture, les enfants étaient plus attentifs aux ouvrages de même sexe par rapport aux ouvrages de sexe opposé. Ensuite, l’attention des garçons était particulièrement plus sensible à la temporisation des récréations : les garçons étaient plus portés que les filles à être moins attentifs quand la récréation venait plus tard. 
Nous avions choisi cette expérience en premier lieu parce que les effets de la récréation en intérieurs sur l’attention des enfants devaient fournir une connaissance approfondie du rôle d’une récréation relativement sédentaire sur l’attention qui s’en suivrait. Si l’attention des enfants était plus importante après une récréation en intérieurs, alors le rôle de l’activité physique en soi serait minimal. 
Ensuite, pour des raisons d’organisation, les éducateurs utilisent parfois des récréations en intérieurs comme une alternative à la récréation en extérieurs. Les résultats de cette expérience corroboraient les résultats produits par les récréations en extérieurs : les enfants étaient plus attentifs après la récréation qu’avant. 
En conclusion, ces expériences défendent l’idée que les récréations durant l’enseignement aident les enfants à rester attentifs durant leur travaux scolaires. Le fait que ces résultats ont été obtenus à l’aide d’enquête de terrain contrôlées et répliquées dans un certain nombre d’études apporte une certaine légitimité à ces résultats. 
Étendre la longueur des journées scolaires et de l’année académique, une des principales priorités des défenseurs de la « responsabilisation », pourrait affecter positivement la réussite des enfants tout en offrant en même temps aux parents la prise en charge des enfants dont ils ont tant besoin. Mais exiger que les enfants passent plus de temps en classe n’augmentera pas leur performance cognitive et leur compétence sociale si nous n’augmentons pas également le temps que les enfants passent à l’extérieur de la salle de classe. 


Donner jusqu’à guérir 
Dans mon nouvel ouvrage The End of Poverty , je montre comment l’on peut mettre fin à l’extrême pauvreté d'ici 2025, mais seulement si le monde riche tient sa promesse d'aider les pays les plus pauvres. Pour prospérer et pour encourager l’investissement du secteur privé nécessaire à la croissance à long terme, une économie a besoin de systèmes de santé et d’éducation opérationnels, d’investissements dans la gestion de l’eau et des substances nutritives du sol, et d’une infrastructure de base comme l’électricité et le transport motorisé. 
Le manque d’assistance étrangère adéquate constitue l’une des plus grandes hontes de notre planète et les Etats-Unis se sont montrés les plus traînards de tous. Il est urgent qu’ils prennent conscience des réalités mondiales et qu’ils tiennent leurs engagements. 
La promesse la plus célèbre faite par les pays riches consistait à apporter aux pays les plus pauvres une aide équivalente à au moins 0,7 % de leur PNB. L’engagement a été pris 44 ans auparavant, en 1961, lorsque l’Assemblée générale des Nations Unies a convenu que l'assistance étrangère devrait augmenter considérablement « afin d’atteindre dès que possible environ 1 % des revenus nationaux combinés des pays économiquement avancés ». 
Il tourne actuellement autour de 0,25 % du PNB. Mais la baisse sur le long terme du rapport aide/PNB n‘a pas dissuadé le monde riche de promettre à maintes reprises d’atteindre 0,7 % du PNB, notamment au Sommet de la Terre à Rio en 1992 et au Sommet de Copenhague sur le développement social en 1995. 
Au début du nouveau millénaire, les leaders du monde se sont réunis pour adopter les objectifs du Millénaire pour le développement, qui constituaient un engagement mondial à réduire de moitié l’extrême pauvreté d’ici 2015. Pour concrétiser ces engagements, les leaders du monde, y compris le président américain George W. Bush, se sont de nouveau rassemblés à Monterret, au Mexique, pour adopter le Consensus de Monterrey sur les actions à entreprendre pour atteindre cet objectif. 
Le gouvernement américain déclare souvent ces jours-ci qu’il n’est pas lié par quelque objectif numérique « arbitraire » que ce soit, comme 0,7 % du PNB. Les hauts représentants soutiennent même que les Etats-Unis ne se sont jamais engagés à atteindre un tel objectif. 
Ce chiffre contraste avec les 4 % du PNB que les Etats-Unis consacrent à leur défense, soit environ 500 milliards de dollars cette année. Les Etats-Unis dépensent donc environ trente fois plus en matière de défense qu’en matière d’aide au développement pacifique pour les pays les plus pauvres. 
D’un point de vue mondial, cinq pays consacrent actuellement 0,7 % de leur PNB à l’aide aux pays les plus pauvres : le Danemark, le Luxembourg, les Pays-Bas, la Norvège et la Suède. Six autres pays, tous en Europe, ont récemment prévu d'atteindre 0,7 % de leur PNB d'ici 2015 : la Belgique, la Finlande, la France, l'Irlande, l'Espagne et le Royaume-Uni. 
Le secrétaire général de l’ONU Kofi Annan, dans son rapport rédigé avant le sommet de l’ONU des dirigeants mondiaux, qui se tiendra en septembre 2005, a demandé à tous les pays donateurs d’atteindre au moins 0,5 % du PNB d’ici 2009 et 0,7 % en 2015. Il a également noté que des pays comme l’Allemagne et le Japon, qui aspirent à devenir membres permanents du Conseil de sécurité de l’ONU, ont tout particulièrement le devoir de s’assurer que le monde atteigne l'objectif prévu. 
Malheureusement, les porte-paroles idéologiques des super-riches aux Etats-Unis, notamment la page éditoriale du The Wall Street Journal , restent profondément opposés à l’aide étrangère, même si elle porte uniquement sur 70 cents par centaine de dollars de revenu ! Dans la critique de mon livre, un article du Wall Street Journal a déclaré que je demandais que l’on « donne jusqu’à avoir mal ». 
Mais il y a une limite à l’avidité. Je suis persuadé que le The Wall Street Journal ne représente pas réellement les intérêts ou les opinions de nombreux riches américains, voire même de la majorité d’entre eux, notamment les millionnaires et les milliardaires dont les contributions à l’aide pourraient faire une énorme différence pour les vies de millions d’individus. 
Je crois que peu de gens fortunés refuseraient de donner une petite partie de leur immense richesse pour avoir une chance de sauver les vies de millions d'individus chaque année et d'aider les pays les plus pauvres à mettre le premier pied sur l'échelle du développement économique. Ils sauraient qu'ils sauveraient non seulement des vies, mais également qu'ils contribueraient à créer un monde plus sûr et plus prospère. 
Plutôt que de s’inquiéter de ce qu’une aide de 70 cents par centaine de dollars revienne à donner jusqu’à avoir mal, notre slogan dans les pays riches devrait être « Donner jusqu’à guérir ». 

Une action collective pour une reprise mondiale ! 
Le chemin vers une reprise durable existe, mais il est de plus en plus étroit. Pour le parcourir, il faut une volonté politique forte partout dans le monde – du leadership plutôt que la politique de la corde raide, la coopération plutôt que la concurrence et l'action plutôt que la réaction. 
L'un des principaux problèmes actuels est l'excès de dette dans le système financier mondial – parmi les Etats, les banques et les ménages, notamment dans les pays avancés. Cela affecte la confiance et freine les dépenses, les investissements et la création d'emplois. 
Dans ce contexte, nous devons engager une action collective en faveur d'une reprise de l'économie mondiale suivant quatre grands axes : réparer, réformer, rééquilibrer et reconstruire. 
Avant toute chose, nous devons diminuer la pression qui s'exerce sur le bilan des Etats, des ménages et des banques et qui risque de faire obstacle à la reprise. Les pays avancés ont besoin de plans crédibles de stabilisation et de réduction de la dette publique à moyen terme. 
Des mesures crédibles et efficaces d'encouragement à l'épargne à moyen terme stimuleront dès maintenant la croissance en favorisant un rythme de consolidation plus lent. Certes les mesures à prendre seront différentes d'un pays à l'autre, car certains sont sous la pression des marchés et n'ont pas d’alternative, tandis que d'autres disposent de davantage de liberté. 
Des mesures telles qu'un programme plus résolu de réduction du principal de la dette ou d'aide aux propriétaires pour qu'ils bénéficient de taux d'intérêt faibles seraient aussi utiles. En Europe, les Etats doivent résoudre énergiquement leurs problèmes financiers au moyen d'une consolidation budgétaire crédible. 
Il y a un large accord sur la nécessité d'introduire progressivement de normes élevées en termes de capitaux et de liquidité. Mais il reste des écarts substantiels qui doivent être corrigés grâce à une coopération internationale, de manière à éviter un arbitrage réglementaire. 
J'inclue la dimension sociale dans le cadre des réformes, avec notamment la nécessité d'identifier et d'exploiter les sources de croissance susceptibles de générer des emplois en nombre suffisant. C'est particulièrement important pour les jeunes. 
Le troisième axe de l'action collective, rééquilibrer, signifie deux choses. Il s'agit tout d'abord de faire en sorte que la demande vienne à nouveau du secteur privé dès qu'il sera assez solide pour cela. 
Le rééquilibrage suppose aussi un transfert de la demande globale des pays qui connaissent un déficit extérieur vers ceux qui ont un excédent important des comptes courants. Les pays avancés dépensant moins et épargnant davantage, c'est aux principaux pays émergents de relancer le marché en fournissant la demande nécessaire pour alimenter la reprise mondiale. 
De nombreux pays, dont ceux à revenus faibles, doivent rebâtir leurs lignes de défense économique, par exemple en renforçant leur position budgétaire pour se protéger contre les tempêtes futures. Cela encouragera aussi les investissements publics en faveur de la croissance et consolidera les filets de protection sociale. 
Dans ce contexte, le Fonds monétaire international, avec ses 187 pays-membres, est en position unique pour susciter une action collective. Nos avis peuvent aider à éclairer les problèmes urgents du moment, à savoir la croissance, les vulnérabilités fondamentales et l'interdépendance. 
Ce n'est plus le moment des demi-mesures ou des tergiversations. Si nous saisissons l'occasion qui se présente, nous pouvons réussir une sortie de crise et restaurer une croissance mondiale forte, durable et équilibrée. 

Aspirons-nous à être dirigés d’une main de fer ? 
Xi Jinping est pour sa part considéré comme le dirigeant le plus puissant que la Chine ait connu depuis Mao Zedong, ayant le dernier mot sur un nombre croissant de décisions majeures issues des comités. Quant au président turc Recep Tayyip Erdoğan, il a dernièrement remplacé son Premier ministre par un chef de gouvernement plus conciliant face à la volonté du président de concentrer le pouvoir exécutif. 
La Bible elle-même nous enseigne qu’après avoir vaincu Goliath puis été désigné roi, David aurait séduit Bethsabée et volontairement mené son époux à une mort certaine en l’envoyant combattre. Le leadership implique l’utilisation du pouvoir, et le pouvoir a tendance à corrompre les êtres, pour reprendre la célèbre formule de Lord Acton. 
Psychologue et professeur à Harvard, David C. McClelland expliquait classer les individus en trois groupes distincts, en fonction de leurs motivations. Ceux qui souhaitent avant tout mener à bien leurs projets éprouveraient ainsi un « besoin d’accomplissement ». 
Tout est une question de dosage, comme dans le cadre d’un régime amincissant, trop peu de calories provoquant l’amaigrissement, et trop de calories conduisant à l’obésité. Expérience et maturité émotionnelle sont importantes pour limiter la soif narcissique de pouvoir, de même que l’existence d’institutions adaptées est essentielle à l’instauration d’un juste équilibre. 
Machiavel évoque l’importance de l’éthique pour un dirigeant, mais principalement dans le souci de l’impression que les démonstrations visibles de vertu peuvent susciter dans l’opinion. L’apparence de vertu sous-tend en grande partie la puissance douce d’un dirigeant, sa capacité à obtenir ce qu’il désire en usant davantage du pouvoir d’attraction que de la coercition ou du portefeuille. 
Machiavel souligne également l’importance de la puissance coercitive et de la main au portefeuille, lorsqu’un dirigeant est confronté au compromis que constituerait la puissance douce du pouvoir d’attraction, « car être aimé dépend de ses sujets, tandis qu’être craint ne dépend que de lui. » 
Bien que l’univers anarchique des cités-États de la Renaissance italienne se soit révélé beaucoup plus violent et périlleux que celui des démocraties d’aujourd’hui, certaines recommandations de Machiavel conservent une part de signification pour les dirigeants actuels. Outre la bravoure du lion, Machiavel vante également la ruse stratégique du renard. 
Bien que l’idéalisme ait besoin de réalisme pour façonner le monde, il nous faut – à l’heure de juger nos dirigeants démocratiques modernes – garder à l’esprit les enseignements à la fois de Machiavel et d’Acton. Notre intérêt consiste à identifier et à soutenir les dirigeants qui réunissent à la fois une composante éthique de retenue, un besoin d’accomplissement et d’affiliation, ainsi qu’un désir de pouvoir. 
Opinion russe soucieuse de sa stature, peuple chinois inquiet de l’omniprésence de la corruption, population turque divisée en raison de considérations ethniques et religieuses : tous ces éléments génèrent un environnement propice à des dirigeants caractérisés par un véritable besoin psychologique de pouvoir. De même, étanchant sa soif narcissique de pouvoir, Trump vient magnifier la colère d’une partie de la population via une savante manipulation de l’actualité télévisée ainsi que des médias sociaux. 
Après avoir étudié l’ancienne République romaine, ils en arrivent à la conclusion qu’afin de prévenir l’ascension d’un chef sans limite tel que Jules César, un cadre institutionnel va devoir être instauré aux fins d’une séparation des pouvoirs permettant à une faction d’en équilibrer une autre. Pour prévenir la montée en puissance d’acteurs de type « Mussolini à l’américaine », Madison crée un système de pouvoirs et contre-pouvoirs institutionnels, de sorte qu’il soit impossible que l’Amérique ressemble un jour à l’Italie de 1922 – ou à la Russie, à la Chine, ou encore à la Turquie d’aujourd’hui. 

Un monde sans réglementation bancaire ? 
LONDRES – La crise financière mondiale de 2008 a propulsé sur le devant de la scène le Comité de Bâle qui fixe les normes financières et décide de la réglementation bancaire internationale. Il a soudain fait les grands titres de la presse financière ; lors des dîners en ville à Manhattan et à Kensington, on ne discutait plus que des subtilités des Accords de Bâle II et de tout le mal que l'on peut penser de leurs exigences en matière de fonds propres procycliques. 
Cela ainsi que lors du sommet du G20 de Londres en avril 2009 a été décidée la création du Conseil de stabilité financière (une mise au goût du jour de l'ancien Forum de stabilité financière) et la participation de représentants de tous les pays du Groupe aux principales instances responsables de la réglementation, que ce soit à Bâle ou ailleurs. L'élargissement du G7 au G20 laissait espérer la prise en compte d'un plus grand nombre de pays et un soutien politique plus important en faveur de l'augmentation des fonds propres du système bancaire. 
Ainsi les Accords de Bâle III ont plus que doublé les exigences en capitaux propres et fixé des critères de qualité plus élevés pour ces derniers. Néanmoins, alors qu'ils sont supposés améliorer la fiabilité du système, apparaissent maintenant les signes d'une baisse dangereuse des exigences en matière de réglementation internationale - en fait à l'égard de toute réglementation commune. 
Beaucoup d'observateurs avaient prévu cette évolution, mais pour une mauvaise raison. Pour les sceptiques, il allait être beaucoup plus difficile de s'entendre à 20 pays ou davantage qu'à une douzaine (quelques pays européens plus les USA, le Canada et le Japon) comme c'était le cas pour le Comité de Bâle avant la crise. 
Les tensions récentes qui opposent les USA à la zone euro (avec le Royaume-Uni et d'autres pris entre les deux) ressemblent à celles du passé. Les USA veulent contrôler plus rigoureusement le modèle interne des banques et limiter sa marge de réduction des actifs en fonction des risques. 
Lors de sa réunion à Santiago du Chili en novembre, le Comité de Bâle a soigneusement évité de parvenir à une solution, abandonnant le problème au Conseil des gouverneurs et aux responsables de la supervision qui s'y attèleront à nouveau en janvier. 
Ils vont probablement trouver une solution à ce défi particulier, mais l'avenir en matière de normes internationales est de plus en plus incertain. Depuis la crise de 2008, beaucoup de pays qui étaient favorables à une réglementation internationale plus stricte ont adopté d'autres mesures pour protéger leur propre système financier. 
Selon la fameuse petite phrase de Mervyn King, l'ancien gouverneur de la Banque d'Angleterre, l'effondrement de Lehman Brothers et d'autres institutions financières montre que les grandes banques "interviennent mondialement, mais font faillite localement". Autrement dit, quand une banque internationale fait faillite, il revient aux régulateurs du pays hôte de réparer les dégâts. 
"Rendre à l'Amérique sa grandeur" ne va sans doute pas favoriser l'adoption d'une réglementation plus stricte à Bâle. Ceux qui veulent revenir sur la loi de réglementation financière Dodd-Frank de 2010 en faveur d'un taux d'endettement plus important, ainsi que cela figure dans la proposition de loi du représentant républicain Jeb Hensarling, envisagent une version américaine de la régulation bancaire. 
Pour l'instant les régulateurs réfléchissent aux conséquences du Brexit qui va nécessiter des dispositions complexes pour régir de nouvelles relations entre Londres et la zone euro. Pour la Banque centrale européenne, la première des priorités doit être de préserver l'intégrité de l'union bancaire européenne qui est sous pression du fait du Brexit et de la crise des banques italiennes. 
Agustin Carstens, le nouveau directeur général de la Banque des règlements internationaux et ancien gouverneur de la banque centrale du Mexique, aura un rôle clé à jouer, de même que le successeur de Mark Carney (le gouverneur actuel de la Banque d'Angleterre) qui sera désigné l'année prochaine à la tête du Conseil de stabilité financière. Et il est probable qu'il y aura bientôt un nouveau président à la tête du Comité de Bâle lui-même - son président actuel, le Suédois Stefan Ingves, devant se retirer en juin prochain. 
Si l'engagement en faveur d'une réglementation internationale disparaît, à long terme tout le monde en pâtira. Chaque pays posera ses propres exigences qui pourront être incompatibles avec celles d'autrui, ce qui affectera l'efficacité de l'utilisation des capitaux et affaiblira le système en cas de nouvelle crise financière. 

Mettre la santé publique sur la carte 
SEATTLE – Il y a vingt-cinq ans, l'état de la santé publique pour les grandes populations était comparable à celui d'un médecin qui s'efforce de traiter un patient sans diagnostic approprié. Les maladies et les blessures qui écourtaient la durée de vie et causaient de grandes souffrances n'étaient pas rigoureusement répertoriées. 
Mais en fin de compte, le total était bien des fois supérieur au nombre réel de personnes mortes sur une année donnée. Et même lorsque les décisionnaires disposaient de données précises, elles portaient d'habitude uniquement sur les causes de la mort, mais pas sur les maladies qui frappaient les vivants. 
Pour trouver une solution à ce problème, Alan Lopez et moi avons lancé le projet Global Burden of Disease (Fardeau mondial de la maladie, ou GBD) en 1990. Les décideurs ont besoin d'informations sur les plus grandes menaces de santé du monde et sur leur évolution au fil du temps, entre les groupes d'âge, par sexe, afin de pouvoir assurer à tous une chance de vivre le plus longtemps possible et de jouir de la meilleure santé possible. 
En s'assurant que chaque mort ne soit comptabilisée qu'une fois et en fournissant des statistiques complètes sur les causes de mauvaise santé, le GBD peut comparer l'impact du cancer à celui de la lombalgie ou de la dépression. Cela permet également la comparaison des performances de santé entre les pays. 
Elle a également ouvert les yeux de la communauté du développement international sur l'importance des souffrances négligées, comme la maladie mentale et les accidents de la route. Des donateurs comme la Banque mondiale et la Fondation Bill & Melinda Gates utilisent les données du GBD pour guider leurs investissements et plus de 30 pays ont mené leurs propres études sur le fardeau de la maladie. 
En Chine, les résultats du projet GBD, lancé lors d'un sommet politique en 2013, ont permis d'augmenter la sensibilisation face à l'impact mortel de la pollution atmosphérique sur la population du pays. Ces conclusions ont contribué à orienter les efforts du gouvernement chinois dans la lutte contre les effets négatifs de la pollution sur la santé et les chercheurs chinois sont maintenant des membres au rôle déterminant dans l'effort de collaboration mondial. 
Au Rwanda, quand l'étude du GBD a indiqué que la pollution atmosphérique intérieure due à la cuisine préparée avec du combustible solide était la première cause de décès, le gouvernement a distribué un million de fourneaux propres aux ménages les plus vulnérables. Les scientifiques rwandais et les fonctionnaires du ministère de la santé, y compris la ministre en personne, contribuent fortement au GBD. 
Ces collaborateurs améliorent les modèles sur lesquels le projet est établi, contrôlent les résultats d'étude, contribuent à de nouveaux modèles de données et communiquent les résultats aux médias, aux établissements éducatifs et aux décideurs. La dernière étude du GBD a révélé qu'une autre maladie rarement évoquée dans les milieux du développement international, les douleurs lombaires et du cou, sont la quatrième plus forte cause mondiale de maladie. 
Mais le GBD pourrait faire davantage pour informer les débats politiques et stimuler l'action visant à améliorer l'état de santé, s'il était en mesure de fournir de plus amples ventilations des données. Les décideurs doivent rendre des comptes d'abord et avant tout à leurs électeurs, dont ils doivent satisfaire les besoins uniques. 
Pour aider les décideurs à faire un meilleur usage de leurs données, l'Institute for Health Metrics and Evaluation, sous ma direction, crée des cartes géospatiales du fardeau de la maladie à un niveau de résolution sans précédent. La création de ces cartes est possible grâce aux méthodes développées par le Malaria Atlas Project, qui a débouché sur une meilleure compréhension spatiale du paludisme par rapport à tout autre agent pathogène. 
Les cartes géospatiales peuvent identifier les domaines qui font des progrès remarquables, en nous permettant ainsi d'identifier les communautés qui agissent différemment par rapport à leurs voisins. Ces études de cas permettent à des communautés de reproduire leurs réussites mutuelles. 
Depuis lors, Guerrero collabore avec la Banque Interaméricaine de Développement pour élaborer des programmes qui aident les autres pays d'Amérique latine à réduire la violence dans leurs communautés. En 2014, Guerrero a remporté le Prix Roux pour son usage des données visant à améliorer la santé, en diffusant ainsi plus largement la connaissance de son travail. 
Nous sommes bien au-delà du point où nous étions en 1990 sur la question de la mesure de la santé. Par un effort ciblé et davantage d'innovation, nous pouvons faire encore davantage de progrès d'ici les 25 prochaines années pour aider le monde à tirer le meilleur parti de nos investissements dans la santé collective. 

Des promesses climatiques qui comptent vraiment 
Au cours de la dernière décennie, les gaz à effet de serre ont été émis à une cadence accélérée et, l’année dernière, le taux de dioxyde de carbone dans l’atmosphère a connu la hausse la plus prononcée depuis presque trois décennies, atteignant un niveau de 15 % supérieur à celui de 1990. Comme le souligne le dernier rapport du Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), la césure n’a jamais été aussi marquée entre une crise qui va en s’intensifiant et des négociations internationales qui stagnent. 
Il va sans dire que beaucoup d’espoirs reposent sur la Conférence des parties de la Convention-cadre des Nations Unies sur les changements climatiques, qui pourrait élaborer des stratégies pour réduire les émissions mondiales de gaz à effet de serre jusqu’en 2050. Mais il est peu probable que le sommet aboutisse à l’accord international qui fait si tristement défaut, à moins que des instances internationales élargissent leur champ d’intervention pour y inclure la réduction des émissions, mais également la tarification du carbone. 
Un nombre grandissant d’experts – dont ceux du Fonds monétaire international, de l’OCDE, et de la Banque mondiale – s’entendent sur le fait qu’aucun plan d’atténuation des effets du changement climatique ne peut aboutir sans un système de tarification du carbone efficient et efficace. Le GIEC en est venu à la conclusion que si une tarification unique des émissions mondiales de carbone n’est pas bientôt fixée, il sera pratiquement impossible d’empêcher le réchauffement planétaire de franchir le seuil de 2 °C au-dessus de la moyenne des températures préindustrielles – les répercussions les plus dévastatrices des changements climatiques seront alors inévitables. 
La démarche unidimensionnelle portant exclusivement sur les cibles de réduction des émissions empêche même les régions qui prennent le plus d’initiatives pour contrer les changements climatiques, comme l’Union européenne, de faire des progrès suffisants. Pourtant, à la fin d’octobre, les États membres de l’UE ont convenu d’un nouveau cadre de politiques en matière de climat et d’énergie pour 2030 – un cadre qui, comme la série d’objectifs climatiques et énergétiques de l’UE pour 2020, repose sur des assises fragiles. 
Le but que l’UE s’est fixé de réduire de 40 %, d’ici 2030, les émissions de gaz à effet de serre n’est appuyé que par des cibles non obligatoires d’efficacité énergétique et d’énergie renouvelable. Dépourvue d’une véritable réforme de la tarification du carbone, l’entente est tributaire du système d’échanges d’émissions quelque peu négligé par l’UE. 
Cela tient également pour le nouvel accord bilatéral entre les deux plus grands émetteurs de carbone, les États-Unis et la Chine, un accord pourtant largement pressenti comme un espoir. Vu l’impasse qui prévalait, l’entente constitue un progrès encourageant; mais, ne dispose pas non plus de moyens adéquats pour réaliser ses aspirations. 
Il est essentiel d’obtenir un accord plus substantiel au sommet de Paris l’an prochain, où les cibles nationales de réduction des émissions seront étayées par des instruments adéquats et dont la mise en œuvre est coordonnée, notamment un prix mondial des émissions de carbone. Pour un enjeu aussi urgent que le changement climatique, il est hors de question de proposer des demi-mesures ambiguës. 
Pour en arriver à une telle entente, il faut en premier lieu entamer les débats, étayés par des études de chercheurs et des faits établis, visant à déterminer un prix mondial des émissions de carbone et à énoncer les liens entre les prix actuels et futurs, prenant compte des paramètres d’équité, d’efficacité et d’efficience. Un tel débat – et non les cibles de réduction des émissions qui ne sont garanties que par la « volonté politique » des États – témoignera d’un sommet réussi. 
En fait, il ne pourrait y avoir de pire accord qu’un traité ratifié pour la « galerie » qui ne comporte que de vagues cibles inapplicables. Les dernières déclarations du gouvernement américain prônant un accord « politique » au lieu d’un contrat à « force obligatoire » indiquent encore une fois que les déclarations officielles sans obligations donneront exactement ce genre de résultat. 
À ce point, les différents prix des émissions de carbone pourraient converger progressivement vers un prix unique, comme cela s’est passé avec les prix de produits de base comme le pétrole. 
Il arrive souvent que, devant leurs partenaires internationaux, les autorités de l’UE se targuent de leurs engagements envers l’atténuation des changements climatiques. Et ils sont sans doute en droit de le faire. 
Le prix des émissions de carbone revient en effet au prix du bien-être des humains vivant sur cette planète. Si l’Europe veut vraiment être à la tête de la lutte aux changements climatiques, elle doit mettre la question d’un système harmonisé de tarification des émissions de carbone à la table des négociations à Paris. 

Il faut intensifier la lutte contre le réchauffement climatique 
Son thème central, "Une ambition toujours plus grande", vise à accélérer les avancées vers les objectifs fixés lors des Accords de Paris sur le climat en 2015. C'est une occasion en or pour progresser dans la lutte contre le réchauffement climatique, mais cela nécessite l'implication de toutes les parties prenantes. 
Avec les Accords de Paris, la communauté internationale a décidé de limiter la hausse de la température moyenne de la planète à 2°C (dans l'idéal ce serait 1,5°C) au-dessus de sa valeur de l'époque préindustrielle. Pour cela, chaque pays doit décider de son propre plan d'action, qualifié de "Contribution déterminée au niveau national". 
La réussite suppose la participation de tous, à tous les niveaux de l'Etat, ainsi que de la société civile, du secteur privé et des investisseurs. Il y faut donc une nouvelle forme de multilatéralisme inclusif - un multilatéralisme qui peut aussi servir à atteindre les Objectifs du développement durable qui complètent les Accords de Paris sur le climat. 
Cela peut paraître difficile, mais plusieurs facteurs poussent à l'optimisme. Ainsi il existe aujourd'hui un élan sans précédent pour bâtir un avenir à faible émission de carbone, qui ne nuise pas au climat, avec une économie verte, une société prospère et un environnement sain. 
Au niveau international, selon le Rapport 2018 sur la situation mondiale des énergies renouvelables, ces dernières représentaient 70% des nouvelles sources d'énergie en 2017. Par ailleurs, dans le cadre de la Coalition Under2, plus de 200 Etats, régions et autorités locales se sont engagés à diminuer au moins de 80% leurs émissions de gaz à effet de serre d'ici 2050 par rapport à leur niveau de 1990. 
Les grandes villes elles aussi font la démonstration de leur capacité d'innovation et de leadership en matière de lutte contre le réchauffement climatique. 
Par ailleurs, 289 investisseurs détenteurs à eux tous de plus de 30 000 milliards d'actifs ont signé l'initiative Climate 100+. Il s'agit d'inciter les entreprises qui émettent le plus de gaz à effet de serre à améliorer leur gouvernance en matière d'environnement, de manière à réduire leurs émissions et à renforcer la transparence financière dans ce domaine. 
Les émissions mondiales de CO2 devraient diminuer à partir de 2020, et devenir suffisamment faibles pour que d'ici 2050 les systèmes naturels (notamment les forêts et les sols) puissent les absorber. On estime que près de 50 pays ont déjà atteint leur pic d'émission ; beaucoup d'autres devraient les rejoindre prochainement. 
Les gaz à effet de serre continuent à s'accumuler dans l'atmosphère à un rythme tel que le seuil de 1,5°C va bientôt être dépassé, un seuil au-delà duquel certains des effets les plus graves du réchauffement climatique ne pourront être évités. Les événements climatiques extrêmes sont de plus en plus fréquents, avec par exemple les records de chaleur enregistrés cette année un peu partout dans le monde. 
Toutes les parties prenantes doivent renforcer leur engagement dans la lutte contre le réchauffement climatique. 
Ces mesures protégeront notre environnement, mais elles stimuleront aussi l'économie. Selon un récent rapport de l'Initiative pour une nouvelle économie climatique, la transition vers une économie à faible émission de carbone pourrait entraîner chaque année la création de 23 millions d'emplois dans le monde. 
L'affichage d'un plan climat de grande ampleur par les leaders de secteurs variés lors du Sommet de San Francisco pourrait encourager les différents pays à augmenter leur propre contribution. Ce serait d'autant plus important que les directives d'application des Accords de Paris seront finalisées en décembre, lors de la Conférence des Nations unies sur le réchauffement climatique qui aura lieu en Pologne. 
Agir de concert peut inspirer et pousser les participants à faire davantage. C'est exactement ce qu'il faut faire si nous voulons transmettre une planète saine aux futures générations. 

La coopération internationale 2.0 
OXFORD – Après s’être affirmés pendant plusieurs décennies comme la colonne vertébrale de l’ordre mondial fondé sur des règles, les États-Unis appliquent sous la présidence Trump un programme de « l’Amérique d’abord » axé sur un étroit nationalisme économique, qui se désolidarise des institutions et accords internationaux. Il semble toutefois qu’une nouvelle forme de coopération internationale – qui contourne Trump – soit en train d’émerger. 
Bien entendu, à l’heure où l’administration Trump ne cesse de rejeter des modèles de coopération établis de longue date, le risque d’instabilité mondiale s’accentue. Lors du rassemblement annuel du Forum économique mondial de Davos le mois dernier, le secrétaire américain du Trésor Steven Mnuchin a par exemple envisagé favorablement la possibilité d’un dollar plus faible pour dynamiser le commerce américain. 
Pour un pays qui utilise la demande étrangère en dollars et bons du Trésors solides pour financer son déficit rapidement croissant, cette conception est pour le moins imprudente. Elle revient par ailleurs à trahir l’engagement traditionnel de l’Amérique consistant à maintenir un système monétaire fondé sur des règles et dissuadant les dévaluation monétaires concurrentielles. 
La nostalgie de Tillerson pour cette conception de 1823 n’a pas été partagée au sud de la frontière, où, comme l’a fait valoir un observateur mexicain, la doctrine Monroe a « servi à justifier les interventions des gringos », et où l’implication croissante de la Chine est considérée comme un contrepoids à celle de l’Amérique. 
L’administration Trump a également dévoilé une nouvelle politique nucléaire, plus agressive. Sa « Nuclear Posture Review » prévoit l’emploi de frappes nucléaires en réponse à des menaces non nucléaires, ainsi que le déploiement de bombes nucléaires à « faible rendement » lancées depuis un sous-marin, d’une puissance équivalente à celles qui détruisirent Hiroshima et Nagasaki en 1945. 
D’après un sondage Gallup, la confiance des habitants de 134 pays dans le leadership américain est passée d’une médiane de 48 % en 2016 à seulement 30 % en 2018, avec une chute d’au moins 40 points au Canada, au Portugal, en Belgique et en Norvège. Sur la même période, la désapprobation vis-à-vis des dirigeants américains a explosé de 15 points pour atteindre un niveau médian de 43 %, contre 36 % pour la Russie, 30 % pour la Chine, et 25 % pour l’Allemagne. 
Après tout, pourquoi un État respecterait-il les règles s’il n’est pas convaincu que ses concurrents en feront de même ? Le Japon, par exemple, renoncera bien davantage à dévaluer son taux de change s’il pense que l’Amérique s’y refusera elle aussi. 
Bien entendu, certaines des déclarations de l’administration Trump se révéleront peut-être des paroles en l’air. Lors de son premier mandat au début des années 1980, le président Ronald Reagan avait lui aussi remis en question l’ordre monétaire international, adopté une ligne plus dure en Amérique latine, et exprimé des doutes quant à la dissuasion nucléaire (préférant l’idée de supériorité nucléaire). 
Seulement voilà, à l’époque, le leadership américain était quasi-garanti, puisque la seule autre superpuissance mondiale – l’Union soviétique – connaissant le déclin et l’asphyxie. Ce n’est plus le cas aujourd’hui. 
Dans son ouvrage de 1984 intitulé Après l’hégémonie, l’universitaire Robert Keohane a fait valoir que la coopération internationale pourrait se poursuivre, même sans une domination mondiale des États-Unis. Argument clé de Keohane, les institutions telles que le Fonds monétaire international, l’Organisation mondiale de la santé, voire des institutions ad hoc telles que le G20, exigent certes la présence d’un leader naturel lorsqu’il est question de leur création, mais pas nécessairement lorsqu’il s’agit de leur fonctionnement. 
Lorsque des gouvernements cherchent à bénéficier de systèmes fondés sur des règles, comme ceux qui régissent les échanges commerciaux mondiaux, ils peuvent le faire dans le cadre d’institutions multilatérales existantes. Ceci permet à une plus large diversité d’États d’assumer un leadership dans différents domaines. 
En janvier 2017, après l’annonce de Trump selon laquelle l’Amérique se retirait du Partenariat transpacifique – ambitieuse initiative conduite par les États-Unis pour former un important bloc de commerce et d’investissement englobant 12 pays de la ceinture du Pacifique – beaucoup ont supposé que les jours du TPP étaient comptés. Mais un an après, les 11 pays restants ont annoncé leur volonté de maintenir la démarche, dans le cadre d’un pacte rebaptisé Accord global et progressif pour le TPP. 
De même, après l’annonce de Trump en juin dernier selon laquelle les États-Unis se retiraient de l’accord climatique de Paris, de nombreux observateurs ont craint le pire. Or, fin 2017, tout les autres pays de la planète étaient devenus signataires de l’accord. 
Enfin, en remettant publiquement en question l’OTAN, alliance de sécurité conduite par les États-Unis, Trump a conduit les Européens à progresser dans leurs propres plans de sécurité commune. Craignant désormais d’être mis sur la touche, voici que les États formulent des objections à cette démarche. 
De nouvelles coalitions de coopération pourraient ainsi voir le jour, en parallèle d’une remise à niveau des institutions internationale. Du côté des États-Unis, l’administration Trump pourrait bientôt réaliser que « l’Amérique d’abord » est en réalité synonyme d’une « Amérique seule ». 

L'action collective au secours de l'économie mondiale 
HONG KONG – En mars, le G20, l'Assemblée nationale populaire chinoise et de multiples cercles de réflexion se sont inquiétés des risques que représentent la déflation et l'instabilité financière croissante pour l'économie mondiale. La voie que suivra la Chine pour limiter ces risques sera de première importance. 
Cette stratégie permet d'utiliser la politique monétaire pour fournir les liquidités destinées à des réformes structurelles. Ce choix a satisfait les économistes occidentaux et les marchés financiers mondiaux qui ont poussé un soupir de soulagement quand les dirigeants chinois ont réaffirmé leur engagement en faveur de la stabilité du yuan. 
Ils craignaient que si la Chine affaiblit sa devise pour échapper à la déflation, il en résulte un nouvel épisode de dévaluation concurrentielle et peut-être encore plus de déflation. Heureusement les dirigeants chinois ont réalisé que si le monde reste embourbé dans une récession des bilans, la croissance de leur pays serait affectée - l'insuffisance de la demande agrégée continuant à affaiblir le commerce. 
La Chine doit trouver le moyen de limiter la fuite des capitaux tout en poursuivant les réformes structurelles voulues pour mettre le pays sur la trajectoire d'une croissance durable. 
Dans ces conditions, la Banque populaire de Chine (BPC) aurait la tâche peu enviable d'assurer la stabilité du taux de change et simultanément de combattre la déflation. Elle devra veiller à la disponibilité à un taux raisonnable des liquidités nécessaires à la transition d'une économie basée sur la production manufacturière vers une autre basée sur les services et la consommation intérieure. 
La BPC devra renforcer le contrôle des changes. Elle envisage aussi de recourir à d'autres outils macroprudentiels dans le genre d'une taxe Tobin - la taxe sur les transactions financières proposée en 1972 par le prix Nobel d'économie James Tobin pour combattre la volatilité des flux de capitaux. 
Tout ceci constitue le plan A, des mesures indispensables pour arrêter la déflation en Chine. Mais dans le monde multipolaire d'aujourd'hui, un seul pays ne peut à lui tout seul protéger l'économie mondiale contre une déflation de bilan. 
Cela tient notamment au fait qu'une politique monétaire ou budgétaire mondiale a été exclue lors de la conférence de Bretton Woods en 1944, lorsque les dirigeants de la planète ont créé le cadre économique et financier international qui prévaut aujourd'hui. Mais face aux menaces sans précédent qui pèsent sur la stabilité de l'économie mondiale, il est peut-être temps de réunir une autre conférence du genre de Bretton Woods pour déterminer les mesures collectives qu'il faudrait adopter. 
Les pays avancés sont confrontés au vieillissement rapide de leur population, au fardeau de la dette publique, à une politique monétaire déployée à sa limite et à des divisions politiques. Aussi la capacité de l'économie mondiale à sortir de l'ornière dépend-elle essentiellement des pays émergents. 
Le principal obstacle à la réalisation du potentiel des pays émergents est d'ordre financier, les institutions issues de la conférence de Bretton Woods ne pouvant apporter le capital nécessaire. Si le monde veut échapper au piége dette-déflation (pour ne pas mentionner les inégalités croissantes de revenus et de patrimoine), il faut que cela change. 
La récente panique suscitée par la dépréciation du yuan met en évidence une autre raison impérieuse pour agir collectivement : aucun pays n'est aujourd'hui à l'abri d'une fuite des capitaux - pas même ceux qui ont constitué d'importantes réserves en devises étrangères. Durant la période 2007-2009, les pays avancés ont réussi à échapper à une crise des liquidités, essentiellement parce que la Réserve fédérale américaine voulait s'engager dans des échanges de devises avec les principales banques centrales, en majorité des alliés des USA. 
Enfin, l'action collective est indispensable pour que les mesures monétaires non orthodoxes gagnent en efficacité. Jusqu'à présent elles n'ont pas permis de relancer l'économie mondiale, notamment parce que les banques commerciales et les autres institutions de crédit conservaient les liquidités qu'elles recevaient des banques centrales au lieu de les injecter dans l'économie réelle (en prêtant aux PME et en investissant dans des projets d'infrastructure à long terme). 
L'action collective destinée à éviter la déflation et à stimuler la croissance permettrait de supprimer les excédents de capacité, réduire l'endettement et équilibrer les politiques fiscales tout en diminuant les incertitudes géopolitiques. Cela réduirait l'aversion aux risques des institutions financières, améliorant ainsi les mécanismes de transmission des mesures monétaires non orthodoxes. 
Si chaque pays continue d'agir pour son propre compte, le monde entier en pâtira. 

La crise de toutes nos crises 
Mais malgré ce que peuvent en penser les responsables politiques, ces événements ne sont pas indépendants les uns des autres. Ils reflètent au contraire une crise plus profonde de l’intégration et de la coopération internationales. 
Au cours des 60 dernières années, une paix et une prospérité sans précédent ont prédominé dans le monde, pour une raison simple : les pays ont volontairement choisi d’intégrer une communauté internationale étayée par des règles et des normes communes. 
En ayant recours à des mesures palliatives pour résoudre les crises, les dirigeants mondiaux semblent avoir oublié à quel point le monde est devenu interdépendant. Des troubles ou une stagnation dans une partie d’un système complexe peuvent avoir d’énormes conséquences ailleurs, sous forme, par exemple d’une crise des réfugiés ou d’un accroissement des inégalités. 
Par exemple, le malaise de l’Europe – qui persiste en partie parce que ses dirigeants ont improvisé des réponses au cas par cas au lieu de rechercher des solutions globales – a eu de graves conséquences pour l’Ukraine, un pays au bord de l’effondrement. Il est estimé que l’économie ukrainienne sera cette année inférieure de 15 pour cent de ce qu’elle était en 2013 et que le ratio dette/PIB approche 200 pour cent, soit plus que la Grèce au pire de sa crise. 
Il n’y a pas de raison que les créditeurs se montrent plus indulgents envers l’Ukraine qu’ils ne l’ont été avec la Grèce, pays membre de la zone euro. 
Mais une position ferme à propos de l’Ukraine alors qu’elle est en guerre avec la Russie pourrait menacer la zone tampon stratégique de l’Europe allant de la Baltique aux Balkans. L’économiste Albert O. Hirschman a dit un jour qu’une crise pouvait être soit intégrante, soit désintégrante. 
Les mécanismes de sortie peuvent bien sût également avoir un impact positif. Au XVIIIe siècle, la fuite des capitaux a permis de brider des dirigeants prédateurs. 
Adam Smith considérait que l’émergence de capitaux mobiliers était une force œuvrant à l’élaboration de politiques publiques éclairées au service de l’intérêt général. Mais dans le monde interconnecté d’aujourd’hui, les capitaux se déplacent bien plus rapidement et vers des destinations plus nombreuses, passant les frontières par un simple clic de souris. 
De plus, le secteur financier est largement autonome et plus motivé par ses intérêts propres que par le désir de faire progresser le bien commun. Comme nous l’avons vu en Europe en 2010 et plus récemment en Ukraine et à Porto Rico, la possibilité de se ruer vers la sortie à tout moment élimine pour les investisseurs l’incitation à rechercher un compromis. 
Alors que les décideurs politiques s’efforcent de réunir un consensus sur un programme de réformes, les perspectives de revitalisation des traités et politiques qui sous-tendent l’intégration et la coopération vont en se dégradant. Mais l’ordre mondial n’est pas pour autant voué à sombrer dans le chaos. 
La crise actuelle de l’intégration internationale peut servir de catalyseur à la création d’un nouveau système mondial ou à sa revitalisation. Cela c’est déjà produit. 
En fait, l’ordre mondial actuel est le résultat des deux crises majeures que furent la Grande Dépression et la Seconde guerre mondiale, des événements qui ont incité les pays à mettre en place les pactes sociaux et les institutions économiques qui ont étayé la paix et la prospérité pour les décennies suivantes. Pour qu’une crise se traduise par une réponse constructive et intégrante, il est nécessaire que les responsables politiques modifient leur état d’esprit. 
Au plan économique, les législateurs doivent cesser d’injecter de l’argent public dans des plans de sauvetage qui bénéficient à des créanciers privés, au détriment des contribuables, et mettre fin aux programmes d’austérité qui tuent toute perspective de croissance et ne résolvent en rien le surendettement. Ils doivent également réformer les systèmes fiscaux et améliorer la coopération pour limiter l’évasion fiscale, et utiliser les revenus ainsi dégagés pour investir dans les infrastructures et l’éducation. 
Ces mesures créeront des emplois aujourd’hui et garantiront la prospérité de demain. Des mesures politiques sont également nécessaires. 
De même, la possibilité d’intégrer l’Ukraine à l’Otan étant aujourd’hui lettre morte, les pays occidentaux doivent agir pour atténuer les tensions avec la Russie, s’assurant que la Fédération russe continue à participer aux efforts de la communauté internationale destinés à répondre à des menaces importantes (comme lors de la négociation de l’accord récemment conclu sur le programme nucléaire iranien). L’improvisation au cas par cas n’a qu’une issue : la désintégration. 

Le bon moment pour une monnaie mondiale? 
NEW YORK – Le monde d'aujourd'hui n’a jamais aussi intégré sur les plans économique et financier depuis la seconde moitié du XIXe siècle. Pourtant, et de manière anachronique, l'élaboration des politiques – notamment par les banques centrales – demeure nationale et paroissiale. 
La technologie a dorénavant atteint un niveau de développement qui rend certainement possible la création d’une monnaie numérique commune, grâce à l’adoption quasi universelle de la téléphonie mobile. Et, aussi lointaine que la perspective d’une monnaie mondiale puisse sembler, rappelez-vous que, avant la Première Guerre mondiale, un abandon de l'étalon-or semblait tout aussi improbable. 
Les différentes devises ne sont pas seulement une nuisance pour les touristes qui rentrent à la maison les poches pleines de pièces de monnaie étrangères inutilisables. Les entreprises mondiales perdent du temps et des ressources en efforts largement futiles pour couvrir le risque de change (qui ne bénéficient qu’aux banques servant d’intermédiaires). 
La fixation des prix ​​serait plus transparente, permettant aux consommateurs de déceler des anomalies (à partir de leurs téléphones) et de saisir les meilleures offres. De plus, en éliminant les opérations de change et les coûts de couverture, une monnaie unique permettrait de revigorer le commerce mondial en panne et améliorerait l'efficacité de l'allocation des capitaux mondiaux. 
En bref, l'état actuel des choses est le sous-produit de l'ère désuète de l'État-nation. La mondialisation a rétréci les dimensions de l'économie mondiale, et l’heure d’une banque centrale mondiale est arrivée. 
Vous pouvez toujours rêver. Une monnaie mondiale unique n’est en fait ni probable ni souhaitable. 
Les banques centrales, bien que idéalement indépendantes de toute influence politique, doivent néanmoins rendre des comptes au corps politique. Elles doivent leur légitimité au processus politique qui les a créées, qui est basé sur la volonté des citoyens que les banques centrales doivent servir (et dont elles tirent leur autorité). 
Au niveau supranational, la légitimité reste très discutable, comme l'expérience de la zone euro le démontre amplement. Ce n’est que si la souveraineté de l'Union européenne éclipse, par choix démocratique, celle des Etats-nations qui la composent que la Banque centrale européenne obtiendra la légitimité dont elle a besoin pour rester la seule autorité monétaire de la zone euro. 
Or, la même légitimité politique est inimaginable pour toute autorité monétaire transatlantique ou trans-Pacifique, et encore moins pour une autorité mondiale. Des traités entre pays peuvent harmoniser les règles régissant le commerce et d'autres domaines. 
On ne peut pas en dire autant de la nécessité moins fréquente (on l’espère) pour l'autorité monétaire d'agir en tant que prêteur en dernier ressort au profit des banques commerciales et même du gouvernement. Comme nous l’avons vu au cours des dernières années, de telles interventions peuvent faire la différence entre le chaos et l'effondrement financier, d’une part, et une simple réduction des dépenses et récession, d’autre part. 
Pourtant, les décisions difficiles que les banques centrales doivent prendre dans de telles circonstances – empêcher des paniques déstabilisantes tout en évitant d’encourager l'aléa moral – sont simultanément technocratiques et politiques. En premier lieu, la légitimité de leurs décisions est enracinée dans la loi, qui est elle-même l'expression de la volonté démocratique. 
Cependant, le fait qu’une banque centrale mondiale et une monnaie unique échoueraient spectaculairement (indépendamment de la force de l'argument économique en leur faveur) ne dispense pas les décideurs de leur responsabilité face aux défis posés par un système monétaire mondial fragmenté. Et cela implique le renforcement des institutions multilatérales mondiales. 
Le rôle du Fonds monétaire international comme arbitre indépendant d’une politique macroéconomique saine et empêchant les dévaluations concurrentielles des monnaies doit être renforcé. Les ministres des Finances et les banquiers centraux des grandes économies doivent souligner, dans un protocole commun, leur engagement envers des taux de change déterminés par le marché. 
De même, un monde plus globalisé nécessite un engagement de tous les acteurs pour améliorer les infrastructures, afin d'assurer la circulation efficace des ressources dans l'économie mondiale. 
Un soutien multilatéral aux investissements d'infrastructure n’est pas la seule façon de relancer le commerce mondial au sein du système monétaire actuel. Comme cela a été amplement démontré au cours des sept dernières décennies, la réduction des tarifs et des barrières non tarifaires aiderait également – surtout dans l'agriculture et les services, tel que prévu par le Cycle de Doha. 
La stabilité financière mondiale, elle aussi, peut être renforcée dans le cadre existant. La seule chose qui est nécessaire est l’adoption de règles de réglementation et de supervision harmonisées, transparentes et faciles à comprendre. 
Pour le système monétaire international actuel, le mieux – une banque centrale et une monnaie uniques inaccessibles – ne devrait pas être l'ennemi du bien. En travailler selon nos moyens existants, il est certainement possible d'améliorer nos outils de politique et de stimuler la croissance et la prospérité mondiales. 

Le dilemme de la dette 
La Grèce n’est toutefois pas le seul pays à rencontrer des difficultés dans le remboursement de sa dette existante, et encore moins dans l’atténuation du recours à l’emprunt. Ainsi serait-il judicieux que les négociations difficiles qu’elle conduit avec ses créanciers encouragent les autres États à prendre des mesures pour solutionner leur propre surendettement. 
La dette des États a connu une hausse de 25 000 milliards $, composée pour 19 000 milliards $ par les économies développées – conséquence directe d’une récession sévère, ainsi que des programmes de relance budgétaire et des sauvetages bancaires. Bien que la dette des ménages américains ait considérablement diminué, principalement en raison des défauts de paiement hypothécaires, la dette des ménages dans de nombreux autres pays continue d’augmenter rapidement. 
Cette accumulation de dettes s’explique principalement par la mise en œuvre d’efforts destinés à appuyer la croissance économique face aux vents contraires déflationnistes apparus après la crise de 2008. Ceci a particulièrement été le cas de la Chine, qui, aux côtés des autres économies en voie de développement, représente près de la moitié de la dette engagée depuis 2008. 
Pour autant, le recours excessif à l’endettement génère un risque de crise financière, susceptible de mettre à mal la croissance. C’est la raison pour laquelle il appartient au monde de se frayer un chemin de croissance moins mobilisateur de crédits, tout en trouvant le moyen d’éliminer les surendettements existants. 
Afin de limiter la future accumulation de dettes, les États disposent de trois options. Tout d’abord, il leur serait possible d’entreprendre des mesures macroprudentielles contra-cycliques afin de rompre les cycles de crédits et de prévenir l’emprunt excessif. 
Comme l’a malheureusement illustré la Grande Récession, lorsqu’une période de montée en flèche des valorisations immobilières et d’augmentation de l’endettement des ménages est suivie d’une période de chute des prix, au cours de laquelle les ménages luttent pour se désendetter, les résultats peuvent se révéler catastrophiques. Il serait bon que l’inventivité financière, créatrice de nouvelles possibilités de prêts hypothécaires avant la crise, soit aujourd’hui exploitée en direction de l’élaboration de prêts plus flexibles permettant aux emprunteurs d’échapper au défaut de paiement. 
En contrepartie de cette flexibilité, le prêteur perçoit une part de toute plus-value en capitaux réalisée à l’issue de la vente du bien immobilier. De même, l’hypothèque continue ajuste les paiements et modalités en fonction des cas spécifiques, prenant par exemple en considération la perte d’emploi. 
Bien que le retrait progressif des mesures de ce type se révèle politiquement controversé, certains États – tels que le Royaume-Uni dans les années 1980 – sont parvenus à le faire. De même, bien que difficile, il ne serait pas impossible de réduire les mécanismes – présents dans le régime fiscal de la quasi-totalité des États – consistant à encourager l’endettement des entreprises. 
Il est tout simplement infaisable pour la plupart des États hautement endettés de s’extraire d’une telle dette. L’austérité à elle seule ne suffirait pas non plus, dans la mesure où elle exigerait des États qu’ils procèdent à des ajustements budgétaires – 5 % du PIB dans le cas de l’Espagne – que les citoyens refuseraient probablement, comme l’ont fait les Grecs. 
Une approche plus efficace consisterait à faire intervenir un plus large ensemble d’outils, parmi lesquels une restructuration de la dette. Dans certains pays, la vente d’actifs publics ainsi que le prélèvement de taxes uniques chez les plus fortunés se révéleraient également utiles. 
De leur côté, il appartient aux investisseurs, analystes et autres commentateurs de formuler un point de vue plus nuancé autour des véritables passifs de dette des gouvernements. Ces dernières années, une grande partie de l’accumulation de dettes souveraines a découlé de l’assouplissement quantitatif, les banques centrales procédant à des achats massifs d’obligations étatiques. 
Dans la mesure où les banques centrales appartiennent aux États, et où les intérêts versés sur les obligations en circulation se trouvent restitués aux Trésors nationaux, ces obligations étatiques sont fondamentalement différentes de celles que détiennent d’autres créanciers. Le fait de mettre l’accent sur la dette gouvernementale « nette » (qui exclut les détentions de dettes intragouvernementales, de type obligations détenues par les banques centrales) confère une approche bien plus efficace dans l’évaluation et la garantie du caractère tenable de la dette publique. 
La crise économique mondiale a mis en lumière tout le défi que constitue la réduction de la dette – ainsi que les risques que soulève l’endettement excessif. La crise a néanmoins également intensifié la dépendance des États et des ménages à l’égard de l’endettement, faisant ainsi persister la hausse des niveaux de dettes – une tendance qui, si nous ne la surveillons pas, ne pourra qu’engendrer de nouvelles crises à l’avenir. 
L’heure est venue de mobiliser notre inventivité financière en direction du développement de nouveaux outils et approches susceptibles de remédier à ces défis. Seulement alors l’économie mondiale pourra-t-elle évoluer sur une trajectoire de croissance viable. 

Comment sauver une économie en plein marasme 
PALO ALTO – Dernièrement, les gouvernements du monde entier ont adopté une série de mesures monétaires, financières, et fiscales pour tenter de redresser une économie mondiale embourbée dans une crise financière et la récession. L’économie n’en continue pas moins à se contracter, le chômage à augmenter et les richesses à décliner. 
Les Etats-Unis ont adopté un paquet de 800 milliards de dollars de dépenses et de réductions d’impôts. La Réserve fédérale américaine (la Fed) et la Banque d’Angleterre ont abaissé leurs taux directeurs à court terme à un niveau proche de zéro et se sont lancées dans une détente quantitative – c’est-à-dire des injections continues d’argent dans le système monétaire. 
Durant la « décennie perdue » du Japon, la Banque du Japon a surtout acheté des obligations d’État japonaises, alors que la Fed tente de rouvrir les marchés secondaires du crédit privé adossé à des titres (qui est plus important aux Etats-Unis que les crédits bancaires), en rachetant des titres adossés à des créances hypothécaires et les prêts à la consommation et aux entreprises, ainsi que des bons du Trésor américains. La Banque centrale européenne, traditionnellement préoccupée par le risque d’inflation, a été plus lente à réagir. 
Le gouvernement américain assure, prête ou dépense aujourd’hui à hauteur de 10 mille milliards de dollars, que ce soit pour garantir les fonds des marchés monétaires, pour le renflouage de l’assureur AIG ou pour les mécanismes d’échanges mis en place par la Fed pour soutenir les banques centrales de pays tiers. Des garanties analogues et des renflouages de banques ont également eu lieu dans les autres économies avancées (en Europe, ce n’est pas la BCE qui joue ce rôle, mais les gouvernements nationaux). 
La réponse fiscale – sous forme de réductions d’impôts et d’augmentation des dépenses – a varié considérablement d’un pays à l’autre, en étant par exemple nettement plus timorée en Europe, traditionnellement hostile au principe de l’endettement, qu’en Chine ou aux Etats-Unis. Les Américains harcèlent les Européens pour qu’ils mettent davantage de moyens en œuvre, tandis que les Européens exercent des pressions pour que les Etats-Unis acceptent une réglementation financière plus importante et plus coordonnée au plan mondial. 
Des taux d’intérêt proches de zéro, les renflouages du secteur financier et les plans de relance suffiront-ils ? Quelle alternative y a-t-il ? 
Pour ce qui est des mesures fiscales, les faits empiriques suggèrent que les trois-quarts de la consommation reposent sur des perspectives économiques à long terme, et pas sur le revenu disponible à court terme. Pour cette raison, les baisses d’impôts temporaires ne sont pour l’essentiel pas dépensées, mais épargnées. 
Les investissements compris entre 15 et 20 mille milliards de yens par an du Japon dans des projets d’infrastructures visant à stimuler l’économie ne l’ont pas empêché de « perdre une décennie ». Les dépenses du gouvernement américain n’ont pas non plus mis fin à la Grande Dépression (le taux de chômage était encore de 15 pour cent en 1939, dix ans après le début de la dépression). 
Des plans de relance plus efficaces consisteraient à accélérer le rythme de dépenses qui doivent être faites de toute façon. Ou à réduire les impôts pour modifier le calcul de la marge des entreprises relativement aux licenciements ou des consommateurs relativement aux dépenses – par exemple en suspendant pour un an les impôts prélevés sur les salaires, pour les entreprises et les employés, ou en suspendant en partie ou en totalité la taxe à l’achat ou la taxe à la valeur ajoutée. 
Il est probable que le rendement par dollar investi soit faible, que ce soit en termes d’emploi ou de revenu, et que le service des dettes accumulées entrave la croissance à long terme, en contraignant à des augmentations d’impôts ou à des coupes dans les dépenses à long terme ou en créant de l’inflation par le biais des banques centrales. Déjà, la Chine s’inquiète de la pérennité de la valeur des bons du Trésor américains qu’elle détient. 
En théorie, la détente quantitative se traduit à terme par de l’inflation et incite les particuliers à faire l’achat de biens durables aujourd’hui, comme une voiture ou de l’équipement électroménager, pour éviter une hausse des prix demain. (Dans la pratique, c’est une expérience nouvelle ) Une inflation élevée et croissante a un coût important et son cours est difficile à inverser. 
Nous ne sortirons pas rapidement de ce marasme. Les récessions sont parfois suivies d’une reprise forte, mais le redressement de l’économie après une crise financière est toujours une affaire pénible, longue et traumatisante. 
Cette fois-ci, quasiment toutes les économies sont affectées et la crise bancaire est mondiale. Les autorités continueront à utiliser les munitions qu’elles auront sous la main pour tenter de résoudre le problème, mais il faudra du temps pour que le désendettement suivant le boom économique aille à son terme. 
En période de crise économique sévère, alors que les responsables politiques recherchent désespérément une solution, certains perdent confiance dans le système économique même. Lors de la Grande Dépression des années 1930, plusieurs intellectuels occidentaux se sont tournés vers le communisme et la planification centrale en espérant qu’ils seraient un antidote à la crise. 
Il n’y a bien sûr aucune raison de renouer avec les idéaux du socialisme et de l’économie planifiée. Mais une fois que le système financier ne sera plus sous perfusion gouvernementale, il sera nécessaire d’envisager une meilleure réglementation. 
Dans l’intervalle, il reste à espérer que messieurs Bernanke, King, Trichet et autres banquiers centraux mondiaux appliquent une politique monétaire qui aille plus ou moins dans le bon sens et que nos hommes politiques ne gaspillent pas des sommes phénoménales dans des plans de relance inefficaces. 

Une stratégie mondiale contre les risques de catastrophes naturelles 
Le secteur privé représente 85% de ce coût. Parallèlement un nouveau rapport des Nations Unies montre que les investissements annuels de 6 milliards de dollars consacrés à la réduction des risques de catastrophe peuvent s'estimer à hauteur d'une économie de 360 milliards de dollars. 
Des centaines de dirigeants d'entreprise, conscients des coûts dramatiques (et des avantages potentiels) en jeu se préparent actuellement à assister à une conférence des Nations Unies sur la réduction des risques de catastrophes naturelles à Sendaï au Japon. Dix ans plus tôt, lors du dernier rassemblement de ce genre, le secteur privé n'était guère représenté. 
Dévastée il y a quatre ans par le fort séisme et tsunami dans l'Est du Japon, la production automobile du Japon a été réduite de près de moitié. Le préjudice financier ne se limite pas aux frontières du pays : en conséquence directe du ralentissement économique au Japon, la production automobile a chuté de près de 20% en Thaïlande, de 50% en Chine et de 70% en Inde. 
Les risques inhérents à la production mondialisée promettent de belles récompenses à ceux qui savent les gérer correctement. C'est pourquoi certaines grandes entreprises comme PricewaterHouseCoopers, Hindustan Construction Corporation, AbzeSolar, Swiss Re, AECOM, AXA Group et IBM entre autres, qui s'étendent sur de nombreux secteurs et englobent toutes les régions du monde, recrutent des experts de l'ONU afin d'améliorer les stratégies mondiales de gestion et de réduction des risques de catastrophes. 
Ce niveau d'engagement des entreprises est de bon augure pour entamer une nouvelle approche plus écologique et plus humaine de prospérité mondiale. En effet, la conférence sur la réduction des risques de catastrophes de Sendaï est la première d'une série d'importantes rencontres internationales cette année. 
Au-delà de Sendaï, les dirigeants mondiaux se réuniront à Addis-Abeba en juillet pour discuter du financement du développement, à New York en septembre pour adopter un nouveau programme de développement et à Paris en décembre pour parvenir à un accord significatif sur le changement climatique. Ces réunions promettent globalement de produire des transformations capables de donner au monde une direction plus sûre, plus prospère et plus durable. 
Deuxièmement, les investissements dans ce domaine font également avancer le développement durable et les mesures en faveur du climat. Et enfin troisièmement, aider ceux qui sont les plus vulnérables aux catastrophes est le point de départ idéal pour aider tout le monde, en établissant des objectifs universels pour le développement et le changement climatique. 
Durant ces 12 derniers mois, des milliers de vies ont été sauvées en Inde, aux Philippines et ailleurs, grâce à l'amélioration des prévisions météorologiques, à des systèmes d'alerte précoce et à des plans d'évacuation. Les avancées dans le domaine de la réduction des risques, qui sauvegardent le développement et les investissements des entreprises, doivent correspondre à ce progrès dans la préparation aux catastrophes et nous devons faire des choix judicieux qui créent davantage de possibilités à l'avenir. 
Plus largement au cours des 15 prochaines années, le monde va réaliser des investissements majeurs dans l'agriculture, dans l'énergie et dans les infrastructures urbaines. Si ces dépenses pouvaient être consacrées à des marchandises, à des technologies et à des services à faible teneur en carbone, nous serions alors sur la bonne voie pour créer des sociétés plus résilientes. 
De plus en plus de secteurs d'activité tiennent compte de ce facteur. Au Sommet sur le changement climatique que j'ai convoqué en septembre dernier à l'ONU à New York, des institutions financières et commerciales ainsi que des banques nationales, des compagnies d'assurance et des fonds de pension se sont engagés à mobiliser plus de 200 milliards de dollars d'ici la fin de cette année d'action, pour résoudre la question du changement climatique. 
Ils ont imaginé une série de nouvelles initiatives, notamment l'émission d'obligations vertes et un redéploiement de leurs actifs vers des portefeuilles d'énergie propre. Geste particulièrement notable, le secteur des assurances qui représente 30 mille milliards de dollars en actifs et en investissements, s'est engagé à créer un Cadre d'investissement sur les risques climatiques qui doit être adopté par toute la profession à la fin de l'année. 
La réduction des risques de catastrophes se situe à la croisée de l'aide publique au développement qui cherche à promouvoir de meilleures conditions de vie, et de l'aide humanitaire qui commence après une catastrophe. Inaugurer notre calendrier international par la réunion de Sendaï sur la réduction des risques de catastrophes envoie un signal clair, disant que le monde est prêt à intégrer ses stratégies. 
J'ai vu le bilan humain des catastrophes : les tremblements de terre en Chine et en Haïti, les inondations au Pakistan et au Bangladesh, le raz de marée Sandy qui a touché les Caraïbes et l'Amérique du Nord, inondant les même les étages inférieurs des locaux des Nations Unies à New York. Lorsque les entreprises, la société civile et les membres des gouvernements se rassemblent pour aider les pays à résister aux catastrophes, ils sauvent des vies, renforcent la stabilité et créent des opportunités permettant aux marchés et aux personnes de s'épanouir. 
Moyens d'existence durables. Développement durable. 

Empêcher la prochaine pandémie 
SYRACUSE – Les récentes épidémies Ebola et Zika ont démontré la nécessité d’anticiper les pandémies, et de les endiguer avant qu’elles ne surviennent. Mais la diversité, la résilience et la transmissibilité des maladies mortelles font également apparaître de manière frappante combien leur endiguement et leur prévention peuvent se révéler difficiles. 
Ces dernières années, c’est grâce à des vols internationaux que les virus de la dengue, du chikungunya et de Zika ont pu si facilement voyager de l’est vers l’ouest, provoquant des épidémies massives sur le continent américain et dans les Caraïbes. La deuxième difficulté est plus terre-à-terre : notre incapacité à nous mettre d’accord sur les considérations financières. 
L’élaboration d’une stratégie efficace de prévention et d’endiguement – nous permettant d’être préparés à la menace biologique – constitue le moyen idéal de réduire la menace d’une contagion planétaire. Les dispositifs de veille et préparation exigent une coordination entre les agence et les financeurs, qui permette une rapidité de déploiement et d’accès aux vaccins, médicaments et protocoles de lutte contre la transmission des maladies. 
Pour commencer, l’absence de financements dédiés empêche la mise en œuvre de stratégies de prévention à long terme dans de nombreux pays, un récent rapport de la Banque mondiale révélant que seuls six pays, dont les États-Unis, prennent cette menace au sérieux. Dans le même temps, les responsables de la santé, dans bien des régions du monde, peinent à faire face aux épidémies en raison d’un manque de laboratoires et de cliniques. 
Depuis des années, scientifiques, médecins et acteurs de la société civile crient leur inquiétude face au manque d’investissements fiables, significatifs et institutionnalisés, dans la préparation aux pandémies. Constat frustrant, cet appel est lancé alors même que demeurent importants les financements militaires axés sur la réponse aux attaques biologiques, minutieusement conçues de la main de l’homme. 
Combien cela aurait-il coûté de faire construire des infrastructures de cliniques et de laboratoires, et de dispenser les formations permettant de détecter et prévenir la dernière épidémie d’Ebola en Afrique de l’Ouest ? Bien que ce chiffre soit difficile à déterminer, je suis persuadé qu’il aurait été inférieur aux milliards de dollars dépensés dans l’endiguement de cette épidémie. 
Il arrive également qu’un fonds soutienne l’achat d’une machine de diagnostic, sans financer la formation nécessaire à l’utilisation de cette machine. Dans de nombreux pays en voie de développement, les communautés ne disposent même pas des bâtiments physiques qui leur permettraient de tester, contrôler et stocker les pathogènes dangereux. 
Ajoutez à ces défis la difficulté liée à la rémunération des personnels, ainsi qu’à la disponibilité d’une électricité fiable et d’autres services essentiels, et il apparaît évident que la veille et préparation aux épidémies exige un engagement global de la communauté humanitaire internationale. Pour l’heure, la lourdeur des règles en matière de dépenses, et la faiblesse des engagements financiers, lient les mains de ceux qui travaillent à la prévention des graves épidémies à venir. 
La quantité d’obstacles rencontrés par les scientifiques et experts de la santé publique dans la course pour l’endiguement des maladies infectieuses est impressionnante. Pour les surmonter, il nous faut repenser la notion de préparation, en abandonnant notre posture réactive pour désormais adopter une approche proactive. 
La santé publique est une composante essentielle de la sécurité mondiale. Ne pas investir suffisamment dans la prévention des épidémies de maladies infectieuses crée un risque pour nous tous, quel que soit le lieu et le moment de la prochaine épidémie. 

Sans coopération économique mondiale, la faillite menace ! 
Menés par la Chine et l’Inde, les pays émergents figuraient au premier plan des économies les plus performantes, avec une croissance moyenne de 6,5 pour cent en 2006. La question se pose toutefois de savoir si cette croissance mondiale peut se poursuivre, en particulier en tenant compte du fait qu’elle s’accompagne de déséquilibres financiers mondiaux toujours plus grands. 
La croissance des Etats-Unis, la principale économie mondiale, atteignait 3,2 pour cent, et l’on a pu noter une reprise des économies léthargiques du Japon et de l’Europe. Ces tendances sont d’autant plus remarquables qu’elles interviennent dans un contexte de chocs successifs – la hausse du prix du pétrole, les guerres en Afghanistan et en Irak, le terrorisme international et l’impasse des négociations commerciales multilatérales. 
Cette tendance a encouragé les exportations dans le monde et contribué à contrôler l’inflation, ce qui à son tour a relancé la demande des pays émergents pour les matières premières et énergétiques, poussant à la hausse le prix des matières premières, au bénéfice de nombreux pays pauvres. L’épargne réalisée en Asie de l’Est et par les principaux pays exportateurs de pétrole a accru les liquidités en circulation, et contribué à financer le déficit de la balance courante des Etats-Unis, qui a atteint des niveaux sans précédent. 
L’expansion économique mondiale devrait ralentir en conséquence, car aucun autre pays important n’est prêt à jouer le rôle de moteur de la croissance. Ce ralentissement, couplé aux charges financières des Etats-Unis, pourrait entraîner une perte de confiance des investisseurs concernant les actifs situés dans ce pays, et une forte dépréciation du dollar. 
Le rapport des Nations unies souligne le fait que les politiques économiques nationales et les accords multilatéraux existants n’ont pas pour vocation d’atténuer efficacement les risques de récession ou de corriger les déséquilibres mondiaux. En Europe et au Japon par exemple, les préoccupations nationales ont entraîné un resserrement des politiques monétaires et fiscales, ralentissant davantage encore l’économie mondiale. 
Les réserves accumulées en Asie de l’Est et par d’autres pays émergents leur donneront une certaine latitude pour faire face à d’éventuels chocs de l’extérieur. Elles ont toutefois aussi freiné la croissance de la demande intérieure et des importations, aggravant les déséquilibres mondiaux au lieu de les corriger. 
Il est évident qu’aucun gouvernement ne peut assumer seul le coût des politiques nécessaires pour corriger ces déséquilibres. Mais un certain nombre de mesures politiques, convenues au plan international, pourrait permettre d’amortir les risques inhérents à un ralentissement des principales économies mondiales, préserver la confiance dans la stabilité des marchés financiers internationaux et éviter une dépréciation brutale du dollar. 
Les taux de change devraient être revus de manière coordonnée afin de stimuler les exportations des pays à déficit et les importations des pays à excédent. Il ne suffit pas seulement de réévaluer la monnaie chinoise, comme le prétendent certains politiciens américains, mais d’ajuster progressivement la plupart des principales monnaies face au dollar, et d’adopter une politique d’ajustement monétaire et fiscale concertée dans le reste du monde. 
Les plates-formes existantes, tels les sommets du G-8, ne sont pas adaptées pour ce processus, principalement parce que les plus importants pays émergents n’en font pas partie. Les mécanismes de surveillance multilatéraux adoptés par le FMI l’an dernier sont un pas dans la bonne direction, mais seulement dans la mesure où ils deviennent partie intégrante d’un mécanisme de surveillance multilatéral institutionnalisé et de coordination de la politique économique. 
Pour être crédible dans son rôle de médiateur de ce mécanisme, le FMI même doit opérer des réformes internes, notamment de la répartition des droits de vote, de façon à ce que les pays émergents puissent exercer une influence correspondant à leur poids économique. Les mesures adoptées par la réunion du FMI à Singapour en septembre dernier constituent un modeste pas dans ce sens. 
Cette nouvelle plate-forme devrait également servir à mettre en œuvre des réformes structurelles du système monétaire international, de façon à réduire sa dépendance au dollar américain comme monnaie de référence. Ces réformes devraient tendre au développement d’un instrument de réserves basé sur un panier de monnaies, convenu multilatéralement, ou même à plus long terme, d’une monnaie mondiale inspirée du DST, le droit de tirage spécial du FMI. 
La simple éventualité d’une brusque dévaluation du dollar – et en conséquence, d’une récession aux Etats-Unis et dans le reste du monde – devrait être suffisamment inquiétante pour mobiliser une réponse concertée. La coordination des mesures nécessaires a toutes les chances d’aboutir à un meilleur résultat que ne pourrait en obtenir un pays agissant seul. 

Feu de tout bois 
BERKELEY – Lorsqu’il apparut fin 2008 que l’économie mondiale s’orientait clairement en direction d’un krach au moins aussi violent que celui à l’origine de la Grande dépression, mon sentiment fut celui de l’inquiétude, mais également d’un certain espoir. Après tout, nous avions déjà vécu de tels événements. 
Au cours des trois ans et demi qui suivirent l’apparition de la Grande dépression, la priorité absolue du président américain Herbert Hoover consista à équilibrer le budget, à travers une tentative de restauration de la confiance dans les affaires – qui finit par échouer. En 1933, le nouveau président Franklin D. Roosevelt privilégia une approche différente, préférant adopter une stratégie à la fois simple et radicale : faire feu de tout bois en s’essayant à toutes les démarches susceptibles de dynamiser la demande, d’accroître la production, ou de réduire le taux de chômage – pour ensuite continuer d’appliquer celles de ces démarches qui se révéleraient fonctionner. 
Roosevelt choisit d’abandonner les mesures destinées à équilibrer le budget, d’augmenter la masse monétaire, et d’initier un déficit actif. Le président fit sortir l’Amérique du système de l’étalon-or, décida que le gouvernement recruterait désormais directement ses employés, et octroya des garanties de prêts à tous ceux qui risquaient de perdre leur maison. 
Bien entendu, il arriva que certaines politiques du New Deal de Roosevelt se contrarient mutuellement, plusieurs d’entre elles se révélant effectivement contreproductives. Pour autant, en s’essayant à toutes les démarches, pour ensuite privilégier les plus efficaces, Roosevelt parvint au bout du compte à relancer l’économie. 
Autant de raisons pour lesquelles on se serait attendus fin 2008 à ce que les mesures les plus appropriées apparaissent sans difficulté aux yeux de tous : recapitalisation des banques, garantie des prêts, mobilisation d’organismes de prêt soutenus par le gouvernement tels que Fannie Mae et Freddie Mac afin de résoudre le problème des surhypothèques, abaissement à zéro des taux d’intérêt à court terme, recours à l’assouplissement quantitatif afin de prévenir la déflation ou la menace d’une faible inflation, et mise en œuvre d’un déficit actif. Ainsi, à mesure de l’évolution de la situation, nous aurions pu renforcer les démarches les plus efficaces et abandonner progressivement celles qui se seraient révélées inutiles ou contreproductives. 
D’autres encore ont soulevé des interrogations autour des politiques budgétaires et monétaires expansionnistes. Enfin, certains se sont dit favorables à un premier ensemble de mesures (par exemple résolution des surhypothèques et recapitalisation des banques), tout en s’opposant au second (déficit actif et rehaussement des prévisions d’inflation). 
Six ans plus tard, l’économie ne s’en est toujours pas remise, et les difficultés persistent. 
Les propositions de Feldstein apparaissent a priori prometteuses ; soucieuses des enseignements de la Grande dépression, il convient de s’y essayer. Le problème réside davantage dans le discours qui accompagne ces propositions. 
Ses propositions, affirme-t-il, ne constituent pas simplement une flèche de plus dans le carquois des mesures, mais viennent bel et bien remplacer ces « politiques keynésiennes traditionnelles… [qui] aggravent les déficits budgétaires et la dette nationale. » En somme, la contribution de Feldstein à la résolution des difficultés de notre économie se révèle, au mieux, improductive. 
Bien qu’il espère sans doute que son article encourage l’adoption de ses politiques de prédilection, l’effet engendré consistera tout au plus en une érosion du soutien aux politiques existantes, loin de susciter une mobilisation générale autour de l’application de mesures de remplacement efficaces. Je ne ferais pas preuve d’honnêteté si j’affirmais moi-même ne pas avoir ici et là contribué au problème. 
Lorsque je songe à tout ce que j’ai pu écrire depuis 2008, je réalise combien il m’est parfois arrivé de promouvoir avec excès mes propres recettes au détriment des autres. À l’heure où nos dirigeants politiques continuent de rechercher une porte de sortie hors du malaise actuel, il peut être judicieux de reprendre les termes qu’utilisa Roosevelt quelque temps avant d’extraire l’Amérique d’une crise tout à fait similaire. 

L’étonnante résilience de l’économie mondiale 
LONDRES – La survenance d’événements politiques déconcertants aux États-Unis et au Royaume-Uni pourrait nous amener à conclure que l’économie mondiale, d’ores et déjà éprouvée, est vouée à peiner encore davantage à moyen terme. Or, à mesure que se poursuit l’année 2017, les indicateurs cycliques semblent contredire cette hypothèse. 
Depuis mes premières heures au poste d’économiste en chef de Goldman Sachs, j’ai pour habitude de garder un œil sur six indicateurs mondiaux qui, considérés ensemble, fournissent une photographie fiable de ce à quoi ressemblera l’économie globale pour les six mois suivants. Or, chacun de ces six indicateurs se révèlent plus prometteurs qu’ils ne l’ont été depuis un certain temps, un seul de ces indicateurs ayant enregistré une légère baisse par rapport à un niveau récemment élevé. 
Aux États-Unis, le nombre de revendications au chômage est systématiquement à jour, dans la mesure où il est estimé chaque semaine, plusieurs données statistiques suggérant également que ce chiffre constitue un indicateur majeur du cours des actions dans le pays. La semaine dernière, les demandes liées au chômage se sont maintenues à un niveau relativement faible, comme c’est le cas depuis un certain temps, ce qui est de bonne augure pour les marchés boursiers aux États-Unis. 
De même, l’indice manufacturier de l’Institute for Supply Management fournit un bon aperçu de ce que sera l’économie américaine pour les trois à six prochains mois, bien que le secteur manufacturier ne contribue au PIB que pour une part relativement faible. Tout comme les derniers chiffres relatifs aux demandes liées au chômage, les chiffres de l’ISM incitent actuellement à l’optimisme. 
Un troisième indicateur réside dans une sous-composante de ce même sondage publié par l’ISM, à savoir le nombre de nouvelles commandes et l’état des stocks des fabricants. À l’heure actuelle, les nouvelles commandes sont en hausse et les niveaux de stock relativement faibles, ce qui suggère que les entreprises devront produire davantage au cours des prochains mois pour honorer ces commandes. 
Au-delà des États-Unis, un quatrième indicateur réside dans le ratio des dépenses de consommation en Chine par rapport à la production industrielle (ajustée à l’inflation). Ces chiffres nous fournissent en effet un aperçu à la fois des tendances cycliques et du rééquilibrage structurel de la Chine consistant à passer d’une économie fondée sur les exportations à une économie reposant sur la consommation domestique. 
Bien qu’inconstant, le ratio des ventes au détail mensuelles chinoises par rapport à la production industrielle enregistre une lente tendance à la hausse depuis 2008, et il semble qu’une nouvelle progression s’opère dernièrement du côté de la consommation. C’est la raison pour laquelle je suis moins inquiet que d’autres observateurs quant aux risques fréquemment cités auxquels pourrait faire face l’économie de la Chine. 
Personnellement, je ne vois pas pourquoi les données du numérateur seraient plus ou moins fiables que celles du dénominateur. Pourquoi les dirigeants chinois manipuleraient-ils les chiffres de la consommation tout en permettant aux chiffres de la production industrielle d’enregistrer un déclin ? 
Un cinquième indicateur réside dans les données liées aux échanges commerciaux en Corée du Sud, qui sont systématiquement publiées le premier jour de chaque mois ultérieur à ces échanges, soit plus rapidement que dans n’importe quel autre pays. La Corée du Sud dispose d’une économie ouverte et de partenaires commerciaux aux quatre coins du monde, parmi lesquels les États-Unis, la Chine, le Japon et l’Union européenne, de sorte qu’il est possible d’extrapoler sur la base de ces données commerciales pour en tirer des conclusions sur la situation du commerce à travers le monde. 
De toute évidence, ces données s’inscrivent en contradiction avec les prévisions de tous ceux qui annoncent actuellement le trépas de la mondialisation, d’autant plus que l’administration américaine résolument protectionniste de Donald Trump pourrait bien faire reculer pour longtemps le commerce mondial. Pour autant, les récentes données en provenance de Corée du Sud laissent à penser que la mondialisation n’est pas encore à l’agonie, et que l’année 2017 débute sur des bases satisfaisantes. 
En réalité, si l’on exclut le scénario du pire sous la conduite de Trump, il est possible que le phénomène de ralentissement du commerce mondial observé ces dernières années se révèle en fin de compte temporaire. Il n’est pas impossible qu’il se soit agi d’un épisode singulier s’expliquant par une multitude de facteurs parmi lesquels la crise de l’euro, la persistance d’une fragilité économique dans de nombreux pays européens, l’importante baisse des prix des matières premières, les ralentissement dramatiques observés au Brésil, en Russie et dans d’autres économies émergentes, ainsi que la mise en œuvre de réglementations plus strictes pour les banques internationales, qui ont sans doute mis à mal les financements commerciaux. 
Le dernier indicateur majeur réside dans l’indice mensuel Ifo sur le climat des affaires en Allemagne, qui rassemble des données cycliques utiles pour l’ensemble de l’Europe, eu égard à la position centrale de l’Allemagne dans l’économie du continent. L’indice Ifo présente depuis quelques mois des résultats positifs, même si les données étaient plus prometteuses en décembre qu’au mois de janvier. 
D’un autre côté, ces six indicateurs ne nous éclairent absolument pas sur ce qu’il adviendra au-delà de seulement quelques mois. La question reste ainsi ouverte quant à savoir si la croissance économique mondiale demeurera solide, se renforcera encore davantage, ou commencera à s’affaiblir. 
Certains affirmeront sans doute que cette tendance est le fruit des décisions politiques de l’Amérique et du Royaume-Uni, bien que les observateurs soient sans doute beaucoup plus nombreux à considérer que cette tendance s’observe en dépit de ces décisions. Malheureusement, il n’existe pas d’indicateur qui permette de répondre à cette question – seul l’avenir nous le dira. 

Résolutions du Nouvel An pour l'économie mondiale 
STANFORD –L'an dernier, la croissance mondiale a été anémique et les prévisions ne sont que légèrement meilleures pour 2016. Il faut faire davantage d'efforts pour augmenter les revenus et pour accroître les opportunités des populations du monde entier. 
Commençons par l'Europe. Malgré les aménagements monétaires de la Banque Centrale Européenne, une forte baisse de l'euro et des taux d'intérêt négatifs à court terme, l'économie européenne reste dans le marasme. 
En 2016, les dirigeants européens doivent arrêter d'espérer que la politique monétaire va solutionner leurs problèmes. Ils devront rechercher plutôt des réponses plus rapides et plus fermes aux multiples crises actuelles qui mêlent la croissance, les banques, les devises et les crises de gouvernance, à la montée de la crise des réfugiés, qui menace la libre circulation au-delà des frontières internes. 
En Amérique latine, la situation est plus contrastée. Après une décennie de progrès (avec quelques exceptions, notamment au Venezuela), la région est confrontée à sérieux défis, qui découlent en partie d'une forte baisse des prix mondiaux des matières premières. 
Cela rend extrêmement difficile la recherche de résolutions favorables à l'économie. Le nouveau ministre des Finances, de tendance de gauche, va probablement faire empirer les choses. 
L'instabilité politique compromet également les perspectives économiques dans d'autres régions du monde. En Équateur, où le président Rafael Correa, qui semble décidé à imiter le chavisme vénézuélien a éliminé les limitations de son mandat, connaît un risque grandissant d'inflation élevée. 
Dans les deuxième et troisième plus grandes économies d'Amérique latine, le nouveau leadership présente toutefois de bonnes raisons d'espérer. La décision du Président Enrique Peña Nieto d'ouvrir les gisements en eau profonde du Mexique aux entreprises énergétiques internationales, va aider le pays à surmonter le déclin de sa production, sa technologie à la traîne et la corruption de Pemex, la compagnie pétrolière nationale. 
Parmi les résolutions de Macri figurent des réformes axées sur le marché et le désamorçage des bombes économiques mises en place par Kirchner. Il semble bien parti, après avoir libéré le peso de sa tutelle officielle, après une réduction des impôts et une évolution vers la libéralisation du commerce. 
L'opposition, qui a remporté une majorité au Parlement en battant les socialistes au pouvoir pour la première fois en 17 ans, devrait être en mesure de limiter les dégâts causés par les politiques du Président Nicolلs Maduro, héritier d'Hugo Chávez. Mais si les forces d'opposition entendent réformer l'économie, elles devront gagner la présidence en 2019. 
En Asie, tous les regards sont tournés vers la Chine, l'épicentre d'un ralentissement de la croissance qui a des conséquences dans toute la région (et au-delà). La poussée de croissance remarquable des trois dernières décennies a considérablement dégradé l'environnement naturel, a produit grande capacité excédentaire dans les industries de base comme le ciment et l'acier et a laissé le système bancaire aux prises avec des créances douteuses. 
Le rééquilibrage de son économie, de l'exportation vers la demande intérieure, reste un défi majeur, surtout parce que ses consommateurs sont lents à coopérer. Et le gouvernement conserve un contrôle important sur les grandes entreprises, certaines étant même cotées sur les marchés publics. 
Pour l'atterrissage en douceur dont l'Asie a tant besoin, les dirigeants chinois doivent redoubler leurs efforts de réforme. Une résolution essentielle devrait porter sur la redistribution des profits des sociétés publiques directement dans la population, pour en consommer les bénéfices ou les investir ailleurs. 
Le Japon a quant à lui sombré à nouveau dans la récession, en dépit de la stratégie de revitalisation de l'économie large et couteuse du Premier ministre Shinzo Abe. Les Japonais, comme une grande partie de leurs voisins, espèrent que l'entrée en vigueur de l'accord commercial du Partenariat Trans-Pacifique (PTP), qui doit entre autres choses réduire les droits de douane sur des milliers de matières premières ainsi que les obstacles non tarifaires, va stimuler la relance. 
Malgré les nombreuses difficultés auxquelles fait face le continent, les investissements étrangers et le commerce (et non plus l'aide) fournissent des opportunités considérables à la croissance et au développement. Une résolution visant à briser l'opposition scientifiquement inculte aux aliments génétiquement modifiés pourrait contribuer sensiblement à la poussée des exportations agricoles vers l'Europe. 
En Amérique du Nord, le nouveau Premier ministre canadien de centre-gauche Justin Trudeau, sera tenté d'élargir les dépenses publiques et de réglementation. Mais il ne doit pas trop dépenser les deniers publics. 
Heureusement il reste une marge de manœuvre pour que Trudeau réponde aux exigences de ses partisans sans dépenses inutiles. À cette fin, il devra forcer le prochain Président américain à poursuivre la mise en œuvre du PTP de manière à protéger l'ALÉNA, afin de maintenir une politique monétaire saine et de renverser le veto du président Barack Obama contre le pipeline de Keystone. 
Des normalisations financières et de politique monétaire sont indispensables. Les États-Unis doivent également capitaliser sur leur production élargie d'énergie, en permettant par exemple les exportations de pétrole et de gaz naturel, en vue de réduire la dépendance des leurs alliés européens envers l'énergie russe. 
Mais peut-être que la plus importante résolution du Nouvel An de l'Amérique doit être celle de revenir au leadership mondial : un rôle qui s'est peu à peu érodé au cours de la dernière décennie, avec des conséquences dévastatrices. Cette érosion s'enracine dans des fissures politiques profondes patentes dans la campagne présidentielle actuelle, ainsi que dans des arrangements mondiaux inquiétants dans les domaines économique, financier et de sécurité qui dépendent du leadership américain. 

Trois scénarios pour l’économie mondiale 
NEW YORK – Ces dernières années, l’économie mondiale a oscillé entre des périodes d’accélération (lorsque la croissance est positive et qu’elle se renforce) et des périodes de décélération (lorsque la croissance est positive mais qu’elle s’affaiblit). Après plus d’une année de décélération, le monde s’oriente-t-il vers un nouveau ralentissement, ou faut-il s’attendre à ce que la reprise perdure ? 
Ayant seulement connu de brèves perturbations au lendemain du vote sur le Brexit, cette accélération a survécu non seulement à l’élection de Donald Trump à la présidence des États-Unis, mais également à l’accentuation de l’incertitude politique et du chaos géopolitique générés par cette élection. En réponse à cette apparente résilience, le Fonds Monétaire International, qui ces dernières années avait qualifié la croissance mondiale de « nouvelle médiocre », a récemment revu à la hausse ses Perspectives de l’économie mondiale. 
Ce récent sursaut de croissance se prolongera-t-il sur les prochaines années ? Ou faut-il considérer que le monde connaît une simple reprise cyclique temporaire, qui sera bientôt assombrie par de nouveaux risques extrêmes comparables à ceux qui ont provoqué d’autres ralentissements ces dernières années ? 
En veillant à ce que l’amélioration cyclique soit associée à une plus forte croissance potentielle et réelle, ces efforts produiraient une solide croissance du PIB, une inflation faible mais modérément croissante, ainsi qu’une relative stabilité financière pour de nombreuses années à venir. Les marchés boursiers américains et mondiaux atteindraient de nouveaux sommets, justifiés par des fondamentaux plus solides. 
La zone euro ne parviendrait pas à opérer une plus grande intégration, tandis que les contraintes politiques limiteraient la capacité des dirigeants nationaux à appliquer des réformes structurelles favorables à la croissance. Le Japon resterait pris au piège de sa trajectoire de croissance lente, à mesure que tourneraient court les réformes de l’offre et la libéralisation des échanges commerciaux – troisième « flèche » de la stratégie économique du Premier ministre Shinzo Abe. 
Une relance budgétaire excessive produirait dettes et déficits incontrôlés, ce qui engendrerait des taux d’intérêt plus élevés et un dollar plus fort, le tout affaiblissant la croissance. Trump et sa gâchette facile pourraient même finir par déclencher un conflit militaire avec la Corée du Nord – puis avec l’Iran – ce qui assombrirait encore davantage les perspectives économiques de l’Amérique. 
Dans cette hypothèse, le manque de réformes au sein des grandes économies verrait l’amélioration cyclique subir la contrainte d’une faible croissance tendancielle. En cas de persistance de cette faible croissance potentielle, les politiques d’assouplissement monétaire et de crédit pourrait en fin de compte aboutir à une inflation des biens et/ou des actifs, qui provoquerait à son tour un ralentissement économique – ainsi qu’une possible récession franche et une crise financière – au moment de l’éclatement des bulles d’actifs, ou à mesure des hausses d’inflation. 
Le troisième scénario – et à mon sens le plus probable – se situe quelque part entre les deux premiers. L’actuelle reprise cyclique, en termes de croissance et sur les marchés boursiers, se prolongerait quelque temps, poussée par les vents arrière qui soufflent encore. 
Dans la zone euro, ce troisième scénario ne produirait qu’une faible avancée en direction d’une plus grande intégration, tandis que le refus allemand d’une véritable prise de risque ou union budgétaire mettrait à mal la motivation des États membres en difficulté à adopter des réformes douloureuses. Au Japon, un gouvernement Abe de plus en plus inefficace appliquerait des réformes minimes, condamnant la croissance potentielle à stagner en dessous de 1 %. 
Aux États-Unis, la présidence Trump demeurerait instable et inefficace, tandis qu’un nombre croissant d’Américains réaliseraient que, malgré son positionnement populiste, Trump est un ploutocrate chargé de préserver les intérêts des plus riches. Les inégalités s’accentueraient, la classe moyenne stagnerait, les salaires augmenteraient à peine, tandis que la consommation et la croissance demeureraient anémiques, à peine aux alentours de 2 %. 
Ce scénario ne représente pas un équilibre stable, mais un déséquilibre instable et vulnérable aux chocs économiques, financiers et géopolitiques. Lorsque tôt ou tard se produiront ces chocs, l’économie subira un ralentissement voire, en cas de choc suffisamment puissant, une récession et une crise financière. 
Autrement dit, si le monde se contente de faire le dos rond, ce à quoi il faut sans doute s’attendre, il pourrait en l’espace de trois à quatre ans se retrouver confronté à des perspectives beaucoup moins heureuses. L’énoncé de l’exercice est clair : soit les dirigeants et responsables politiques font preuve du leadership nécessaire pour assurer de meilleures perspectives à moyen terme, soit les risques baissiers se matérialiseront rapidement – et mettront sérieusement à mal l’économie mondiale. 

Le test du Chamallow de l'économie mondiale 
NEW YORK – L'économie mondiale est en train de donner des prémisses tumultueuses à l'année 2016. Les marchés boursiers sont en chute libre, les économies émergentes sont ébranlées par la forte baisse des prix des matières premières, les afflux de réfugiés continuent de déstabiliser l'Europe, la croissance de la Chine a nettement ralenti en réponse à une inversion des flux de capitaux et à une monnaie surévaluée et les États-Unis connaissent la paralysie politique. 
Troisièmement, le plein emploi dépend de taux d'investissements élevés, qui correspondent à des taux d'épargne élevés. Quatrièmement, d'importants investissements privés de la part des entreprises dépendent d'importants investissements publics dans les infrastructures et dans le capital humain. 
En effet, cet objectif a été inscrit dans les nouveaux Objectifs de Développement Durable adoptés septembre dernier par les 193 membres de l'Organisation des Nations Unies. Les progrès dépendent d'un taux élevé d'investissements mondiaux dans le renforcement des compétences, de la technologie et du stock de capital physique pour tirer vers le haut les niveaux de vie. 
De même, les sociétés qui retardent la consommation instantanée afin d'épargner et d'investir pour l'avenir auront des revenus futurs plus élevés et une plus grande sécurité pour leur système de retraite. (Quand les économistes américains conseillent à la Chine de stimuler la consommation et de réduire l'épargne, ils ne font que colporter les mauvaises habitudes de la culture américaine, qui économise et investit beaucoup trop peu pour l'avenir de l'Amérique.) 
Un pays comme la Chine, avec un taux d'épargne élevé qui dépasse les besoins d'investissements locaux, peut soutenir les investissements dans d'autres régions du monde qui épargnent moins, notamment dans les pays à faibles revenus d'Afrique et d'Asie. La population chinoise vieillit rapidement et les ménages chinois épargnent pour leur retraite. 
Troisièmement, un taux d'épargne mondial élevé ne se traduit pas automatiquement par un taux d'investissements élevés : à moins qu'il ne soit bien géré, il peut entraîner une sous-utilisation du budget, voire même du chômage. L'argent placé dans les banques et dans d'autres autres intermédiaires financiers (comme les fonds de pension et d'assurance) peut financer des activités productives ou la spéculation à court terme (par exemple, les prêts à la consommation et l'immobilier). 
Quatrièmement, les investissements actuels, avec un fort rendement social (comme par exemple l'énergie à faible émission de carbone, les réseaux électriques intelligents pour les villes et les systèmes de santé fondés sur l'information), dépendent de partenariats entre secteurs public et privé, où les investissements publics et les politiques publiques contribuent à stimuler les investissements privés. Cette situation existe depuis longtemps : les réseaux de chemins de fer, l'aviation, l'automobile, les semi-conducteurs, les satellites, le GPS, la fracturation hydraulique, l'énergie nucléaire, la génomique et Internet n'existeraient pas sans des partenariats de ce genre (qui la plupart du temps, mais pas toujours, commencent par être des projets militaires). 
Notre problème mondial à l'heure actuelle, c'est que les intermédiaires financiers du monde n'allouent pas correctement l'épargne à long terme vers des investissements à long terme. Le problème empire par le fait que la plupart des gouvernements (les États-Unis en sont un cas frappant), sous-investissent de manière chronique dans l'éducation, la formation professionnelle et l'infrastructure à long terme. 
La crise financière asiatique de 1997 a fait suite à un arrêt soudain des entrées de capitaux vers l'Asie et les prêts mondiaux à court terme se sont taris subitement après faillite de Lehman Brothers en septembre 2008, ce qui a provoqué la Grande Récession. La Chine est confrontée à présent au même problème, où les entrées de capitaux ont brusquement cédé la priorité aux sorties de capitaux. 
Le conseil macroéconomique le plus courant donné à la Chine (stimuler la consommation intérieure et surévaluer le renminbi pour réduire les exportations), ne réussit pas le test du Chamallow. Il encourage la surconsommation, le sous-investissement et la hausse du chômage dans une société qui vieillit rapidement, dans un monde qui peut faire un usage considérable de l'épargne et de l'importante capacité industrielle de la Chine. 
La nouvelle banque chinoise, l'Asian Infrastructure Investment Bank (AIIB) et son projet Une ceinture, une route, qui vise à établir des réseaux de transports et de communication modernes dans toute la région, sont dans la bonne voie. Ces programmes vont continuer à faire fonctionner les usines chinoises à haut régime pour produire les biens d'investissements nécessaires à une croissance rapide dans les pays à faibles revenus actuels. 
Les banques centrales et les fonds spéculatifs ne peuvent pas produire la croissance économique ni la stabilité financière à long terme. Seuls des investissements publics et privés à long terme peuvent tirer l'économie mondiale de son instabilité et de sa croissance lente. 

Conséquences économiques de la résistance aux médicaments 
J'ai vite appris que, de même que les bactéries et les parasites développent une résistance aux médicaments existants, comme par exemple les antibiotiques et les médicaments antipaludéens, le monde risque de perdre sa bataille contre les maladies infectieuses. Donc ma question suivante a été : « Pourquoi moi ? 
Il s'avère que le problème de l'augmentation de la résistance aux antimicrobiens concerne autant l'économie que la science ou la médecine. Si rien n'est fait, ce problème va coûter la vie à des millions de personnes chaque année et aura de graves conséquences économiques néfastes à l'échelle planétaire. 
Pour les pays en développement, dont la plupart des pays des BRIC (Brésil, Russie, Inde et Chine) et des MINT (Mexique, Indonésie, Nigéria et Turquie), le risque est particulièrement grand. Des recherches récentes, menées par une revue indépendante sur la résistance antimicrobienne que je dirige, ont modélisé l'impact probable du phénomène sur l'économie mondiale. 
En 2030, il sera inférieur de 1,4%. En 2050, le déficit économique atteindra 3%. 
Les pertes cumulées de la production mondiale au cours des 35 prochaines années représenteront 100 milliards de dollars, soit plus d'une et une fois demie le PIB annuel mondial actuel. Dès à présent 60 000 personnes meurent chaque année de causes liées à la résistance aux antimicrobiens aux États-Unis et en Europe, soit environ dix fois le nombre de décès dans le monde causés par la crise actuelle du virus Ébola. 
Le coût économique de la panique qui en résulterait, notamment en termes d'effondrement du secteur des voyages et du commerce, pourrait être dévastateur. La hausse des taux de la résistance aux antimicrobiens aura un impact particulièrement fort sur l'Inde, l'Indonésie et le Nigéria (ainsi que sur le reste de l'Afrique subsaharienne). 
Elle ne tient pas compte des dommages causés par des maladies résistantes aux médicaments en dehors des hôpitaux, ni de l'impact de la hausse des coûts de services de santé. Elle ne tient pas compte non plus de la baisse du niveau de vie due à la perte de traitements censés augmenter la longévité (par exemple, les arthroplasties du genou ou de la hanche, le traitement du cancer et les césariennes) qui utilisent les antibiotiques pour prévenir les infections. 
La recherche schématique que nous avons réalisée montre que de tels traitements (dont bon nombre ne seraient pas possibles sans antibiotiques efficaces) ajoutent environ 4% de bénéfice en termes de PIB. L'un de mes objectifs est de persuader les décideurs de l'ONU d'approuver un ensemble de règles et de mesures en vue d'arrêter la croissance de la résistance antimicrobienne. 
Nous devons encourager les décideurs à encourager le développement de meilleurs diagnostics. Des diagnostics plus rapides et plus précis vont freiner la dépendance excessive actuelle aux antibiotiques : une exigence clé pour lutter contre la résistance. 
Nous devons arrêter de demander des antibiotiques à nos médecins. Et lorsque des antibiotiques nous sont nécessaires, nous devons aller au bout du traitement qui nous est prescrit. 
Développer de nouveaux antibiotiques est un défi, parce que les compagnies pharmaceutiques semblent avoir besoin de mesures incitatives pour mener les recherches nécessaires. Une étude permettra de déterminer si les incitations du marché peuvent être modifiées. 
Dans la négative, des alternatives plus radicales pour stimuler une innovation précoce par des laboratoires universitaires et par des petites entreprises pourraient être recherchées, éventuellement grâce à un fonds spécialement alloué. Comme le montre notre étude, les enjeux de l'inaction sur la résistance aux antimicrobiens sont importants. 

L'économie mondiale sur la voie de la reprise ? 
NEW-YORK – Depuis deux ans l'économie mondiale se porte mieux, pourtant elle oscille entre des phases de croissance rapide et de décélération. Au cours de cette période, deux épisodes notamment ont provoqué une chute des Bourses mondiales d'environ 10%. 
Le premier épisode a eu lieu en août-septembre 2015, au moment où beaucoup d'observateurs craignaient un atterrissage brutal de l'économie chinoise. Le deuxième, en janvier-février 2016, concernait aussi la Chine. 
Ces phases de décélération ont duré environ deux mois, jusqu'au moment où le mouvement de la Bourse s'est inversé. La crainte des investisseurs s'est révélée injustifiée, tandis que les banques centrales ont entamé leur politique de relâchement monétaire et que la Fed a retardé le moment d'augmenter les taux d'intérêt. 
Mais cet épisode a été plus court que les autres, et du fait de la faible envergure de l'économie britannique et de la modération de sa politique de relâchement monétaire à ce moment-là, il n'a pas entraîné de ralentissement mondial. Dans les mois qui ont précédé l'élection de Donald Trump en novembre dernier, l'économie mondiale est entrée dans une nouvelle phase d'expansion - même si son potentiel de croissance est resté faible. 
Peut-être vivons-nous encore dans ce que le FMI qualifie de "nouvelle médiocrité " et les Chinois de "nouvelle normalité" caractérisée par un potentiel de croissance faible. Pourtant l'activité économique a redémarré aux USA, en Europe, au Japon et dans les principaux pays émergents. 
L'économie de l'Inde, de certains pays asiatiques et même de la Russie et du Brésil qui ont subi une récession entre 2014 et 2016 s'est redressée depuis. Et avant même que l'élection présidentielle américaine ne suscite une amélioration provisoire des attentes économiques, le pari du marché sur une réflation a indiqué le début d'une nouvelle phase de modeste expansion à l'échelle planétaire. 
Les dernières données économiques suggèrent que la croissance pourrait s'accélérer au niveau mondial. Mais on ne peut exclure la possibilité que la phase d'expansion actuelle débouche sur un nouveau ralentissement mondial - ou même sur un arrêt brusque de la croissance - si un risque de baisse se concrétisait. 
Il ne pourra appliquer aucune des mesures radicales en faveur de la croissance qu'il a proposées, et sa politique n'aura qu'un impact limité. Contrairement aux prévisions budgétaires de son gouvernement, la probabilité que le taux de croissance des USA passe de 2% à 3% est infime. 
Les marchés ont aussi sous-estimé les risques de la politique du nouveau président américain. A titre d'exemple, les mesures protectionnistes qu'il a annoncées déclencheraient une guerre commerciale et les limitations qu'il a imposées à l'immigration vont probablement affecter la croissance en réduisant la main d'œuvre disponible. 
Son projet de stimulation budgétaire de l'économie est excessif, car les USA sont proches du plein emploi. Ce projet contraindrait la Fed à augmenter encore plus rapidement les taux d'intérêt - ce qui nuirait au redressement de l'économie, car cela augmenterait le coût du crédit à long terme et pousserait le dollar à la hausse. 
Il lui faudrait alors procéder à une hausse rapide de ces taux, au risque de déclencher une récession. De même si la hausse des taux d'intérêt est trop lente, une bulle du prix des actifs pourrait se former, avec tous les risques liés à son éclatement inévitable (gel du crédit, hausse du chômage, effondrement de la consommation). 
Néanmoins l'année prochaine Trump nommer 5 ou peut-être 6 nouveaux membres au sein du Conseil des gouverneurs de la Fed qui en compte 7. S'il fait un mauvais choix, le risque d'erreurs graves par la Fed augmentera notablement. 
Une confrontation militaire entre eux et la Corée du Nord semble désormais plausible. Il en est de même d'un conflit diplomatique ou militaire entre les USA et l'Iran qui pourrait conduire à un choc pétrolier, ou encore une guerre commerciale entre les USA et la Chine qui déboucherait sur un conflit géopolitique de grande ampleur. 
De ce fait, les discussions sur le rééquilibrage de la croissance et sur les réformes structurelles nécessaires passeront à l'arrière-plan. Mais si la Chine ne procède pas à ces réformes dès l'année prochaine et ne contient pas l'explosion de la dette, le risque d'un atterrissage brutal réapparaîtra. 
Enfin, les résultats des récentes élections en Hollande et en France (et les pronostics favorables pour les élections en Allemagne qui auront lieu en septembre) ont diminué le risque d'une prise du pouvoir par les populistes en Europe. Mais l'UE n'est pas encore tirée d'affaire sur le plan économique. 
On ne peut exclure pour l'année prochaine une reprise mondiale plus robuste et durable si les dirigeants politiques ne font pas d'erreurs susceptibles de la faire dérailler. Et nous savons là où il y a le plus de risques qu'ils commettent ces erreurs. 

La fin des beaux jours ? 
Globalement, les revenus ont augmenté rapidement ; l'inflation a diminué ; et les marchés boursiers ont progressé fortement. En outre, la reprise suite à la dernière crise majeure, dans les années 1980, a provoqué un quart de siècle de performance macroéconomique d’une solidité et stabilité sans précédent. 
En fait, les États-Unis n'ont pas connu trois trimestres consécutifs de croissance à 3% en une décennie. Bien que les prix du pétrole aident les consommateurs, ce gain est en partie compensé par moins d’investissements dans l'énergie, et les effets de l'appréciation du dollar seront encore plus grands. 
De même, la reprise au Japon reste fragile, malgré les gros efforts déployés par le gouvernement. Même les grandes économies émergentes, qui étaient censées servir de moteurs à la croissance mondiale au cours des années à venir, ont du mal : la Chine et l'Inde ont ralenti, tandis que le Brésil et la Russie se contractent. 
Six ans après la crise, certains éminents économistes se demandent si l'insuffisance des investissements et / ou la diminution des gains liés à l'innovation technologique ont poussé l'économie mondiale dans une « nouvelle normalité » de croissance plus faible et de gains de niveau de vie lents voire inexistants. Certains économistes appellent cette « stagnation séculaire » - une façon élégante de dire que les bons moments s’en sont allés pour de bon. 
La croissance économique totale équivaut à peu près à la somme de la croissance des heures de travail (une augmentation du nombre de travailleurs ou du nombre d'heures de travail prestées par ceux-ci) et de la productivité (la production par heure de travail). Si la productivité s’améliore d'un point de pourcentage en un an, l'amélioration du niveau de vie au cours de la génération suivante sera augmentée d'un tiers. 
La productivité peut être améliorée grâce aux investissements en capital, l'innovation technologique, ainsi que l'amélioration de la connaissance et des compétences de la main-d'œuvre, bien que les économistes soit en désaccord sur ce qui a le plus grand impact. Selon mes recherches avec Larry Lau, la technologie a joué le plus grand rôle pour stimuler la productivité dans les économies du G7 depuis la Seconde Guerre mondiale. 
Compte tenu de cela, la diminution de la croissance de la productivité US - qui n’a été que de 0,7% par an en moyenne depuis 2010 - a conduit certains observateurs à expliquer le ralentissement par des avancées technologiques inadéquates. Ces pessimistes, comme l’économiste Robert Gordon, estiment que de nouvelles innovations sont peu susceptibles d'améliorer la productivité aussi fondamentalement que l'électricité, les voitures et les ordinateurs ne l’ont fait au siècle dernier. 
Les optimistes rétorquent que les téléphones intelligents, Big Data et les progrès attendus en matière des nanotechnologies, de la robotique et des biosciences sont annonciateurs d'une nouvelle ère d'amélioration de la productivité fondée sur la technologie. Il peut être impossible de prédire la prochaine "killer app", affirment-ils, il n’en reste pas moins que cette dernière sera toujours développée. 
Les deux parties citent la loi de Moore, du nom du co-fondateur d'Intel Gordon Moore, qui a remarqué que la densité de transistors sur une puce pourrait être doublée tous les 18 mois. Les pessimistes affirment que cela deviendra toujours plus difficile et plus coûteux; les optimistes soutiennent que la loi restera valable, grâce à l’apparition de puces en trois dimensions. 
Lorsque Guglielmo Marconi a réalisé la première transmission transatlantique sans fil il y a un siècle, il cherchait à concurrencer le télégraphe dans la communication de port à port ; il n'a jamais envisagé la radio populaire à diffusion de masse. Thomas Edison a conçu le phonographe pour aider les aveugles - et a intenté un procès pour l'empêcher d'être utilisé pour écouter de la musique. 
Les choses sont encore compliquées par le fait que la prochaine vague de développements technologiques améliorant la productivité se produira probablement dans des secteurs tels que les soins de santé, où leur impact économique est difficile à mesurer. Les économistes pensent que de nombreuses améliorations dans la qualité des soins de santé - tels que des traitements plus efficaces pour les cataractes ou les maladies cardiaques - ne se reflètent pas avec précision dans le PIB réel et sont erronément présentées comme des augmentations de prix. 
La part du capital dans le revenu national a augmenté, tandis que la part du travail a diminué. Cependant, mettre en œuvre des politiques qui restreindraient les technologies pouvant potentiellement améliorer la productivité serait une grave erreur. 
Pour encourager une croissance plus robuste et les améliorations des niveaux de vie qui en résultent, les gouvernements devraient veiller à ce que le secteur privé ait des incitations suffisantes à innover, créer des entreprises investir en capital physique et humain. Par exemple, les fonctionnaires pourraient réduire les formalités administratives, maîtriser les déficits et la dette, adopter des politiques fiscales favorables à la formation de capital, réformer le système d'éducation et investir dans la recherche et le développement. 
Bien sûr, personne ne devrait s'attendre à un retour aux années fastes d'avant la crise, étant donné les pressions démographiques auxquelles pratiquement toutes les grandes économies - y-compris la Chine - sont confrontés. 

En quête de stratégies de croissance 
L’impact de chacune d’entre elles est amplifié par les autres. Elles sont les ingrédients des recettes qui fonctionnent – et comme pour toute recette, lorsqu’un d’eux vient à manquer, le résultat peut en être sensiblement altéré. 
Bien sûr, de nombreuses politiques sont possibles pour soutenir une forte croissance, qui sont, dans une certaine mesure, propres à chaque pays. Mais tous les cas connus de réussite ont en commun quelques ingrédients essentiels. 
La part du secteur public (infrastructures, capital humain, base des connaissances économiques et technologiques) se situe dans la fourchette 5%-7%. Et les investissements privés sont complémentaires des investissements publics, qui en améliorent le rendement et en augmentent donc le volume. 
L’investissement intérieur, public ou privé, dépend de quantité d’autres facteurs qui déterminent les risques et les rendements. 
C’est avant tout la stabilité qui est propice aux investissements, car elle se traduit tant par la compétence et la réactivité de la gestion macroéconomique que par l’efficacité et la continuité politiques. À l’inverse, un climat d’incertitude quant à la croissance ou quant à la volonté de mettre en œuvre un programme de réformes raisonnablement cohérent, nuira aux investissements. 
Deuxième ingrédient nécessaire aux stratégies de croissance durable : ces niveaux d’investissement relativement hauts doivent provenir de l’épargne domestique. Le recours trop important à l’épargne extérieure (qui se traduit par un déficit persistant des paiements courants) semble voué à mal finir – dans des crises de la dette et des baisses conséquentes de la croissance. 
Ainsi l’investissement direct étranger est-il un vecteur essentiel de transmission et d’adaptation du stock accumulé de technologie au niveau mondial et de savoir-faire. La compétitivité des exportations est d’autant plus élevée que les investissements affluent vers la construction d’éléments de liaison intégrés aux chaînes logistiques mondiales. 
En outre, la plupart des pays qui réussissent adaptent leur taux de change à la croissance de leur productivité, en jouant sur les contrôles de capitaux, sur la politique monétaire et sur l’accumulation ou au contraire sur la « décumulation » de leurs réserves. Pour diverses raisons, ni la sous-évaluation ni la surévaluation de la monnaie ne sont souhaitables, même si une surévaluation persistante pose plus de problèmes à la stabilité et à la croissance. 
Les modèles de croissance qui excluent systématiquement des sous-groupes échouent faute de cohésion politique et sociale et, en définitive, faute de soutien stratégique. En revanche, les inégalités de revenus, si elles ne sont pas trop criantes et ne sont pas imputables à la corruption ou à un des marchés réservés, sont comprises et acceptées. 
Dans ce contexte, on peut procéder à l’évaluation des modèles de croissance au sein de l’économie mondiale et dans ses différentes régions. 
Pour commencer, les investissements publics sont généralement inférieurs aux niveaux requis pour rétablir et maintenir la croissance, en raison, notamment, des contraintes budgétaires qui pèsent sur les pays trop endettés. Hors le défaut de paiement, la façon normale de résorber un excès de dette publique consiste à ajuster la croissance nominale [en valeur]. 
Les investissements privés (dans les biens corporels ou incorporels) sont également inférieurs aux nécessités d’une croissance durable (quoique certaines tendances dans les secteurs technologiques à forte croissance échappent à la règle). Parmi les facteurs qui contribuent à cette situation, il faut mentionner une crise de la demande globale, une forte dose d’incertitude quant aux politiques qui seront suivies et aux mesures réglementaires qui seront adoptées, et des doutes de plus en plus marqués quant aux locomotives de la croissance mondiale comme la Chine. 
Pour ce qui concerne la capacité des modèles de croissance à ne pas générer d’exclus, une bonne part des analyses pertinentes récentes s’intéressent essentiellement à l’évolution, tirée par la technologie, des structures économiques et de la demande de main-d’œuvre sur les marchés du travail, ou à la mondialisation, ce qui cantonne à l’offre, plus lente à évoluer, la questions de l’éducation et des carences de formation. La polarisation de l’emploi et les modèles d’inégalités de revenus qui tendent à se développer résultent en partie de ces forces, avec des effets défavorables sur la demande finale de main-d’œuvre et, plus grave, sur les ressources que les personnes et les familles décident d’allouer à l’accumulation de leur propre capital humain. 
Elle devrait en outre renforcer, par une série de réformes, les incitations à l’investissement privé. Elle comporterait enfin, un programme de réduction de l’exclusion, afin de corriger les déséquilibres structurels des marchés du travail et de lutter contre les inégalités de revenus, potentiellement destructrices. 
En l’absence d’un programme de cette ampleur, on peut s’attendre, au mieux, à une longue période de croissance faible et fragile, avec les risques de ralentissement inhérents à un endettement croissant dans un contexte déflationniste où persisteraient des taux d’intérêt très bas. Mais le pire est encore possible, et il ne l’est que trop : la détérioration avancée de la cohésion sociale et politique, c’est-à-dire du socle indispensable à toute réponse politique vigoureuse. 

Éloge des déséquilibres mondiaux 
SINGAPOUR – Au cours des dernières semaines, une majorité de l'opinion publique a plaidé en faveur d'une forte augmentation des investissements mondiaux, en particulier dans les infrastructures. L'ancien Secrétaire au Trésor des États-Unis Lawrence Summers déclaré que les investissements publics sont un vrai cadeau sans retour, tandis que la Directrice générale du FMI Christine Lagarde a fait valoir qu'un regain de l'investissement est nécessaire si l'économie mondiale entend « dépasser un nouveau résultat médiocre. » 
En fait, selon les chiffres du Fonds Monétaire International, le taux actuel global des investissements mondiaux, à 24,5% du PIB mondial, est proche de son rendement à long terme maximum. Le problème n'est pas un manque d'investissement global, mais le fait qu'une part disproportionnée provient de la Chine. 
En revanche, la part des États-Unis, qui a culminé à 36% en 1985, a chuté à moins de 18%. La baisse de la part du Japon a été plus spectaculaire, passant d'un maximum de 22% en 1993 à seulement 5,7% en 2013. 
Mais ce taux d'investissement est susceptible de diminuer fortement au cours des 5 à 10 prochaines années, parce que le pays dispose déjà de nouvelles infrastructures, a une capacité de production excédentaire dans de nombreux secteurs et essaie de déplacer l'activité économique vers les services, qui nécessitent moins d'investissements. En outre, le vieillissement rapide de la population et la baisse de la population en âge de travailler de la Chine va réduire la demande d'investissements à long terme. 
Parce que le solde du compte courant est la différence entre le taux d'épargne et les investissements, la baisse des investissements va générer d'importants excédents, à moins que l'épargne ne diminue également. Et l'expérience d'autres sociétés vieillissantes, comme l'Allemagne et le Japon, suggère que les investissements nationaux diminuent plus vite que le taux d'épargne. 
Ainsi la Chine peut s'attendre à d'importants excédents pour transformer l'atelier du monde du pays en son principal bailleur de fonds. En effet, l'ampleur des capitaux en sortie pourrait être si grande que le capital à long terme restera bon marché, même après les mesures d'austérité prises par les grandes banques centrales mondiales sur leur politique monétaire. 
En outre, le modèle de croissance en Extrême-Orient a été encouragé en fin de compte par la mobilisation de l'épargne nationale et par la hausse des exportations de pompage. Ainsi, même si l'Inde peut de prime abord absorber une partie du capital international, elle peut finalement préférer se constituer des réserves étrangères grâce à de petits déficits extérieurs ou même par un excédent. 
D'autres pays émergents ont également peu de chances d'absorber une grande partie du capital de la Chine. Malgré son plaidoyer en faveur de dépenses en investissements publics, même le FMI accepte qu'une augmentation soudaine des investissements publics ait plus de chances de provoquer l'endettement des pays en développement plutôt que leur croissance. 
Pourtant, cela aussi peut se révéler insuffisant. L'écart investissements-épargne de l'Allemagne est si grand que, même si elle augmente ses investissements nationaux, le mieux que nous puissions espérer de l'Europe est qu'elle ne contribue pas à l'excès d'épargne mondiale. 
Seule une reprise des investissements dans l'infrastructure des États-Unis peut créer une relance économique mondiale durable. Les États-Unis disposent de l'échelle nécessaire pour absorber l'excédent de la Chine et leur infrastructure inadéquate offre de nombreuses possibilités pour des investissements fructueux. 
Ironie du sort, le nouveau mot d'ordre du FMI sur les investissements conduit finalement au retour de grands déséquilibres mondiaux. Mais loin de dénoncer cela comme un échec majeur de la coordination de la politique mondiale, les économistes devraient accepter les déséquilibres comme l'état naturel du monde et essayer de gérer les distorsions qui en résultent. 
En effet, presque toutes les périodes de mondialisation et de prospérité se sont accompagnées de déséquilibres symbiotiques. Elles ont toujours provoqué des distorsions économiques et les plaintes des hommes politiques, mais la plupart ont duré étonnamment longtemps. 
L'Inde a enregistré un excédent de compte courant, alors que les Romains se sont plaints de la perte de l'or, mais le système a perduré. De même, le premier système de Bretton Woods a été aidé par des capitaux européens et Bretton Woods 2 a été alimenté par des capitaux asiatiques, les États-Unis endossant les déficits dans les deux cas. 
Il n'y a aucune raison que Bretton Woods 3 ne connaisse pas des déséquilibres similaires. Mais si pour une raison quelconque l'économie mondiale ne parvenait pas à décoller, nous devrions nous résigner à une longue période de croissance médiocre, dans laquelle le capital à bas prix ferait baisser les rendements, ferait monter les prix des actifs, gonfler les bulles et encouragerait la course aux actifs. 

Un ordre économique instable ? 
LAGUNA BEACH – Le retrait des économies développées hors de l’économie mondiale – et, dans le cas du Royaume-Uni, hors des cadres économiques régionaux – a particulièrement retenu l’attention ces derniers temps. À l’heure où s’exerce une pression sur les structures sous-jacentes de l’économie globale, ceci pourrait avoir d’importantes conséquences. 
Que ce soit par choix ou par nécessité, la grande majorité des économies de la planète s’inscrivent dans le cadre d’un système multilatéral qui confère d’immenses privilèges à leurs homologues du monde développé, notamment aux États-Unis et à l’Europe. Trois privilèges se dégagent. 
Premièrement, dans la mesure où elles émettent les principales monnaies de réserve de la planète, les économies développées peuvent échanger contre des billets qu’elles ont elles-mêmes imprimés un certain nombre de biens et services produits par d’autres. 
Elles disposent soit d’un droit de veto, soit de la possibilité d’opérer un blocage minoritaire au sein des institutions de Bretton Woods (Fonds monétaire international et Banque mondiale), ce qui leur permet d’influencer de manière disproportionnée les règles et les pratiques qui régissent le système économique et monétaire international. Par ailleurs, compte tenu du pouvoir de domination dont jouissent historiquement ces organisations, les ressortissants de ces États se voient de fait garantir les plus hauts postes. 
En effet, les économies développées sont en retour supposées honorer certaines responsabilités, qui contribuent à garantir le fonctionnement et la stabilité du système. Seulement voilà, les récents événements suscitent le doute sur la question de savoir si ces économies développées sont capables d’honorer leur part du deal. 
Sans doute l’illustration la plus évidente réside-t-elle dans la crise financière de 2008. 
D’autres écarts interviennent par ailleurs. Un certain nombre d’obstacles politiques à l’élaboration de politiques économiques globales dans de nombreuses économies développées ont par exemple entravé la mise en œuvre de réformes structurelles et de politiques budgétaires réactives ces dernières années, mettant à mal l’investissement des entreprises ainsi que la croissance de la productivité, aggravant les inégalités, et menaçant une future croissance potentielle. 
Ces écarts économiques ont contribué à l’émergence de mouvements politiques anti-establishment, qui cherchent – et pour certains parviennent d’ores et déjà – à refaçonner des relations commerciales transfrontalières établies de longue date, notamment au sein de l’Union européenne et dans la zone concernée par l’Accord de libre-échange nord-américain (ALÉNA). 
Dans le même temps, le recours prolongé et excessif à la politique monétaire, y compris l’intervention directe des banques centrales dans les activités des marchés, conduit à la distorsion du prix des actifs ainsi qu’à une mauvaise répartition des ressources. Par ailleurs, les économies développées – en premier lieu desquelles l’Europe – semblent peu disposées à réformer des éléments obsolètes de gouvernance et de représentation au sein des institutions financières internationales, malgré plusieurs changements majeurs dans l’économie globale. 
Tout ceci conduit à un système multilatéral moins efficace, moins collaboratif, moins instaurateur de confiance, et plus susceptible de bricolages ponctuels. Dans ce contexte, il n’est pas surprenant que la mondialisation et la régionalisation ne suscitent plus le même degré d’adhésion qu’autrefois, ni que certains mouvements politiques montants des deux côtés de l’Atlantique condamnent ces deux concepts afin de gagner en soutien à leur propre cause. 
Nul ne peut à ce jour déterminer s’il s’agit d’un phénomène temporaire et réversible, ou de l’apparition d’une défiance durable face au fonctionnement de l’économie mondiale. Ce qui est clair, en revanche, c’est que cette tendance affecte deux formes majeures de relations. 
Pendant très longtemps, un certain nombre d’économies de faible envergure, ouvertes et correctement gérées, ont été les principales bénéficiaires du système de Bretton Woods, et plus généralement du multilatéralisme. Leur taille les rendait non seulement assoiffées d’accès aux marchés extérieurs, mais incitait également les autres acteurs du marché à les intégrer à leurs pactes régionaux, en raison des limites de leur propre potentiel de déplacement. 
Seulement voilà, à l’heure d’une poussée nationaliste, ces petites économies ouvertes, même correctement gérées, sont vouées à souffrir. Leurs relations commerciales perdent en stabilité, les pactes commerciaux dont elles dépendent deviennent vulnérables, et leur participation aux discussions sur les politiques mondiales n’est plus aussi certaine qu’auparavant. 
De même, des accords bilatéraux de paiement prolifèrent actuellement, auxquels, il n’y a pas si longtemps, la plupart des États se seraient opposés via le FMI, en raison de leur manque de cohérence par rapport au multilatéralisme. Beaucoup s’inquiètent de voir ces approches alternatives saboter, plutôt que renforcer, un système d’interactions transfrontalières prévisible, bénéfique et fondé sur des règles. 
À court terme, l’économie mondiale connaîtrait alors une croissance économique plus lente, ainsi qu’un risque d’instabilité financière accru. À plus long terme, elle se retrouverait confrontée à la menace d’une fragmentation systémique, ainsi que d’une prolifération des guerres commerciales. 

Stimulation budgétaire et risque économique 
STANFORD – Selon les prévisions économiques, en 2017 l'économie mondiale restera fragile et la croissance anémique. Les causes les plus visibles en sont la faiblesse des banques européennes, le déséquilibre du marché immobilier chinois, les incertitudes politiques dans les pays occidentaux et la réticence de la Grèce et du Portugal, tous deux lourdement endettés, à accepter les programmes du FMI. 
Par contre les risques économiques moins apparents (par exemple une crise affectant le marché du pétrole qui pourrait entraîner les prix à la hausse) ne retiennent guère l'attention. Les économistes parlent alors de choc, parce que ces événements sont inattendus et lourds de conséquences. 
En raison de mesures de stimulation monétaire à long terme et de dettes publiques sans précédent, les Etats ne sont pas en bonne position pour faire face à la prochaine crise économique quand elle arrivera (et non pas si elle arrive). La prochaine récession ne sera probablement pas aussi sévère que la précédente, mais les pays avancés y seront bien mieux préparés s'ils entreprennent simultanément et graduellement normalisation monétaire et consolidation budgétaire. 
En matière de politique monétaire, aux USA du point de vue de la plupart des économistes le taux de chômage voisin de 5% étant proche du plein emploi, la Réserve fédérale pourrait relever à nouveau son taux d'intérêt cible en décembre. Mais elle est lente à se mettre en mouvement. 
La Banque centrale européenne (BCE) va probablement prolonger son programme de rachat obligataire, mais elle peut s'interroger sur le résultat de sa politique de relâchement monétaire, le chômage restant obstinément aux environs de 10% dans la zone euro, ce qui traduit un écart de production important. Quant au Japon, toujours dans une passe difficile, sa banque centrale essaye d'agir sur la courbe des taux dans une nouvelle tentative de stimulation de l'inflation et de la croissance, toutes deux à des niveaux très bas. 
Les pays avancés connaissent des difficultés budgétaires parce que leurs dirigeants n'ont pas entrepris des réformes structurelles suffisantes pour stimuler l'offre, parce qu'ils ont échoué à limiter les dépenses croissantes liées aux retraites, à réformer une fiscalité qui freine la croissance et à libéraliser le marché du travail. Cette situation laisse une trop lourde tâche aux banques centrales, alors que des mesures touchant à l'offre stimuleraient sans doute la croissance. 
Ils espèrent que la croissance, l'emploi et les revenus augmenteront si les dirigeants engagent des dépenses publiques massives destinées à stimuler la demande pour les biens et les services - quitte à creuser le déficit. Ils soulignent qu'étant donné le faible niveau des taux d'intérêt, le coût du déficit est pratiquement nul et ils estiment qu'il n'y a donc pas de raison de s'inquiéter outre mesure du volume de la dette. 
Mais c'est ignorer le fossé qui sépare une mesure conçue par les économistes et les promesses des politiciens d'une part, et ce à quoi aboutissent les programmes de dépenses publiques d'autre part. Ainsi que le président de la BCE, Mario Draghi, l'a formulé, "Rares sont les investissements publics très rentables". 
Ainsi le président Obama a fini par admettre qu'il n'a pas été possible d'utiliser immédiatement les sommes mises à disposition grâce au projet de loi de stimulation budgétaire qu'il a signé en 2009. Pendant des décennies le Japon a essayé de relancer l'économie au moyen de la dépense publique, avec de piètres résultats. 
Mais des études montrent que l'effet multiplicateur des dépenses publiques (qui se traduit par une hausse du PIB supérieure au montant des dépenses) s'atténue au bout de quelques trimestres et finit par s'inverser. C'est ce qui peut arriver lors des phases d'expansion, lorsque les banques centrales maintiennent les taux à zéro, tandis que les ménages s'attendent à une hausse d'impôts lorsque les taux d'intérêt remonteront. 
C'est pourquoi on entend souvent parler d'une autre proposition qui consiste à étendre les transferts publics. Sans compter que ces transferts sont pratiquement irréalisables presque partout (parce qu'ils ont été adoptés et étendus dans un contexte économique et démographique plus favorable), peuvent-ils stimuler l'économie ? 
Selon David Romer de l'université de Californie à Berkeley et Christina Romer, ancienne économiste en chef du cabinet d'Obama, même une augmentation permanente de ces transferts ne stimule l'économie que durant quelques mois, et reste sans effet sur l'emploi. L'étude conclut que les bénéfices de ces transferts sont "beaucoup moins durables et de bien plus faible ampleur que ceux dus à une modification de la fiscalité". 
Ainsi que le montrent l'Histoire et la théorie, la consolidation budgétaire doit se faire par une réduction de la croissance des dépenses futures, notamment des transferts publics. Les responsables politiques doivent tenir compte de cet élément, de manière à reconstituer peu à peu leurs munitions et ne pas risquer de se retrouver démunis dans des moments cruciaux. 

Deux bons points pour la nouvelle normalité 
JAKARTA – L'opinion commune au sujet de l'état de l'économie mondiale ressemble un peu à cela : depuis le début de la crise financière de 2007-2008, le monde développé lutte pour la reprise et seuls les États-Unis ont réussi à rétablir un équilibre. Les pays émergents ont mieux résisté. 
Ce scénario paraît tout à fait juste. Pourtant après un examen plus approfondi, il s'avère être complètement faux. 
Selon le Fonds Monétaire International, au cours de la première décennie de ce siècle, la croissance mondiale annuelle a été moyenne de 3,7%, par rapport à 3,3% dans les années 1980 et 1990. Au cours des quatre dernières années, la croissance a été en moyenne de 3,4%. 
Mais c'est seulement la zone euro qui s'est montrée décevante ces dernières années. J'avais supposé lors de mes projections en 2010, que la mauvaise démographie de la région et la faible productivité l'empêcheraient d'avoir une croissance supérieure à 1,5% par an. 
Il devrait être relativement simple pour eux d'obtenir une croissance dont le taux moyen dépasse celui de la dernière décennie : une période qui comprend le pic de la crise financière. En outre, la chute spectaculaire du prix du pétrole brut servira d'équivalent à une forte réduction d'impôts pour les consommateurs. 
Un autre facteur de soutien des perspectives plus positives est le rééquilibrage qui a eu lieu entre les États-Unis et la Chine, les deux plus grandes économies du monde. Ces deux pays sont entrés dans la crise financière avec d'énormes déséquilibres de leurs comptes courants. 
Il est récemment de bon ton de dénigrer la performance économique des grands pays émergents, notamment la Chine et les autres économies du BRIC (Brésil, Russie et Inde). Mais il n'est guère surprenant que ces pays n'aient plus une croissance aussi rapide qu'auparavant. 
Les seules déceptions réelles sont celles du Br��sil et de la Russie, qui ont lutté (encore une fois sans surprise) avec les prix beaucoup plus faibles des matières premières. Leur performance léthargique, ainsi que celle de la zone euro, sont les principales raisons pour lesquelles l'économie mondiale n'a pas réussi à avoir une croissance de 4,1% que des optimistes comme moi pensaient possible. 
De 2000 à 2014, le PIB mondial a plus que doublé, en passant de 31,8 mille milliards de dollars à plus de 75 mille milliards de dollars. Au cours de la même période, le PIB nominal de la Chine est passé de 1,2 mille milliards de dollars à plus de 10 mille milliards de dollars : soit une croissance plus de quatre fois supérieure au taux mondial. 
Aujourd'hui, elles ont presque rattrapé ce retard, avec un PIB combiné de plus de 16 mille milliards de dollars, juste en deçà de 17,4 mille milliards de dollars par rapport au résultat américain. En effet depuis 2000, les BRIC sont responsables de près d'un tiers de la hausse du PIB nominal mondial. 
Les écarts de revenus et de richesses sont peut-être en forte hausse dans chaque pays, mais le revenu par habitant dans les pays en développement augmente beaucoup plus vite que dans les économies avancées. En effet, c'est pour cette raison que l'un des objectifs clés de l'Organisation des Nations Unies Objectifs du Millénaire pour le Développement (réduire de moitié le nombre de personnes vivant dans une pauvreté absolue) a été atteint cinq ans avant la date limite. 
Ces faits ne remettent pas en cause que nous vivons une époque difficile et incertaine. Mais une chose est sûre : d'un point de vue économique au moins, le monde continue de s'améliorer. 

Une mauvaise lune se lève sur la planète financière 
La sclérose de la reprise ne les a pas moins surpris que l’amplitude du ralentissement mondial de la mi-2008. De même, les prévisions économiques ne semblent aujourd’hui rien de plus que des extrapolations optimistes de la croissance retrouvée. 
En réalité, sous la surface, tout ne va pas bien. Si une nouvelle crise financière survenait, la récession qui suivrait pourrait s’avérer plus coûteuse encore que la précédente, notamment parce que les décideurs politiques se heurteraient pour y répondre à des difficultés économiques et politiques sans précédent. 
Certains s’abritent derrière les améliorations portées après la crise à la régulation financière, et pensent que ces mesures suffiraient à empêcher les nouveaux tourments que connaîtrait la sphère financière de se répandre dans l’économie réelle. Considération bien mal inspirée. 
Plus grave encore peut-être, des politiques monétaires particulièrement accommodantes ont précisément encouragé des comportements financiers à risque, que les régulations étaient censées limiter. En appuyant sur l’accélérateur de la politique monétaire et en tirant fermement sur le frein des mesures réglementaires, on ne pouvait qu’espérer accroître l’instabilité. 
L’effet collatéral le plus inquiétant des récentes politiques monétaires est l’accroissement continu du rapport de la dette non-financière au PIB mondial. Alors que la crise de 2008 offrait l’occasion de se désendetter, c’est l’inverse qui est survenu. 
Aujourd’hui, ces économies sont une partie du problème. Une quantité non négligeable de la dette libellée en dollars n’a pas été émise aux États-Unis, ce qui pourrait nous réserver une nouvelle crise destructrice créée par le déséquilibre des monnaies. 
Outre qu’ils ont gonflé le niveau global de la dette, les prix de l’immobilier, après avoir atteint un niveau astronomique, semblent arriver à un tournant, et les taux « sans risque » à long terme demeurent anormalement bas dans de nombreux pays. Un risque de crédit minime et des écarts faibles sur les taux d’intérêt à court et à long terme, allant de pair avec des indices de volatilité historiquement bas, ont encore incité aux imprudences. 
Le pourcentage record de nouveaux prêts assortis de clauses de sauvegarde allégées (c’est-à-dire délestés de nombreuses protections élémentaires à l’égard du prêteur) témoigne encore, s’il en était besoin, d’une prise de risques excessive. Cela signifie aussi, bien sûr, que les taux de recouvrement sur les créances douteuses (et les obligations structurées sur lesquelles elles sont adossées) pourraient être étonnamment élevés. 
Si les marchés financiers commençaient à se resserrer, soit spontanément, soit en réponse à un resserrement de la situation monétaire, il y a de bonnes raisons de s’inquiéter d’une surréaction. En raison des politiques monétaires non conventionnelles menées au cours des dix dernières années par les principales banques centrales, le processus de « détermination des prix » sur les marchés financiers est depuis longtemps paralysé. 
Et les signes d’une inefficience des marchés financiers n’ont pas manqué ces dernières années, notamment de persistantes anomalies, telles que le non respect de la parité des taux après couverture de change sur les marchés des devises, les brusques réductions de la liquidité (dues en partie aux nouvelles régulations) ou les « mini- krachs » récurrents. Encore faut-il ajouter à ces « connus connus » les « inconnus connus », inhérents aux opérations gérées par des algorithmes et à l’investissement passif. 
Et si l’expansion budgétaire aux États-Unis peut temporairement compenser les freins à la croissance, elle aussi finira par exacerber les pressions inflationnistes et compromettre la viabilité de la dette sur le long terme. En outre, le protectionnisme et l’expansion fiscale renforcent l’un et l’autre le dollar, plaçant dans une position intenable les exportateurs américains et les étrangers ayant emprunté en dollars. 
Pour compliquer encore un peu les choses, Trump a déclaré qu’il n’était pas « emballé » par la perspective d’une hausse des taux d’intérêt, ce qui laisse entrevoir le risque d’une Réserve fédérale trop complaisante qui se retrouverait dépassée par le coup dur inflationniste. Lorsque cela se produit, la récession n’est généralement pas loin. 
Enfin l’administration Trump se sert de plus en plus du dollar – et de l’accès en dollars au règlement des transactions financières et à l’emprunt – comme d’une arme géopolitique, encourant des représailles et compromettant peut-être même l’avenir du système monétaire mondial fondé sur le dollar. 
Pire : si l’économie mondiale connaissait un nouveau ralentissement majeur, les décideurs politiques auraient beaucoup plus de difficultés à y répondre qu’auparavant. La politique des taux bas laisse d’emblée très peu de marge aux banques centrales pour prendre les habituelles mesures d’assouplissement monétaire. 
Quant aux politiques monétaires non conventionnelles, leur efficacité suscite encore de nombreux débats. Quoi qu’il en soit, de nouvelles mesures entraîneraient une hausse supplémentaire du bilan des banques centrales, ce que beaucoup (notamment en Europe centrale) considèrent déjà comme une source potentielle d’inflation. 
Pourtant, même si la Fed voulait s’y risquer, les dispositions de la loi de réforme financière Dodd-Frank, adoptée en 2010 aux États-Unis, limitent explicitement son jugement sur ces questions. Il reste à voir si ces dispositions s’appliquent aux possibilités techniques qu’a la Fed de fournir des dollars aux banques centrales étrangères, comme elle l’a fait massivement à la fin de 2008. 
Alors que la crise de 2008 était un phénomène mondial qui a entraîné une réponse mondiale, le renforcement du sentiment nationaliste dans de nombreux pays empêcherait probablement une coopération du même ordre. Le Congrès des États-Unis permettrait-il aujourd’hui à la Fed de prêter des milliers de milliards de dollars à des « étrangers qui vivent au crochet des autres » ? 
Ajoutons au tableau la montée en puissance de la Chine et de l’Inde, ainsi qu’une autorité globale des États-Unis moins clairement définie qu’elle ne l’était voici dix ans. Si un nouveau ralentissement économique devait nourrir plus encore la montée des nationalismes et accélérer l’érosion de la coopération internationale, nous pourrions nous trouver sur un vieux chemin, qui n’est que trop connu, et extrêmement dangereux. 

Aide à l’éducation : les promesses non tenues de l’Occident 
Pourtant, le fait que le GPE ne quémande que des miettes – 1 milliard de dollars par an seulement – révèle la farce qu’est l’engagement des gouvernements des pays occidentaux envers le programme mondial des Nations unies Éducation pour tous (EPT). 
Mais pour ce qui est de l’éducation, de nombreux pays occidentaux préfèrent construire des murs ou des camps de détention que des écoles. 
Le GPE effectue un travail remarquable pour fournir une éducation primaire à de nombreux enfants dans le monde et les pays donateurs, tous signataires de longue date de l’EPT, devraient se précipiter pour aider l’une des plus efficaces organisations internationales qui soit à atteindre cet objectif. Les donateurs généreux sont pourtant rares. 
Jusque dans les années 1950, selon les données des Nations unies, l’analphabétisme prévalait dans les colonies européennes en Afrique et en Asie. A l’époque où l’Inde s’est affranchie de la tutelle britannique, le taux d’analphabétisme s’établissait à 80-85 pour cent, comparable à celui de l’Indonésie au moment de son indépendance à l’égard des Pays-Bas. 
Après avoir accédé à l’indépendance, les pays africains et asiatiques ont déployé des efforts massifs, et généralement efficaces, pour relever le niveau de l’éducation de base et de l’alphabétisation. Pourtant, au lieu de saisir l’occasion de compenser le temps perdu, les États-Unis et l’Union européenne n’accordent constamment qu’une aide dérisoire à l’éducation primaire et secondaire des pays en développement, en dépit de leurs engagements solennels en faveur de l’EPT et de l’Objectif de développement durable n°4, qui vise à assurer l’accès de tous à une éducation de qualité, de l’école maternelle à l’enseignement secondaire. 
Selon les données les plus récentes de l’OCDE, l’aide totale à l’éducation primaire et secondaire en Afrique s’est élevée à seulement 1,3 milliard de dollars en 2016. Pour mettre ce chiffre en perspective, le budget du Pentagone est de 2 milliards de dollars environ par jour. 
Les pays occidentaux sont pourtant parfaitement conscients de la nécessité d’une aide bien plus généreuse. Des calculs détaillés récents donnent une estimation crédible du financement extérieur dont ont besoin les pays en développement pour atteindre l’ODD n°4. 
La raison pour laquelle l’aide est indispensable est la suivante : Une année de scolarisation en Afrique coûte environ 300 dollars par étudiant (à noter que les pays riches dépensent plusieurs milliers de dollars par étudiant par an). Étant donné que les enfants en âge d’être scolarisés en Afrique représentent près d’un tiers du total, les besoins de financement, par enfant, sont de 100 dollars environ. 
Ils sont obligés de quitter prématurément l’école, parce qu’il n’y a pas assez de places dans les écoles publiques et que les frais de scolarité dans les écoles privées sont bien trop élevés pour la plupart des familles. Les filles en particulier sont susceptibles de quitter prématurément l’école, alors que leurs parents savent que tous leurs enfants méritent et ont besoin d’une éducation de qualité. 
Sans les compétences acquises grâce à un enseignement secondaire, les enfants dont la scolarisation est interrompue prématurément sont condamnés à la pauvreté. Nombre d’entre eux tentent d’immigrer en Europe, dans leur quête désespérée de moyens de subsistance. 
Il semble pourtant que le GPE soit encore obligé de quémander moins d’un milliard de dollars par an auprès des pays donateurs pour financer ses programmes dans le monde. Au lieu de remédier à la crise du financement de l’éducation, les chefs d’État et de gouvernement des pays riches répètent, discours après discours, réunion après réunion, leur fervent engagement en faveur d’une éducation universelle. 
Le Ghana vient d’annoncer l’accès de tous à l’enseignement supérieur gratuit, montrant la voie au reste du continent. Alors que les pays africains peinent à financer leurs engagements ambitieux, de nouveaux partenaires, dont des entreprises privées et des particuliers fortunés, devraient leur venir en aide. 

Une solution en réseau à la réforme de l’enseignement 
WASHINGTON, DC – Dans le monde entier, près de 250 millions enfants ne vont pas à l’école et beaucoup d’autres en classe n’acquièrent pas les connaissances dont ils ont besoin dans la vie. Même si un consensus se dégage sur la nature systémique des obstacles à l’éducation, les avis sont plus partagés sur les moyens de s’y attaquer. 
Ce développement positif vient de nouveaux réseaux de collaboration d’organismes pairs, qui facilitent l’échange de connaissances à l’échelle mondiale et encouragent les améliorations continues localement. De tels réseaux, bien structurés, pourraient offrir une solution partielle aux problèmes systémiques faisant obstacle à l’éducation. 
Nous voudrions toutefois en signaler deux en particulier qui sont associés aux organismes où nous œuvrons. L’un d’entre eux, le Réseau d’apprentissage conjoint pour la couverture sanitaire universelle (JLN), une communauté de spécialistes et de décideurs de 30 pays épaulée par Results for Development et ses partenaires en développement. 
Ainsi, en 2016, les établissements scolaires publics de Denver au Colorado — un membre du GCEN — ont mis sur pied le programme CareerConnect, qui permet aux étudiants de suivre des stages de formation en milieu professionnel. Ce programme tire des enseignements des réseaux de formation professionnelle de Hong Kong, Melbourne et Singapour — toutes des villes membres du GCEN — ainsi que ceux de la Suisse, pour aider les bacheliers à préparer leur vie professionnelle après le lycée. 
Le soutien du réseau a permis aux membres de contourner les obstacles techniques et gagner des appuis politiques au pays. L’adaptation du modèle JLN pour venir en appui aux fonctionnaires des ministères d’éducation nationale pourrait produire des avancées comparables dans le secteur de l’éducation dans bien des pays. 
Ces deux réseaux assurent une plateforme globale qui aide les spécialistes régionaux à concevoir des solutions et stimuler l’innovation. Ils sont tous deux structurés autour de cinq principes que tout groupe de pairs — dans le monde de l’éducation ou dans les autres secteurs — devrait chercher à incorporer dans leurs propres projets pour obtenir des résultats probants. 
En premier lieu, les réseaux doivent rassembler les décideurs confrontés aux mêmes problèmes dans des contextes différents. 
Tous les membres du réseau sont placés sur un pied d’égalité dans la définition des priorités et la participation aux débats. La diffusion du savoir en réseau donne des résultats optimaux lorsque les participants sentent le besoin de s’approprier des objectifs. 
Par exemple, beaucoup des obstacles au niveau national ou municipal à la planification en éducation nécessiteraient des solutions tant politiques que techniques. Pour qu’un réseau fasse son œuvre, les décideurs et les spécialistes doivent être en mesure d’y collaborer pour trouver des solutions aux problèmes communs. 
Même s’il n’est pas facile de jauger les résultats des initiatives en éducation, surtout dans des contextes si variés, si l’on veut que les réseaux de collaboration de pairs soient axés sur l’atteinte de résultats, il faut nécessairement mesurer leur efficacité. De plus, les bilans de responsabilité doivent être produits par les systèmes internes que les membres utilisent déjà à l’interne. 
L’efficacité des résultats passe nécessairement par des exercices budgétaires pour la gestion d’équipes centrales d’aide technique aux membres et aux établissements du réseau. 
Malheureusement, très peu de fonds des budgets en enseignement sont affectés à des investissements dans ces nouveaux réseaux de diffusion du savoir. 
Toutefois, comme le démontre l’essor des réseaux de collaboration de pairs, les instances internationales en éducation ne sont pas les seules à se charger de cette mission. Lorsque des décideurs et spécialistes partagent la même vision et s’échangent des idées dans le but de collaborer dans de nouvelles solutions, les obstacles à l’éducation mondiale apparaissent moins infranchissables. 

Un nécessaire réalisme face à la question énergétique mondiale 
Tandis que la baisse des prix du pétrole faisait les gros titres à travers le monde, le président américain Barack Obama et le président chinois Xi Jinping ont conclu un accord majeur autour du changement climatique, les décisions prises par le Conseil européen au mois d’octobre étant par ailleurs susceptibles d’indiquer de réelles avancées en direction d’une politique énergétique sérieuse de la part de l’Union européenne. Il s’agira de maintenir cette dynamique pour l’année à venir, dont le point d’orgue aura lieu à Paris au mois de décembre, à l’occasion de la Conférence des parties à la Convention-cadre des Nations Unies sur les changements climatiques (COP21). 
Si nous entendons créer un système énergétique mondial qui réponde aux contraintes croissantes associées à la neutralité carbone, il nous faudra cependant nous détourner des pièges qui jusqu’à présent accompagnaient nos démarches en la matière. Il est notamment crucial que nous fixions le juste équilibre entre idéologie et réalisme, entre secteurs public et privé, ainsi qu’entre considérations à court et long terme. 
Le refus irréfléchi qu’opposent plusieurs États membres de l’UE à l’énergie nucléaire a notamment engendré de fortes augmentations de l’utilisation de charbon. Les énergies renouvelables sont applaudies selon une sorte de zèle missionnaire, quelle que soit leur efficacité ou leur applicabilité. 
Le comblement de l’écart entre les secteurs public et privé sera également indispensable au financement de la création d’un système énergétique mondial efficace. Selon l’Agence internationale de l’Énergie, l’investissement annuel nécessaire aux seules infrastructures d’approvisionnement énergétique devrait d’ici 2040 atteindre 2 000 milliards $ au total, supérieur de 20 % aux chiffres actuels. 
Ceci ne représente qu’une part du besoin global d’investissements en infrastructure, qui s’élève chaque année à 1 000 milliards $ – bien au-dessus de ce que peuvent financièrement se permettre les États. C’est la raison pour laquelle il est nécessaire que les gouvernements bâtissent des partenariats innovants auprès des acteurs du secteur privé, tout en reconnaissant combien l’énergie, en tant que bien public, doit faire l’objet d’une supervision et d’une réglementation appropriée. 
La Chine est à l’initiative de la création de la Banque asiatique d’investissement dans les infrastructures. Plus important encore, la Banque mondiale, le G20 et l’UE ont récemment entrepris des initiatives destinées à orienter la puissance de financement dont jouissent les entreprises en direction du développement d’infrastructures. 
Le Mécanisme mondial de financement des infrastructures consiste en une plateforme ouverte, qui réunit banques multilatérales de développement, gouvernements nationaux et acteurs de la finance privée, afin de mener des projets d’infrastructure jusqu’à achèvement, et de combler les écarts susceptibles d’entraver l’investissement. Un aspect essentiel à la promotion des investissements réside dans la réduction des risques politiques s’y rattachant, notamment à travers le renforcement du rôle de l’Agence multilatérale de garantie des investissements (MIGA d’après son acronyme en anglais) qu’intègre la Banque mondiale. 
De même, dans le cadre du sommet de Brisbane du mois dernier, le G20 a élaboré une nouvelle plateforme mondiale destinée aux infrastructures, afin de faciliter le partage d’informations, et de rationaliser ainsi les projets d’infrastructure. En outre, le Mécanisme pour l’interconnexion en Europe conçu par l’UE a débloqué 5,85 milliards € d’ici à 2030 afin de contribuer à amorcer des investissements privés en projets d’infrastructure consistant à relier les systèmes énergétiques des États membres. 
Afin d’amorcer une telle démarche, il serait judicieux que le secteur public consente des fonds ou garanties qui, bien que présentant un risque, seraient susceptibles d’engendrer d’importants bénéfices. La démarche consistant pour le gouvernement américain à financer la recherche autour de la fracturation hydraulique – technologie qui sous-tend aujourd’hui l’essor de la production pétrolière et gazière américaine – remonte aux années 1970. 
Ceci nous amène à la nécessité d’un équilibre entre impératifs à court terme et vision à long terme. Les politiques et projets énergétiques actuels doivent tenir compte des prévisions d’accroissement de la demande des marchés émergents, tout en garantissant un investissement suffisant dans les capacités futures de production. 
À titre d’illustration, sur les 25 prochaines années, 60 % de la capacité de production de l’UE est vouée à disparaître, contribuant à une demande de quelque 2 200 milliards $ d’investissements énergétiques. Par ailleurs, étant prévu que la production pétrolière limitée des États-Unis atteigne un pic au début des années 2020, de nouvelles sources énergétiques devront être développées, par exemple en Irak. 
La planète n’a que faire de nouveaux engagements et de nouvelles promesses ; elle a désormais besoin que l’on agisse. De nombreux États continuent pourtant de se contenter de déclarations de façade, qui échouent à produire toute avancée véritable. 
Une fois de plus, il y a là une défaillance particulièrement présente en Europe. Les maximes d’aujourd’hui – nécessité d’une diversité des fournisseurs, d’une amélioration de l’interconnexion, et d’un mix énergétique plus intelligent – résonnent depuis plus de dix ans au moins. 
En réalité, et malgré une apparente abondance d’initiatives et de projets énergétiques sans cesse renouvelés, l’Europe a accompli bien peu d’avancées en la matière ; il se pourrait même que sa situation énergétique se soit dégradée. Les démarches de reconditionnement des bonnes vieilles stratégies – il suffit ici de songer au très médiatisé plan d’investissement de 300 milliards € du président de la Commission européenne Jean-Claude Juncker – ne sauraient tout simplement fonctionner. 
Tandis que l’attention se porte sur la conférence COP21 de décembre prochain, l’année à venir offrira une formidable opportunité d’élaboration d’un système énergétique mondial approprié. Vantant ses propres qualités de leadership en matière énergétique, l’Europe aurait tout intérêt à donner l’exemple, en développant – pour ensuite appliquer – une stratégie qui soit réaliste à long terme, et qui fasse intervenir le secteur privé. 

Egalité pour tous ? 
Andy Wood de la société de conseil Grant Thornton a parlé de l'inclusion au niveau des entreprises, Neil McInroy du Centre des stratégies locales et économiques a discuté de l'organisation au niveau local et Ander Etxeberria du groupe Mondragon nous a parlé des coopératives au Pays basque. Et surtout, Wanda Wyporska de l'organisation Equality Trust a prononcé un discours fascinant sur le principe de "l'égalité pour tous". 
Tant à gauche qu'à droite, il est peu de gens aujourd'hui pour se prononcer en faveur de "l'inégalité pour tous". Le véritable clivage est plutôt entre les conservateurs partisans de l'égalité des chances et les progressistes partisans de l'égalité de fait, ce qui constitue une différence importante. 
A l'issue de la Deuxième Guerre mondiale, le monde a adopté le système de Bretton Woods qui établissait un taux de change sensiblement fixe des diverses devises par rapport au dollar, avec peu de flux transnationaux de capitaux. Lorsque les Anglais voyageaient en France, en Italie ou en Espagne, ils ne pouvaient acheter des francs, des lires ou des pesetas qu'en quantité limitée et les investissements internationaux étaient eux aussi limités par un vaste systéme de contrôle des capitaux. 
Les capitaux ont alors afflué des pays riches vers des pays à très bas salaires, ce qui s'est traduit par une réduction massive des inégalités au niveau planétaire. D'après la théorie économique, les relations commerciales bénéficient à tous les pays qui s'y engagent, ce qui ne signifie pas que tous les habitants des pays participants en soient bénéficiaires. 
La libéralisation du marché des capitaux a manifestement bénéficié à quelques 800 millions de travailleurs chinois non qualifiés et aux Occidentaux disposant d'une solide qualification professionnelle. Mais pour les travailleurs occidentaux non qualifiés, la mondialisation a coïncidé avec des décennies de stagnation des salaires. 
Les lois qui régissent les conditions de travail, interdisent le travail des enfants et celles qui ont établi l'éducation gratuite et le suffrage universel ne viennent pas de nulle part. Elles résultent de réformes et de conflits politiques souvent violents depuis plus de deux siècles. 
La libéralisation des mouvements de capitaux ne s'est pas accompagnée de progrès dans la protection des travailleurs, ce qui a conduit à un résultat prévisible. Les syndicats qui défendent de longue date les droits des travailleurs dans les pays occidentaux se sont retrouvés en moins bonne position pour négocier de meilleures conditions de travail et de meilleurs salaires. 
Et quand elles défendent la mondialisation en tant qu'instrument d'égalité universelle, elles pensent en général davantage à leur propre intérêt qu'au bien-être des travailleurs non qualifiés chinois. Et tant mieux pour les Occidentaux qui peuvent acheter des téléphones et des appareils électroniques bon marché fabriqués en Chine et des automobiles fabriquées en Corée du Sud. 
Elle est probablement due au moins en partie à l'irruption des robots qui remplacent de plus en plus les travailleurs qui effectuent des tâches répétitives. Mais une étude d'Autor, Dorn et Hanson du MIT montre que le creusement des inégalités de revenus est dû notamment à la concurrence de plus en plus marquée de la Chine. 
Les électeurs des classes populaires et des classes moyennes des pays occidentaux en concurrence directe avec les travailleurs peu qualifiés des pays en développement balayeront à la première occasion les dirigeants politiques qui érodent les frontières étatiques. L'égalité pour tous est un objectif admirable, mais il ne faut pas pour autant risquer d'abolir deux siècles de progrès social. 

L’heure d’une refonte financière mondiale 
NEW YORK – En 2015, les États membres des Nations Unies ont uni leurs forces en s’engageant à atteindre un ensemble global et universel de 17 Objectifs de développement durable (ODD), qui couvrent toutes les dimensions du développement économique et social. 
Il sera indispensable d’investir pour atteindre les ODD, qui visent à éradiquer la pauvreté et la famine, à lutter contre les changements climatiques, à bâtir des infrastructures résilientes, ainsi qu’à promouvoir une croissance économique durable. Seulement voilà, trois ans après l’annonce de ces objectifs, nous sommes encore loin d’exploiter suffisamment nos systèmes financiers dans la poursuite des ODD. 
En coordination avec près de 60 agences et institutions internationales, l’ONU a récemment publié une évaluation des avancées mondiales dans la transformation de la finance, des politiques et des réglementations sur la voie des ODD. Ces travaux révèlent qu’en dépit de l’actuelle dynamique positive des investissements durables, les objectifs ne pourront être atteints que si nous réorientons l’ensemble du système financier vers des horizons d’investissement à plus long terme, tout en faisant de la durabilité une préoccupation centrale. 
Bien que les flux financiers internationaux soient très nombreux, la qualité des investissements a également son importance. Actuellement, les modèles d’investissement à court terme conduisent à la volatilité des marchés de capitaux et des taux de change, ainsi qu’à une augmentation significative des coûts et risques liés aux investissements durables, notamment pour les pays en voie de développement. 
Dans la mesure où les investissements d’aujourd’hui, notamment dans les systèmes d’énergie, sont voués à verrouiller les voies de développement pour les décennies à venir, il faut accomplir davantage pour veiller à ce que les investissements d’aujourd’hui et de demain ne mettent pas à mal les efforts de lutte contre les changements climatiques. Par ailleurs, comme pour toutes les politiques économiques, l’égalité des sexes doit devenir une considération centrale. 
Transformer la finance ne sera pas chose facile. Les marchés de capitaux actuels sont largement axés sur le court-termisme, comme l’illustrent la volatilité des flux de capitaux et la courte période de détention des actions sur certains marchés développés, qui a chuté d’une moyenne de huit ans dans les années 1960 à seulement huit mois aujourd’hui. 
En 2016, les entreprises du S&P 500 ont dépensés plus de 100 % de leurs bénéfices dans des dividendes et des rachats d’actions, ce qui a élève le prix des actions à court terme, plutôt que la valeur à long terme via l’investissement. Un sondage du McKinsey Global Institute a révélé que 87 % des dirigeants et administrateurs d’entreprise ressentaient la « pression de démontrer de solides performances financières en deux ans ou moins », tandis que 65 % affirment que « la pression à court terme a augmenté ces cinq dernières années ». 
Les marchés ne peuvent fonctionner de manière équitable et favorable aux intérêts du public sans la mise en place de règles bien pensées et correctement mises en œuvre par les gouvernements. Outre l’investissement public, il s’agit là de l’une des fonctions les plus essentielles de l’État. 
La transformation de la finance mondiale nécessitera plus précisément un certain nombre de changements dans les réglementations prudentielles, les contraintes de capitaux, la culture d’entreprise et d’investissement, ainsi que dans la rémunération des dirigeants, ce qui exigera des indicateurs plus appropriés à long terme. Seront également nécessaires plusieurs réformes dans les pratiques comptables, notamment pour les investissements illiquides, afin de réduire par exemple le penchant court-termiste introduit par la comptabilité de mise à la valeur de marché. 
Or, les expériences passées de l’ONU dans le cadre d’initiatives axées sur des objectifs démontrent combien il est important de prendre des mesures décisives très tôt dans le processus. Difficulté supplémentaire, l’escalade des tensions géopolitiques et commerciales menace de provoquer un recul plutôt qu’une avancée. 
Bien que de nombreuses institutions publiques et privées aient d’ores et déjà commencé à changer, à différents niveaux de la finance internationale, le système financier dans son ensemble doit encore opérer le type de transformation nécessaire. Nous sommes tous d’accord sur ce qu’il convient de faire ; il nous faut désormais agir. 

Finance mondiale et réchauffement planétaire 
NEW DELHI/LONDRES – Depuis 2008, face au risque de voir la crise financière mondiale faire s’effondrer l’économie planétaire, la réforme financière figure au plus haut de l’agenda des responsables politiques. 
C’est la raison pour laquelle de plus en plus de gouvernements, de régulateurs, de concepteurs de normes et autres acteurs du marché commencent à incorporer au système financier un certain nombre de règles liées à la durabilité. Au Brésil, la banque centrale a choisi de considérer l’intégration des facteurs environnementaux et sociaux à la gestion du risque comme un moyen d’accroître la résilience. 
Il y a quelques années, les initiatives de ce type auraient pu être considérée comme s’inscrivant dans le cadre d’une démarche « verte » secondaire. Aujourd’hui, elles sont jugées indispensables au fonctionnement du système financier. 
En Chine, les investissement annuels dans le secteur vert pourraient atteindre 320 milliards $ au cours des cinq prochaines années, fournis à hauteur de 10 à 15 % par l’État. Afin d’éviter une pénurie de financements, la Banque populaire de Chine a récemment présenté un rapport auprès du Programme des Nations Unies pour l’Environnement (PNUE), énonçant un ensemble complet de recommandations en direction de l’établissement d’un « système financier écologique ». 
En Inde, la Fédération de l’industrie et des chambres de commerce indiennes a mis en place un nouveau groupe de travail autour des « green bonds », chargé d’explorer la manière dont les marchés de dette du pays peuvent répondre au défi que représente le financement d’infrastructures intelligentes. Plusieurs changements réglementaires offrent également aux organismes de placement collectif cotés une formidable opportunité de déploiement de capitaux dans les énergies vertes. 
À ce jour, les mesures de ce type ne concernent qu’une part infime des 305 000 milliards $ détenus par les banques, investisseurs, institutions financières et autres acteurs du système financier mondial. Elles sont toutefois vouées à être appliquées de manière plus large, dès lors que les financiers et les régulateurs auront pleinement saisi les conséquences de la dégradation environnementale. 
Dans 116 des 140 pays évalués par le PNUE, les réserves de capital environnemental qui sous-tendent la création de valeur sont aujourd’hui en déclin. Le tribut humain et économique de la poursuite de croissance à forte intensité de carbone se décline en effets sur la santé, en perturbations grandissantes sur les infrastructures ainsi que la sécurité des ressources en eau et en nourriture, de même qu’en une instabilité accrue des marchés, notamment dans les pays en voie de développement. 
À mesure qu’apparaîtra de plus en plus évidente la menace soulevée par le changement climatique, les financements apportés en réponse à son impact deviendront d’autant plus importants. Bien que les pays développés se soient engagés à mobiliser 100 milliards $ de flux annuels de financement en faveur des pays en voie de développement d’ici 2020, l’effort est encore loin de suffire. 
Il est avant tout essentiel d’inscrire le défi de financement que soulève le changement climatique au sein du plus large cadre de l’économie verte et du développement durable. La tâche qui incombe aux décideurs du système financier consiste à opérer une transition ordonnée consistant à passer d’investissements à forte intensité de carbone à des investissements moins émetteurs de CO2, ainsi qu’à privilégier peu à peu les actifs résilients par rapport aux actifs vulnérables. 
Afin de mobiliser les capitaux nécessaires, les dirigeants politiques devront exploiter toute la puissance du système financier. Le spectre de la gestion du risque devra également être élargi, de sorte que la durabilité à long terme et les risques liés au changement climatique soient intégrés aux règles prudentielles régissant la banque, l’assurance et l’investissement. 
Plusieurs pistes prometteuses apparaissent aujourd’hui dans le domaine de la coopération internationale. Les ministres des Finances du G20 et les gouverneurs de banques centrales viennent par exemple tout juste de demander au Conseil de stabilité financière d’explorer la manière dont le secteur financier peut appréhender les problématiques climatiques. 

2016, l'année de tous les dangers ? 
NEW-YORK – La question que l'on me pose le plus souvent actuellement est celle-ci : sommes-nous de retour en 2008, avec une nouvelle crise financière mondiale et une récession ? 
Ma réponse est clairement Non. Néanmoins, le récent épisode de volatilité des marchés financiers mondiaux est probablement plus grave que tout autre épisode analogue et que toute autre phase d'aversion aux risques depuis 2009. 
1) Les inquiétudes liées à la valeur du yuan, ainsi qu'à un atterrissage brutal de la Chine et à ses conséquences probables sur la Bourse font leur retour en force. L'atterrissage chinois sera plus probablement chaotique que brutal, mais du fait du ralentissement de la croissance et de la fuite des capitaux qui se prolongent, cela n'apaise en rien l'inquiétude des investisseurs. 
2) Les pays émergents sont confrontés à de graves difficultés de nature internationale : le ralentissement chinois, la fin du super-cycle des matières premières, la fin des taux d'intérêt zéro de la Fed (la Réserve fédérale). Beaucoup de ces pays souffrent de déséquilibres macroéconomiques, comme par exemple un déficit budgétaire couplé à un déficit des comptes courants. 
3) La Fed a probablement fait une erreur en mettant fin aux taux d'intérêt zéro en décembre. Aux USA, une inflation plus basse que prévue (en raison d'une baisse supplémentaire du prix du pétrole) et un resserrement des conditions financières (du fait d'un dollar plus fort, de la correction des marchés et d'un "spread de crédit" plus important) menacent la croissance et les attentes en matière d'inflation. 
4) Beaucoup de risques géopolitiques qui couvaient de longue date sont sur le point de se matérialiser, notamment à très court terme la perspective d'une guerre froide de longue durée (ponctuée de conflits par alliés interposés) entre les puissances régionales du Moyen-Orient -principalement entre l'Arabie saoudite �� majorité sunnite et l'Iran à majorité chiite. 
5) La baisse du prix du pétrole provoque la chute des titres sur les Bourses mondiales et des pointes de "spread de crédit". Cela pourrait indiquer une faible demande mondiale plutôt qu'une augmentation de l'offre - la croissance en Chine, dans les pays émergents et aux USA étant en phase de ralentissement. 
Il expose également les pays exportateurs nets d'énergie, les entreprises publiques et les firmes du secteur de l'énergie à des pertes sur créances et à des risques de défauts. La réglementation empêchant les "teneurs de marché" de fournir des liquidités pour amortir la volatilité des marchés, chaque grand choc devient plus dangereux en termes de corrections de prix les actifs à risque. 
6) Les grandes banques mondiales sont confrontées à des bénéfices à la baisse en raison des nouvelles régulations mises en place depuis 2008, à la montée en puissance de la technologie financière qui menace leur mode de gestion déjà remis en question, au recours de plus en plus fréquent aux taux d'intérêt négatifs, à la montée des pertes dues au crédit sur des actifs douteux (l'énergie, les matières premières, les marchés émergents, les entreprises européennes emprunteuses en situation difficile) et au mouvement qui vise en Europe à les sauver en ponctionnant les déposants plutôt qu'en faisant appel à l'aide désormais limitée de l'Etat. 
Les banques européennes sont fragilisées. La crise des réfugiés pourrait conduire à la fin des accords de Schengen et (avec d'autres troubles sur le plan intérieur) à la fin du gouvernement de la chancelière allemande Angela Merkel. 
Par ailleurs, la sortie de la Grande-Bretagne de l'UE devient de plus en plus probable. Avec le gouvernement grec et ses créanciers qui sont une fois de plus sur la voie de l'affrontement, le risque d'une sortie de la Grèce pourrait réapparaître. 
Dans le passé les risques extrêmes étaient plus sporadiques, les craintes concernant la croissance restaient des craintes et les mesures prises étaient énergiques et efficaces, ce qui fait que les phases d'aversion aux risques étaient brèves et que les prix des actifs retrouvaient leurs sommets précédents (voire les dépassaient). Il existe aujourd'hui sept sources de risque potentiel extrême à l'échelle de la planète, tandis que l'économie mondiale passe d'une phase d'expansion anémique (une croissance positive qui s'accélère) à une phase de ralentissement (une croissance positive qui diminue), ce qui va tirer encore plus bas le prix des actifs à risque (les actions, les matières premières, le crédit) à travers le monde. 
En même temps, les mesures qui ont permis d'arrêter et de renverser le cercle vicieux formé par l'évolution de économie réelle et le prix des actifs à risque perdent leur efficacité. Leur combinaison est sub-optimale en raison d'un recours excessif aux mesures monétaires par rapport aux mesures budgétaires. 
Mais l'émergence à répétition de certaines des sept sources de risque extrême à l'échelle internationale va faire de cette l'année (contrairement aux sept précédentes) une mauvaise année pour les actifs à risque et se traduira par une croissance mondiale anémique. 

Le systéme financier mondial est mal préparé pour affronter une nouvelle crise 
En juillet de cette année-là, des paniques bancaires ont éclaté en Egypte, en Allemagne, en Hongrie, en Lettonie, en Pologne, en Roumanie et en Turquie. En août ce sont les USA qui ont été touchés par des retraits massifs (probablement pour des raisons purement intérieures au pays) et en septembre le Royaume-Uni. 
Tout d'abord, même si elles ont catalysé les crises financières mondiales qui ont suivi, ni la faillite de Credit-Anstalt ni celle de Lehman Brothers n'en sont la cause. Ces faillites et ces crises sont le symptôme d'une même maladie : la faiblesse du système bancaire. 
En 1931 en Autriche, le problème tenait à l'éclatement de l'empire austro-hongrois après la Première Guerre mondiale, à l'hyperinflation du début des années 1920 et à la dépendance excessive des banques à l'égard du secteur industriel. Quand Credit-Anstalt s'est effondrée, le monde était déjà en forte récession depuis 2 ans. 
De la même manière, en 2008 tout le systéme financier était au bout de ses capacités du fait d'une supervision et d'une régulation inadéquate de la part de l'Etat, ainsi que d'une mauvaise gestion des risques en interne. Lehman Brothers n'était que le maillon le plus faible d'une longue chaîne constituée de firmes financières au bord de la rupture. 
Le systéme financier et le systéme économique mondial semblent sur la bonne voie, le secteur privé fait preuve de davantage de prudence, et la régulation financière, aussi complexe soit-elle, a été améliorée. Considérés tous ensembles, ces facteurs semblent garantir la stabilité du système financier. 
Or il est facile de surestimer la capacité du nouveau cadre réglementaire à éviter les crises. On peut faire la comparaison avec une autoroute qui est techniquement plus sûre qu'une route normale, mais reste accidentogène, car elle attire davantage de voitures qui y roulent beaucoup plus vite. 
Si nous ne pouvons pas exclure une nouvelle crise, sommes-nous bien préparés à y faire face si elle survient ? Pas vraiment ! 
Si une crise financière éclatait aujourd'hui, ses conséquences sur l'économie réelle pourraient être beaucoup plus graves que dans le passé. Il est vrai que les banques centrales admettent désormais que leur responsabilité ne se limite pas à la stabilisation des prix et qu'elle inclut la prévention et la gestion des tensions financières. 
Au début du 20° siècle, elles pouvaient dévaluer leur devise par rapport à l'or, poussant ainsi les prix à la hausse pour éviter une déflation due à l'endettement. C'est précisément ce qu'ont fait 9 pays dont le Royaume-Uni en 1931, et 8 autres dont les USA au cours des 5 années qui ont suivi. 
Pour toutes ces raisons, ces outils n'auront qu'une capacité très limitée à protéger l'économie contre les prochaines crises. Le guidage des anticipations (forward guidance) a eu aussi son utilité, mais il ne suffira sans doute pas à amortir une nouvelle crise. 
Pour autant, rien ne dit qu'une nouvelle crise financière mondiale est imminente. Bien au contraire, partout les économies se redressent après le désastre de 2008 et le resserrement de la politique monétaire de la Réserve fédérale américaine en décembre dernier montre que le cycle mondial des taux d'intérêt entre dans une nouvelle phase. 
Etant donné que la capacité des banques centrales à faire face à une crise financière restera désespérément limitée dans les années à venir, il faut envisager sérieusement cette éventualité. Faire preuve d'autosatisfaction serait une aberration dangereuse. 

La liste de souhaits des investisseurs financiers pour 2018 
NEWPORT BEACH - Si les investisseurs financiers devaient rédiger leur lettre au Père Noël cette année, ils seraient probablement tentés de demander le maintien de cette combinaison inhabituelle de facteurs qui ont dominé au cours de l'année écoulée : une ultra-faible volatilité du marché, la valeur en plein essor des actifs financiers, certaines corrélations qui ont fait baisser le coût de l'atténuation du risque de portefeuille, ainsi que de nouvelles opportunités prometteuses (comme le Bitcoin). Mais avant de faire leur liste de souhaits, les investisseurs devraient examiner les risques à plus long terme associés à la dissociation des marchés financiers et de l'économie, ainsi que les fondamentaux en matière économique et politique. 
En date du 12 décembre, les marchés boursiers mondiaux, en particulier l'indice S&P, ont retrouvé un cours proche de 20 % pour l'année - et ce en plus d'une tendance pluriannuelle déjà forte. Ajoutez à cela une instabilité exceptionnellement faible - aux États-Unis, 2017 affiche jusqu'à présent la perte quotidienne la plus faible dans toute l'histoire de l'indice S&P 500 - et rares sont les investisseurs qui ont eu des insomnies. 
Ce n'est pas le cas en 2017. En dépit d'une impressionnante remontée des marchés d'actions, le prix des bons du Trésor américain à long terme a été plus élevé au début du mois de décembre qu'au début de l'année. 
Puis vient la hausse vertigineuse de la crypto-monnaie Bitcoin. Comme son prix a grimpé à un rythme époustouflant cette année (d'environ 1 000 $ à plus de 16 000 $ en date du 12 décembre), même une petite allocation de Bitcoin a fait une différence dans les portefeuilles des investisseurs. 
Cinq principaux facteurs ont permis cette situation inhabituelle. 
· Une reprise synchronisée de la croissance économique mondiale, qui continue de se renforcer. 
· Des progrès réalisés aux États-Unis sur les politiques propices à la croissance. 
· Une normalisation habile de la politique monétaire (qui est toujours en cours) par la Réserve fédérale américaine. 
· Des produits de placement passif qui attirent des afflux importants. 
· D'importantes injections de liquidités maintenues en provenance de trois grandes banques centrales - la Banque du Japon (BOJ), la Banque centrale européenne (BCE), la Banque populaire de Chine (PBOC) - qui, conjuguées à des bilans des entreprises riches en liquidités, ont permis de faire baisser les coûts de financement pour un ensemble important de ménages et d'entreprises. 
Voilà à présent la nouvelle moins réjouissante : sans le maintien et l'amélioration des politiques économiques, les facteurs qui ont ravi les investisseurs en 2017 risquent de provoquer de désagréables revers de fortune. Les forts bons résultats de cette année ont après tout été stimulés de façon significative par des rendements « empruntés » sur les années à venir. 
En ce qui concerne l'atténuation des risques de portefeuille, l'augmentation des prix des obligations d'État laisse peu de place aux avoirs traditionnellement sûrs pour compenser une éventuelle baisse des stocks. Étant donné le mode de fonctionnement des modèles fondés sur les valeurs à risque, la persistance d'une faible instabilité a donné lieu à un « crowded trade » (un grand nombre d'investissements des fonds spéculatifs dans des actifs identiques) dans un certain nombre de domaines, ce qui pourrait s'avérer techniquement fragile. 
Quant au Bitcoin, sa montée vertigineuse - causée en partie par la participation croissante des investisseurs institutionnels - peut impliquer qu'il est sur la voie d'une large acceptation. Mais il peut également s'avérer n'être qu'une grande bulle financière, ce qui implique de sérieux dommages si elle doit inévitablement éclater. 
Que doivent alors espérer vraiment les investisseurs pour l'année prochaine ? En général, la priorité doit être donnée à l'amélioration des fondamentaux de l'économie et de la politique au point qu'elles valident mieux les prix déjà élevés des actifs, tout en jetant les bases de gains plus importants au fil du temps. 
Réaliser cela va nécessiter, aux États-Unis, l'expansion des politiques propices à la croissance, qui, comme l'a récemment annoncé l'administration de Donald Trump, comprennent l'ajout d'un plan d'infrastructure à la déréglementation et aux mesures fiscales. Les pays européens doivent également avoir davantage de mesures pro-croissance au niveau national, tout en soutenant des efforts régionaux plus solides, facilités par un leadership franco-allemand revigoré par un esprit de réforme, ainsi que par un processus du Brexit relativement rationnel. 
Quant au Japon, le Premier ministre Shinzo Abe devrait profiter de sa majorité parlementaire remportée en octobre aux élections législatives surprises, pour mettre en œuvre la troisième « flèche » des Abenomics : des réformes structurelles favorables à la croissance. Enfin, pour promouvoir une croissance stable, l'ensemble des banques centrales d'importance systémique - notamment la Fed, la BOJ, la BCE et la PBOC - devraient continuer de coordonner leurs stratégies, en vue d'assurer la cohérence de leurs positions en matière de politiques monétaires. 
Ce n'est que grâce à des efforts de ce genre que la reprise actuelle de la croissance mondiale pourra développer des racines structurelles qui sont nécessaires pour la rendre durable, équilibrée et inclusive à moyen terme. Cela est d'autant plus crucial à l'heure de risques géopolitiques fluides et d'une incertitude quant à la productivité, aux salaires et à la dynamique de l'inflation. 
Bien que l'on puisse être tenté de concentrer nos vœux sur nos propres désirs immédiats, il est impératif que cette année les listes de souhaits des investisseurs prennent en compte l'environnement économique et politique au sens large. 

Les petites femmes de Donald Trump 
La KMET reçoit également de l'argent de donateurs européens et d'autres sources pour fournir des services complets de santé génésique, notamment des consultations d'avortement. Après le récent décret du Président américain Donald Trump visant à remettre en œuvre et à étendre la « règle du bâillon mondial, » la KMET ainsi que de nombreuses autres organisations, vont devoir choisir entre des programmes qui sauvent des vies. 
Les organisations qui préconisent l'expansion de l'accès à l'avortement dans leur propre pays sont également interdites de financement américain. 
Peu importe que les taux de mortalité maternelle dans la région soient extrêmement élevés. Quelle que soit l'option choisie, la KMET sera obligée de réduire les services de santé dans les régions où elle est le principal fournisseur. 
La règle du bâillon mondial n'est pas nouvelle. D'abord introduite par le Président Ronald Reagan en 1984, elle a été un enjeu politique depuis : des Présidents démocrates l'ont annulée, des Présidents républicains l'ont rétablie. 
Mais la dernière version de cette règle va plus loin que les précédentes. Alors que les versions précédentes ont nui au financement du Planning familial américain, la règle de Trump nui à l'ensemble de l'aide sanitaire des États-Unis, notamment en faveur du VIH, du paludisme, de la santé maternelle et infantile, de la tuberculose et des programmes alimentaires - jusqu'à 9 milliards de dollars par an. 
Le Plan d'aide d'urgence pour la lutte contre le SIDA (PEPFAR) comprend la plus grande partie des dépenses de santé mondiale américaines, soit actuellement de 6,8 milliards de dollars par an. Les organisations qui combinent depuis longtemps l'aide PEPFAR à d'autres fonds visant à fournir des soins de santé génésiques aux femmes vivant avec le VIH, avec la prévention de la transmission du VIH de la mère à l'enfant, vont à présent se trouver dans une position intenable. 
Même les versions plus restreintes de la règle du bâillon mondial promues par les Présidents républicains précédents ont eu des conséquences désastreuses. Sous George W. Bush, cette règle a contraint à la fermeture de huit cliniques (dont la plupart étaient les seuls fournisseurs de soins de santé dans leurs communautés), au Kenya seulement. 
Sans services de planning familial, en particulier sans accès à la contraception, les femmes sont moins bien préparées pour se prémunir contre les grossesses non désirées. Une étude de l'Université de Stanford a constaté que les taux d'avortement ont en faitaugmenté dans les pays les plus touchés par la règle du bâillon mondial au cours de l'ère Bush. 
Au cours des dernières décennies, de nombreux pays en développement comme la Colombie, le Népal, l'Éthiopie et le Mozambique, ont libéralisé leurs lois sur l'avortement pour sauver la vie des femmes et pour réduire les coûts de leurs budgets de santé par le traitement des blessures causées par les avortements. En ce sens, la règle du bâillon mondial sape la politique du gouvernement local et interfère avec le débat démocratique. 
Avec le rétablissement de la règle du bâillon mondial, les progrès durement acquis en matière de santé des femmes pourraient être freinés, voire inversés, tout en violant les droits juridiques et humains. Par exemple, si la KMET accepte l'aide américaine, l'organisation devra s'engager à ne pas communiquer certains renseignements aux femmes sur un service de santé critique, violer la confiance entre une femme et son prestataire de soins de santé et violer un droit humain fondamental. 
Au Nigeria, l'organisation Education as a Vaccine (partenaire de l'International Women's Health Coalition), risque d'être également confrontée à une situation ingérable si elle accepte le financement américain du VIH. EVA héberge la plus ancienne hotline du pays qui fournit des renseignements sur la santé sexuelle et reproductive pour les jeunes. 
L'avortement est déjà fortement limité au Nigeria et les quelques prestataires d'avortement disponibles sont confrontés à des risques importants. L'avortement étant l'une des principales causes de mortalité maternelle, en particulier parmi les adolescentes et les jeunes femmes, les services fournis par EVA sont particulièrement importants. 
Chaque jour, 830 femmes meurent pendant l'accouchement et la grossesse et chaque année 6,9 millions de femmes sont traitées suite aux complications d'un avortement, dans presque tous les pays en développement. L'interdiction de financement aux organismes qui s'engagent à fournir des soins de santé et d'information de qualité à ces femmes et à ces jeunes filles est punitif, c'est une violation de leurs droits fondamentaux. 
Voilà qui serait déjà terrible en soi. Mais la règle du bâillon mondial va beaucoup plus loin, en punissant des millions de femmes dans le monde en développement, simplement parce qu'elles sont des femmes. 

Quel est le rôle de la gouvernance mondiale ? 
Ou promet-elle trop souvent plus qu'elle ne peut offrir, détournant ainsi l'attention de réformes plus pratiques que les gouvernements nationaux devraient mettre en œuvre? Dans un commentaire récent, l’économiste de l'Université de Harvard Dani Rodrik penche pour la deuxième affirmation. 
Les exemples les plus évidents relevés par Rodrik sont les émissions de gaz à effet de serre et les maladies infectieuses. Les habitants du « pays d'origine » en souffriront certainement, mais il en sera de même pour le reste d'entre nous. 
« La mondialisation » a été un mot d’ordre depuis des décennies, et la nécessité d'une gouvernance mondiale a certes été exagérée au cours des dernières années, en particulier par les politiciens de centre gauche. Cela a conduit à des appels à de nouvelles alternatives , comme un « nationalisme responsable » ou une prise de décision « inter-gouvernementale » – par opposition à supranationale – dans l'Union européenne. 
Ces propositions alimentent un débat sain. Par exemple, nous devrions réévaluer le système actuellement en place pour décider des accords commerciaux, qui se concentrent désormais davantage sur les questions de réglementation et d'investissement que sur l’élimination des droits de douane ou d'autres obstacles à l'importation. 
Pourtant, l’effort des dernières années pour un renforcement de la gouvernance mondiale ne s’est pas déroulé dans le vide. Il est évident que les pays sont devenus plus interdépendants aux niveaux économique et social, grâce au commerce, au voyage et aux télécommunications, sans oublier les entreprises multinationales et les flux financiers internationaux. 
La mondialisation peut parfois rencontrer des obstacles localisés, comme le ralentissement actuel du commerce mondial; mais les changements technologiques qui sont sous-jacents à cette interconnectivité continueront à rapprocher les gens et les pays. 
Même les initiatives locales, qui sont de plus en plus importantes pour résoudre le problème, doivent être intégrées dans le cadre de politiques et obligations mondiales convergentes. Sinon, les gens n’auront pas l’impression de changer quoi que ce soit ou de contribuer à un objectif commun, et d'autres ne sentiront aucune pression à faire quoi que ce soit. 
Un autre défi mondial est la fiscalité, qui nécessite une coordination internationale pour endiguer l’évitement et l’évasion endémiques. 
Les règles fiscales disparates entre les différents pays ont donné lieu à ce qui ressemble à un jeu à somme nulle pour les gouvernements nationaux, qui sont obligés de poursuivre des politiques protectionnistes afin d’obtenir une plus grande part d'un gâteau qui rétrécit. 
Dans la plupart des cas, les entreprises ne rien d'illégal en tournant à leur avantage ce système fragmenté. Or, si les pays sont sérieux au sujet de la réduction des inégalités et du financement des retraites et des soins de santé pour leurs citoyens, ils devront coopérer aux efforts de gouvernance mondiale pour prioriser une fiscalité équitable. 
Le changement climatique et la fiscalité ne sont que deux questions nécessitant une coordination mondiale, mais la liste continue. Les politiques monétaires des banques centrales émettant de grandes devises de réserve comme la Réserve fédérale des États-Unis peuvent avoir des effets collatéraux dépassant largement les frontières nationales, tout comme des politiques autodestructrices de taux de change ou de limitation des flux financiers transfrontaliers. 
Mais la gouvernance mondiale n’est pas une proposition exclusive. Lorsque les politiques nationales ou locales sont suffisantes pour résoudre un problème, alors ce sont ces dernières qui doivent être poursuivies. 
En effet, le principe de subsidiarité – selon lequel la prise de décision doit avoir lieu au niveau le plus local possible – est crucial pour la flexibilité et le bon fonctionnement de la gouvernance mondiale. La présence de cadres de gouvernance mondiale ne doit jamais devenir une excuse pour l'inaction nationale ou locale. 
Partout aux États-Unis, en Asie, en Europe et au Moyen-Orient, une résurgence de politique identitaire et de nationalisme xénophobe menace de rejouer les grandes tragédies du XXe siècle. Dans ce contexte, il est primordial d’insister sur l'existence et les besoins d'une communauté mondiale, non seulement pour des raisons économiques, mais aussi pour aider à assurer un monde pacifique. 

La fausse promesse économique de la gouvernance mondiale 
La montée en puissance des flux internationaux de marchandises, services, capitaux et autres informations produites par l’innovation technologique et par la libéralisation des marchés auraient rendu les pays du monde trop interconnectés, considèrent-ils, ce qui ne leur permettrait plus aujourd’hui de résoudre seuls leurs difficultés économiques. C’est ainsi qu’est mise en avant la nécessité de règles, d’ententes et d’institutions globales. 
Cette conception est aujourd’hui si largement admise que la remettre en cause revient à contester la rotation de la Terre autour du soleil. Or, ce qui vaut effectivement dans le cas de véritables problématiques globales, telles que le changement climatique ou la propagation des épidémies, ne se vérifie pas nécessairement concernant la plupart des questions économiques. 
Si le changement climatique, par exemple, est effectivement une problématique qui nécessite une coopération globale, c’est parce que la planète ne présente qu’un seul et unique système climatique. Peu importe où sont générées les émissions de gaz à effet de serre. 
Si l’ouverture économique est souhaitable, c’est parce que les politiques d’ouverture s’inscrivent dans l’intérêt du pays concerné – et non parce qu’elles bénéficient aux autres États. L’ouverture et les mesures judicieuses qui contribuent à la stabilité économique du monde reposent sur des intérêts nationaux, et non sur un esprit de globalité. 
L’illustration parfaite intervient lorsqu’un fournisseur dominant de ressources naturelles comme le pétrole décide de limiter l’approvisionnement sur les marchés mondiaux afin de pousser à la hausse les prix internationaux. La fortune de l’exportateur fait alors l’infortune du reste du monde. 
Un mécanisme similaire sous-tend les « tarifs optimums », via lesquels un pays majeur manipule ses propres conditions d’échange afin d’instaurer des restrictions sur ses exportations. S’agissant de ce type de situations, l’argumentation en faveur de règles mondiales visant à limiter ou interdire le recours à de telles politiques est clairement admissible. 
Dans ces domaines, les mesures politiques concernent précisément « chacun » de manière différente. Les coûts économiques pèsent principalement sur le pays concerné, même s’il arrive que ce poids engendre des effets également défavorables pour d’autres. 
Les politiques de ce type sont appliquées non pas pour tirer parti de la situation au détriment d’autres pays, mais parce que d’autres objectifs concurrents – sur le plan de la répartition, de l’administration, ou de la santé publique – dominent les motifs économiques. 
Ceci s’applique également aux réglementations bancaires ou politiques macroéconomiques malavisées, qui aggravent le cycle économique et génèrent de l’instabilité financière. Comme l’a démontré la crise financière mondiale de 2008, les implications au-delà des frontières d’un pays peuvent se révéler considérables. 
Sans doute la plus profonde déception associée aux politiques de notre époque réside-t-elle dans l’incapacité des gouvernements des démocraties développées à lutter contre le creusement des inégalités. 
Les paradis fiscaux présents à travers le monde constituent un exemple évident de politiques du chacun pour soi. 
Ainsi les difficultés de notre époque ont-elles peu de chose à voir avec un manque de coopération globale. Elles sont par nature nationales, et ne peuvent être résolues par l’élaboration de règles au sein d’institutions internationales, lesquelles se laissent aisément submergées par ces mêmes intérêts particuliers qui mettent à mal la politique domestique. 
Une autre gouvernance mondiale consisterait à améliorer la manière dont les démocraties fonctionnent au sein des États, sans préjuger de ce que devraient être les résultats des politiques. Une telle gouvernance globale constituerait un modèle d’optimisation de la démocratie, plutôt que d’optimisation de la mondialisation. 
Je pense ici à la création de normes et de contraintes procédurales mondiales, qui viseraient à améliorer la qualité de l’élaboration des politiques sur le plan national. 
L’accord de l’Organisation mondiale du commerce sur l'application des mesures sanitaires et phytosanitaires (accord SPS) exige par exemple explicitement le recours à des données scientifique lorsque des marchandises importées soulèvent des questions de santé publique. Aux fins d’une plus grande efficacité, il serait bon d’appliquer plus largement ce type de règles procédurales sur le plan d’une amélioration de l’élaboration des politiques nationales. 
Les règles d’anti-dumping pourraient également être améliorées, en exigeant qu’interviennent dans les procédures nationales les intérêts des consommateurs et des producteurs qui se trouveraient affectés par les droits d’importation. Les règles en matière de subventions pourraient être améliorées en imposant des analyses économiques coûts-avantages appréhendant les conséquences potentielles d’une efficience à la fois statique et dynamique. 
Les difficultés ayant pour source l’échec des délibérations nationales ne peuvent être résolues qu’au moyen d’une meilleure élaboration démocratique des politiques. En la matière, la gouvernance mondiale ne peut qu’apporter une contribution minime – et seulement à condition d’optimiser, et non de contraindre, ce processus d’élaboration. 


Délivrés du populisme ? 
CAMBRIDGE – Après neuf années éprouvantes de dégradation de leurs prévisions de PIB, les acteurs macroéconomiques du monde entier constatent avec incrédulité la réalité suivante : malgré une vague d’agitation politique engendrée par la montée du populisme, la croissance mondiale pour 2017 devrait surpasser toutes les attentes. 
Bien que la croissance des États-Unis soit très solide, l’Europe a encore davantage fait mentir les prévisions. Les nouvelles sont encore meilleures pour les marchés émergents qui, pourtant inquiets face à la perspective d’une hausse des taux d’intérêts par la Réserve fédérale américaine, bénéficient d’un contexte plus favorable auquel s’ajuster. 
Comme l’avions prédit Carmen Reinhart et moi-même il y a dix ans (et comme l’ont confirmé plusieurs autres universitaires sur la base de nos données), des périodes de 6 à 8 années de très lente croissance ne sont absolument pas inhabituelles dans de telles circonstances. De nombreux problèmes demeurent bien entendu, dont la fragilité des banques en Europe, le surendettement des gouvernements locaux en Chine, ou encore l’existence d’une réglementation financière inutilement complexe aux États-Unis. 
La vague populiste qui déferle actuellement sur les économies développées risque-t-elle d’anéantir cette reprise en pleine accélération ? Ou est-ce qu’au contraire la reprise permettra l’asphyxie de ces leaders qui préconisent des solutions simplistes et faussement séduisantes à des problématiques beaucoup plus complexes ? 
À l’occasion des rencontres qui auront lieu ce mois-ci à Washington entre le Fonds monétaire international et la Banque mondiale, les principaux banquiers centraux et ministres des Finances se situeront à l’épicentre des événements. Comment ne pas s’attendre à ce que le président américain Donald Trump leur saute à la gorge sur Twitter dès lors que l’un d’eux osera critiquer le projet de son administration consistant à quitter le libre-échange ainsi que le siège de leader des institutions financières multilatérales ? 
Avant cela, Trump accueillera le président chinois Xi Jinping à Mar-a-Lago, résidence de Floride qui est en quelque sorte la « Maison Blanche d’hiver » du nouveau président américain. Nul besoin de rappeler combien la relation Chine-Amérique est importante, et l’ampleur des dégâts qu’engendrerait une incapacité des deux camps à travailler ensemble de manière constructive. 
Si Trump parvient à persuader la Chine d’ouvrir son économie à davantage d’exportations américaines, et de contribuer à la maîtrise de la question nord-coréenne, il aura accompli quelque chose. En revanche, si son projet consiste à exfiltrer unilatéralement l’Amérique des échanges commerciaux mondiaux, le résultat se limitera à davantage de souffrances pour les travailleurs américains, au bénéfice de quelques-uns. 
L’hostilité à la mondialisation semble décliner en Europe, les candidats populistes ayant perdu les élections en Autriche, aux Pays-Bas, et désormais en Allemagne. Pour autant, un virage populiste lors des élections prochaines de France ou d’Italie risquerait encore d’anéantir l’Union européenne, engendrant des dommages collatéraux considérables pour le reste du monde. 
Et bien que les sondages d’opinion donnent largement vainqueur le candidat pro-UE Emmanuel Macron au second tour du 7 mai, nul ne peut être absolument certain de l’issue d’une course à deux candidats, et encore moins si l’on songe au soutien apporté à Le Pen par le président russe Vladimir Poutine. Étant donné l’imprévisibilité d’un électorat en colère, et compte tenu des capacités avérées de la Russie dans la manipulation de l’actualité et des médias sociaux, il serait périlleux de considérer la victoire de Macron comme définitivement acquise. 
Et bien qu’il soit difficile d’imaginer un événement plus chaotique pour l’économie mondiale, il n’est pas non plus facile de savoir quel serait alors le destin de l’Italie, où le revenu par habitant a de fait légèrement diminué pendant la période de l’euro. Croissance démographique minime, explosion de la dette (supérieure à 140 % du PIB), les perspectives économique de l’Italie apparaissent bien sombres. 
De nombreux pays émergents font face à leurs propres populistes ou, s’agissant de la Pologne, de la Hongrie et de la Turquie, à des populistes d’ores et déjà métamorphosés en dirigeants autocrates. Fort heureusement, la patience de la Fed, la résilience de la Chine (à ce jour), ainsi que la croissance en Europe et aux États-Unis ne pourront que bénéficier à la plupart des économies émergentes. 
Grâce à des politiques judicieuses, les prochaines années pourraient se révéler bien meilleures que les dernières – de toute évidence pour les économies développées, et peut-être également pour la plupart des autres. Le populisme n’en demeure pas moins une menace réelle, qui ne pourra être écartée que si la croissance augmente suffisamment rapidement. 

Une année de réussites en santé mondiale 
BANGKOK – Dans le domaine du développement humain, l’année qui vient de finir s’est avérée bien meilleure que la plupart l’avaient prédit. Une décennie après le début de la grande récession, la relance économique s’est poursuivie en 2017 et des progrès importants ont été réalisés sur des questions comme la pauvreté, l’éducation et le réchauffement planétaire. 
Mais les réalisations les plus importantes des 12 derniers mois sont sans doute en santé mondiale. Je compte 18 réussites uniques en 2017, beaucoup d’entre elles serviront d’assise à d’autres progrès pour les mois et les années à venir. 
Le 30 janvier, plus de 207 millions de doses médicamenteuses ont été administrées pour le traitement de maladies tropicales négligées, dont la dracunculose, la lèpre et la conjonctivite trachomateuse. Cet exploit remarquable a été rendu possible par la Fondation Bill & Melinda Gates et par des pharmaceutiques, dont Bayer, Novartis, Pfizer et l’entreprise dont je fais partie, Sanofi Pasteur. 
L’élimination de la conjonctivite trachomateuse active en Inde a été un autre jalon franchi, car il a marqué un moment décisif dans la lutte mondiale contre les foyers d’infection causant la cécité. L’année dernière, la conjonctivite trachomateuse a été éradiquée en Oman, au Maroc et au Mexique. 
Une troisième grande tendance en 2017 a été la poursuite de progrès vers l’élimination de l’onchocercose humaine, qui entraîne la cécité, une baisse de vision et une maladie de la peau. 
Le quatrième succès sur ma liste est la baisse prononcée du nombre d’infections de dracunculose. En 2017, 26 cas seulement ont été signalés mondialement, comparativement à 3,5 millions de cas en 1986. 
Les initiatives d’éradication de la lèpre occupent la cinquième place sur ma liste, alors que les progrès sur le front des vaccins en général arrivent en sixième place. Les points saillants comprennent un nouveau vaccin contre la typhoïde, qui améliore la protection des nourrissons et des jeunes enfants ainsi qu’un nouveau vaccin contre le zona. 
En septième se retrouvent de grands progrès dans l’élimination de la rougeole. Le Bhutan, les Maldives, la Nouvelle-Zélande et le Royaume-Uni — sont quatre pays où la rougeole a disparu officiellement l’année dernière. 
La guerre au Zika est en huitième place sur ma liste de réalisations en matière de santé en 2017. Grâce à des initiatives internationales coordonnées, la plupart des populations d’Amérique latine et des Caraïbes sont maintenant immunisées contre le virus transmis par les moustiques. 
Moins de 20 nouveaux cas ont été signalés dans le monde, une réduction de 99 % depuis 1988. Même si l’année a terminé avec des signalements de cas au Pakistan, les experts sanitaires demeurent optimistes que la poliomyélite pourra être totalement éliminée en 2018. 
Pour compléter mon palmarès des dix plus grands progrès en santé mondiale, j’inclus la création de la Coalition pour les innovations en matière de préparation aux épidémies (CEPI), qui a été établie avec la mission de mettre au point des vaccins pour les menaces des maladies infectieuses. Lancée avec presque 600 millions $ en financement de l’Allemagne, du Japon, de la Norvège, de l’organisme caritatif du Royaume-Uni Wellcome Trust et de la Fondation Bill & Melinda Gates, CEPI vise à réduire fortement les délais de développement et de production des vaccins. 
Les gains considérables dans le contrôle et la prévention des maladies qui ont été réalisés l’année dernière et les prochains éléments d’annexe à ma liste (11 à 16) reflètent les progrès sur des maladies en particulier. Par exemple, les taux de décès prématuré ont baissé pour des maladies non transmissibles comme les maladies cardiovasculaires, le cancer, le diabète et les conditions respiratoires chroniques. 
Les études cliniques pour un vaccin contre le VIH ont commencé à la fin de 2017, après que des médecins en Afrique du Sud ont signalé la guérison d’un jeune homme atteint de la maladie après avoir reçu des traitements lorsqu’il était un enfant en bas âge. Ces initiatives et d’autres donnent un nouvel espoir aux multitudes qui souffrent encore de cet état chronique. 
Les avancées dans le traitement de la gonorrhée, une infection courante transmise sexuellement qui devient de plus en plus résistante aux antibiotiques, sont également dignes de mention. Pour conclure ma liste des gains réalisés contre les maladies en 2017 je propose l’engagement renouvelé des organismes de santé mondiale visant l’éradication de la tuberculose d’ici 2030. 
Les deux dernières réussites nous rappellent qu’il reste encore beaucoup à faire. En août, McDonald’s, le géant de la restauration rapide a dévoilé sa Vision mondiale pour la responsabilité antimicrobienne en alimentation animale. 
Finalement, pour faire un chiffre rond dans ma liste d’événements porteurs, je mentionne le Forum historique sur la couverture de santé universelle tenu à Tokyo, où les dirigeants mondiaux se sont réunis pour débattre des moyens d’améliorer l’accès aux soins de santé. La Banque mondiale et l’OMS font remarquer que lamoitié de la population mondiale n’a toujours pas accès aux services de santé de base. 
Même dans une année médiocre, la communauté de la santé mondiale sauve des millions de vies. Imaginez ce que nous pourrions réaliser dans une année exceptionnelle. 

Amener l’égalité des sexes dans la santé publique mondiale 
NEW YORK – Au cours des dernières décennies, la communauté internationale s’est donné pour tâche d’atteindre un large éventail d’objectifs sociaux et environnementaux, dont un grand nombre ont été inscrits dans les Objectifs de développement durable (ODD) des Nations unies pour 2030. 
Nous avons plaidé en faveur de nombre de ces objectifs, tout comme des initiatives similaires qui ont précédé les ODD, parce que nous croyons que des projets collectifs comme ceux-ci sont indispensables au monde que nous voulons pour nos enfants et nos petits-enfants. Mais nous nous sommes aussi rendu compte que beaucoup trop de ces initiatives, lancées pour remplir des engagements mondiaux, étaient dépourvues des mécanismes efficaces de traçage dont elles ont besoin pour réussir. 
L’agenda mondial dans ce domaine détermine les normes et les règles selon lesquelles les acteurs publics et privés entretiennent la santé, préviennent la maladie et administrent les soins. Il touche aux projets de recherche et aux biens publics mondiaux que sont les vaccins et les programmes de préparation aux situations d’urgence lorsqu’éclatent des épidémies. 
Dans le cadre des ODD, les questions distinctes de genre et de santé sont étroitement liées, car le genre est en lui-même un acteur majeur des résultats obtenus dans la santé. Le genre joue un rôle dans l’habitude de fumer du tabac, dans la pratique de l’exercice physique, dans l’accès à une alimentation de bonne qualité nutritive. 
Voici des décennies que la communauté sanitaire mondiale s’affirme consciente des conséquences des relations inégales de pouvoir, notamment celles qui concernent le genre, sur les performances sanitaires. On pourrait donc s’attendre à ce que ce domaine d’activité soit particulièrement attentif à l’égalité des sexes. 
Nombre de ces organisations sont loin de correspondre aux attentes dans la lutte contre l’inégalité des sexes. Les stratégies de la moitié d’entre elles ne comprennent aucun engagement particulier en faveur de l’égalité ; et si un tiers se consacrent effectivement à la santé des femmes et des jeunes filles, elles ne font pas grand cas des vulnérabilités liées au sexe. 
La situation est encore pire pour les hommes et les jeunes garçons, qui, quel que soit le pays, peuvent s’attendre à vivre moins longtemps et en moins bonne santé que les femmes dans les mêmes populations. Selon l’enquête de Global Health 50/50, une tiers seulement des organisations tiennent compte du genre dans les besoins de santé de ces populations et aucune n’a d’approche spécifique pour les hommes ou les jeunes garçons. 
En outre, 43% seulement des organisations enquêtées ont mis en place des mesures destinées à promouvoir la carrière des femmes dans la santé publique, malgré leur écrasante supériorité numérique dans la composition de la main-d’œuvre. Il n’est donc guère surprenant que la majorité de ces organisations soient dirigées par des hommes. 
Pour nous, l’un des résultats les plus consternants de l’enquête est que les deux-tiers des organisations concernées ne ventilent pas leurs données en fonction du sexe. Sans données, sans transparence ni suivi correct des disparités de genre, il est impossible de réaliser le moindre progrès en matière d’égalité des sexes. 
L’Agence suédoise de coopération internationale au développement, le Bangladesh Rural Advancement Committee, Save the Children International et le Fonds mondial de lutte contre le Sida, la tuberculose et le paludisme comptent parmi la douzaine d’organisations qui obtiennent à tous égards de bons résultats. Elles ont pour point commun des dirigeants engagés ayant pris des mesures volontaristes pour garantir les progrès. 
Les organisations qui réussissent ont toutes adopté des politiques sans ambiguïté et des feuilles de route pour mener le changement organisationnel. Elles ont mis en place des systèmes de responsabilisation, notamment des mesures garantissant que la compétence sur les questions de genre soit comprise dans les descriptions de poste et l’évaluation des performances des équipes. 
À l’avenir, nous espérons voir toutes les organisations sanitaires mondiales adopter des mesures concrètes pour lutter contre les insuffisances pointées dans l’enquête de Global Health 50/50. Faute de quoi nous recommanderions que le rapport de l’an prochain classe aussi les organisations en question, pour que celles qui s’obstinent à rester en queue de peloton apparaissent au grand jour. 
Les femmes durent autrefois se battre pour obtenir le droit de vote, et nous nous battons aujourd’hui pour le congé parental et l’égalité salariale. Mais nous devons aller plus loin, pour défendre la transparence et l’égalité des sexes dans le domaine de la santé publique mondiale. 

Les espoirs de 2017 en santé mondiale 
Outre les reportages d’hôpitaux dans des zones de conflit subissant des bombardements, le virus Zika est devenu une menace grandissante. Il y a aussi eu la prolifération de microbes résistants aux antibiotiques, ou « superbactéries », la reprise confirmée de la fièvre jaune et la résurgence de la poliomyélite au Nigeria, qui venait d’être retiré de la liste des pays où le virus de la poliomyélite est considéré comme endémique. 
Toutefois, malgré les mauvaises nouvelles de 2016, certains développements encourageants sont survenus en matière de santé mondiale. 
Ils apprennent à interagir avec les humains et à déceler des échantillons d’expectorations contaminées par la tuberculose (le mucus expectoré par les voies respiratoires inférieures). Ces rats sont en mesure de détecter la présence de tuberculose avec une précision de presque 100 %, mais ils ne peuvent distinguer entre les souches normales et celles qui résistent aux médicaments. 
Un deuxième développement positif a été la formation d’une coalition pour les innovations en préparation aux épidémies (CEPI). L’émergence de maladies infectieuses (comme Ebola, le chikungunya, le Zika et auparavant, le SRAS, la grippe porcine et le syndrome respiratoire du Moyen-Orient) a systématiquement révélé la capacité inadéquate des réseaux de santé publique d’ériger rapidement des défenses. 
La CEPI vise à changer cet état de fait. Ses membres — issus des organismes internationaux, des États, des sociétés privées, des donateurs publics et philanthropiques pour la R et D, les chercheurs universitaires, les ONG et les groupes de la société civile — œuvreront au développement de nouveaux vaccins capable d’empêcher de nouvelles maladies infectieuses de se transformer en épidémie. 
Les décès dus au paludisme diminuent avec les années. En Afrique, qui est confrontée au plus haut taux de mortalité causée par le paludisme dans le monde, le nombre de victimes est passé de 800 000 par année en 2000 à environ 400 000 ces dernières années. 
Les régulateurs européens des médicaments ont aussi autorisé le premier vaccin humain sous licence contre le paludisme — RTS,S, ou Mosquirix — en 2015, après presque trois décennies de recherche et développement. Ce ne sera pas forcément un dossier facile à mener à partir d’ici : les chercheurs ont remarqué que l’effet du vaccin s’estompe avec le temps et n’est efficace que dans 4 % des cas sur une période de sept ans. 
Vu son potentiel pour sauver des vies, l’Organisation mondiale de la santé a assuré le financement de la première phase d’essais cliniques ; qui commence en 2018. L’OMS déploiera le RTS,S dans des programmes pilote qui essaieront de valider son efficacité dans les conditions réelles de l’Afrique subsaharienne. 
Il y a d’autres bonnes nouvelles dans le domaine des vaccins : des vaccins contre l’herpès zostère ont été mis au point. Le zona, une maladie virale caractérisée par une douloureuse éruption cutanée accompagnée de pustules, est causé par la réactivation de la varicelle dans l’organisme d’une personne. 
La dengue, classée par l’Organisation mondiale de la santé (WHO) comme la maladie virale la plus répandue dans le monde et celle qui se transmet le plus rapidement par des moustiques, cause presque 50 millions d’infections par an. Mais, en 2016, le premier — et, actuellement, le seul — vaccin contre la fièvre dengue, Dengvaxia, a été autorisé dans 12 pays. 
Dengvaxia a reçu l’aval des principales sociétés médicales, aux niveaux national et régional. Les recommandations rejoignent le document de synthèse de l’OMS qui préconise que les pays portant un lourd fardeau de maladies envisagent de distribuer le vaccin dans le cadre d’un programme intégré de lutte contre la fièvre dengue. 
Il a été démontré qu’un vaccin expérimental testé sur les humains procure une protection intégrale contre la maladie. Même si le vaccin n’a pas encore reçu l’agrément d’une instance de réglementation, il est jugé si efficace qu’une réserve d’urgence de 300 000 doses a été créée dans l’éventualité d’une autre épidémie. 
Par exemple, les infections VIH et les décès en résultant se sont stabilisés, malgré une forte croissance démographique en Afrique. Ceci reflète les formidables efforts effectués pour lutter contre l’épidémie de VIH/SIDA, au moyen de programmes de prévention, d’éducation et de traitement. 
Par ailleurs, la cécité des rivières a presque disparu du continent américain, une infection parasitique transmise par un insecte, la simulie, qui cause des démangeaisons et, dans des cas graves, la perte de la vue. Le Guatemala a été déclaré désormais exempt de ce mal, ce qui signifie qu’en Amérique, une seule région éloignée en Amazonie est encore touchée. 
Causée par le ver filarien, l’éléphantiasis est une infection parasitique qui peut provoquer d’horribles enflures des jambes et du scrotum. Cette année, le Cambodge, les îles Cook, Niue et Vanuatu ont reçu l’attestation de l’OMS pour avoir éliminé la filariose lymphatique de la liste des problèmes de santé publique. 
Le ver de Guinée est également sur le point d’être éradiqué,un virulent parasite tropical qui se répand dans l’eau contaminée. Selon le centre Carter, l’un des organismes à la tête de l’initiative d’éradication du ver de Guinée, environ deux douzaines de cas ont été recensées dans les dix premiers mois de 2016. 
Alors que nous entamons 2017, il est important de reconnaître que les victoires en matière de santé publique que nous avons réalisée. Aussi mauvaise que puisse paraître la situation de la santé mondiale et ses reculs déchirants, il y a de multiples raisons de demeurer optimiste — et de continuer à œuvrer pour un avenir meilleur et plus sain. 


L’impact mondial d’une récession chinoise 
CAMBRIDGE – Quand la Chine connaitra enfin sa récession de croissance inévitable – qui sera presque sûrement amplifiée par une crise financière, compte tenu de l'endettement massif de l'économie – comment sera affecté le reste du monde? Alors que la guerre commerciale du président américain Donald Trump frappe la Chine juste au moment où la croissance était déjà en plein ralentissement, il ne s’agit pas d’une question fictive. 
Les estimations typiques, par exemple celles qui figurent dans les évaluations du risque pays du Fonds monétaire international, laissent penser que le ralentissement économique en Chine affectera l'ensemble du monde. Mais la douleur aiguë, selon le FMI, sera plus concentrée au niveau régional et confinée que dans le cas d'une récession profonde aux États-Unis. 
Tout d'abord, l'effet sur les marchés internationaux des capitaux pourrait être considérablement plus grand que ce que ne laissent penser les liens avec le marché des capitaux chinois. Quel que soit le niveau de nervosité des investisseurs mondiaux concernant les perspectives de croissance des bénéfices, un choc de croissance chinoise rendrait les choses bien pires. 
Aujourd'hui, les investisseurs sont également préoccupés par la hausse des taux d'intérêt, qui non seulement amortit la consommation et l'investissement, mais aussi réduit la valeur de marché des entreprises (en particulier les entreprises technologiques) dont les valorisations dépendent fortement de la croissance des bénéfices à long terme. Une récession chinoise pourrait encore aggraver la situation. 
J'apprécie la pensée keynésienne habituelle selon laquelle, si toutes les économies ralentissent partout, cela réduit la demande globale mondiale et impose donc une pression à la baisse sur les taux d'intérêt mondiaux. Mais la pensée moderne est plus nuancée. 
Les travaux célèbres de l’ancien président de la Réserve fédérale américaine, Ben Bernanke, ont caractérisé ce phénomène bien connu en tant qu’élément fondamental de la « surabondance de l'épargne mondiale ». Ainsi, au lieu de conduire à une baisse des taux d'intérêt réels mondiaux, un ralentissement chinois qui se propagerait à travers l'Asie pourrait paradoxalement conduire à une élévation des taux d'intérêt dans les autres régions – surtout si une deuxième crise financière asiatique conduisait à une forte diminution des réserves des banques centrales. 
Les dirigeants de la zone euro, en particulier la chancelière allemande Angela Merkel, reçoivent moins de reconnaissance qu'ils ne méritent pour maintenir l’intégrité de la monnaie unique, qui est fragile politiquement et économiquement face aux risques économiques et politiques importants. Mais leur tâche aurait été presque impossible sans les taux d'intérêt mondiaux ultra bas, qui ont permis aux responsables de la zone euro, paralysés politiquement, d’éviter les dépréciations et restructurations de dette nécessaires dans la périphérie. 
Lorsque les pays avancés ont eu leur crise financière il y a dix ans, les marchés émergents ont récupéré assez rapidement, grâce à un faible niveau de dette et à la vigueur des prix des matières premières. Aujourd'hui, cependant, les niveaux d'endettement ont augmenté de manière significative et une forte hausse des taux d'intérêt réels mondiaux étendrait presque certainement les crises qui se préparent aujourd'hui au-delà de la poignée de pays (dont l'Argentine et la Turquie) qui ont déjà été touchés. 
Sa nature quelque peu arbitraire et politiquement motivée la rend au moins aussi nuisible à la croissance des États-Unis que les règlementations que Trump a si fièrement éliminées. Ceux qui ont fait l’hypothèse que les prises de position de Trump sur le commerce étaient pour la plupart des fanfaronnades de campagne devraient être inquiets. 
Un tel accord, on espère, refléterait une arrivée à maturité de l'attitude de la Chine envers les droits de propriété intellectuelle – semblable à ce qui s’est passé aux États-Unis au cours de la fin du 19e siècle . (Dans les années de croissance élevée de l'Amérique, les entrepreneurs américains ne se privaient pas de voler des inventions brevetées au Royaume-Uni.) 
Une récession en Chine, amplifiée par une crise financière, constituerait la troisième étape du supercycle de la dette qui a commencé aux États-Unis en 2008 et a atteint l’Europe en 2010. Jusqu'à présent, les autorités chinoises ont fait un travail remarquable pour retarder le ralentissement inévitable. 

Quels dirigeants pour les grandes organisations internationales ? 
OXFORD – L'ONU est à la recherche d'un nouveau secrétaire général, l'Organisation mondiale de la santé va changer de directeur général, la Banque mondiale vient de voir renouvelé le mandat de son président et quelques autres institutions internationales auront prochainement de nouveaux dirigeants. La question de leur choix est cruciale, d'autant que les conflits d'intérêt entre les USA et leurs alliés, ainsi que la montée en puissance de la Chine et de la Russie, font obstacle à la coopération internationale. 
Dans le passé, le choix du candidat traduisait les rivalités entre pays, tandis que l'on assistait à des concours de popularité entre Etats, ONG et média. Ce n'était certainement pas la meilleure méthode, mais en position hégémonique, les USA pouvaient et voulaient garantir le bon fonctionnement des institutions internationales - ce qui rendait possible la coopération. 
En Amérique, les déclarations imprévisibles de Donald Trump et son point de vue isolationniste préoccupent le reste du monde qui s'inquiète d'un possible changement de rôle des USA sur la scène internationale. Leurs alliés européens ne sont pas en très bonne posture du fait de problèmes économiques plus ou moins inextricables, du Brexit et de la montée du populisme dans de nombreux pays. 
Les USA et leurs alliés sont non seulement réticents à soutenir une coopération internationale, mais ils n'en ont pas la capacité. Selon les chiffres publiés par le FMI dans ses dernières Perspectives économiques mondiales, ils ne compteront que pour 39% de la production mondiale en 2020, contre 64% aujourd'hui - la part des USA passant de 22% à 15%. 
Pour les institutions internationales, cela signifie que communiquer, faire des compromis et parvenir à un consensus est plus important que jamais - et pas seulement entre Etats, mais aussi au niveau des populations pour lesquelles elles sont sensées travailler. Etant donné la montée des nationalismes et de l'hostilité à l'establishment dans nombre de pays, elles doivent être davantage à l'écoute de l'opinion publique. 
Cela suppose de sélectionner leurs dirigeants en toute impartialité sur leur mérite. Les candidats devraient être évalués en fonction de cinq critères que je vais détailler. 
1) Ils doivent avoir fait preuve non seulement de leur capacité à définir des objectifs, mais aussi, ce qui est plus difficile, de leur capacité à réunir une large coalition de parties prenantes pour réussir. Ainsi Ban Ki-moon, le secrétaire général de l'ONU, a su identifier les problèmes critiques, qu'il s'agisse de crises humanitaires spécifiques comme à Haïti, en Birmanie et au Pakistan, ou de problèmes de plus grande ampleur comme le réchauffement climatique ou la lutte contre la pauvreté. 
2) Ils doivent être suffisamment persuasifs pour réunir les fonds nécessaires à leur organisation en s'adressant aux différents pays contributeurs. Ainsi Donald P. Kaberuka, l'ancien président de la Banque africaine pour le développement, a réussi à doubler la contribution des pays participants au cours de son mandat, alors que durant la même période le budget de la Banque mondiale a augmenté seulement d'un tiers. 
Plutôt que de rechercher des fonds au coup par coup pour des projets spécifiques, les organisations internationales devraient augmenter leurs ressources budgétaires globales. Sinon elles risquent de devenir le simple instrument de la réalisation de quelques projets spécifiques, plutôt que la plateforme incontournable d'une collaboration de grande envergure. 
Ainsi le budget de l'Organisation internationale pour les migrations (OIM), si importante dans la crise des réfugiés, repose entièrement sur ce type de financement. Pour changer cela, les dirigeants des organisations internationales doivent être convaincants, autrement dit ils doivent apparaître comme sincères et dignes de confiance. 
3) Les candidats retenus doivent être capables d'impulser un fonctionnement efficace orienté vers les objectifs qu'ils auront définis. Ils doivent donc avoir fait leur preuve à la tête d'une organisation importante et montré qu'ils peuvent traduire une vision à long terme en un projet concret, avec des critères dépourvus d'ambiguïtés pour en évaluer l'avancement. 
Ainsi le président de la Banque mondiale, Jim Yong Kim, a été critiqué pour la manière dont il a mené sa réforme phare : la restructuration innterne. Le processus a traîné pendant quatre ans, au point que beaucoup de membres de son équipe ont estimé que cela nuisait aux opérations de prêt. 
4) Les futurs dirigeants doivent être capables de susciter une culture ouverte, stimulante et favorable à l'entraide (ce qui devra être mis en évidence par des enquêtes internes dont les résultats seront publiés volontairement - et non en raison de fuites). Ils doivent aussi avoir les compétences voulues pour recruter des collaborateurs de haut niveau qui auront envie de rester dans l'institution. 
Les candidats sélectionnés doivent pouvoir résister aux pressions des Etats membres en faveur du recrutement de tel ou tel haut fonctionnaire qui n'est pas forcement le plus compétent. Ils doivent aussi avoir la volonté et la capacité d'identifier et de licencier leurs collaborateurs qui ne sont pas à la hauteur. 
5) Enfin, le dernier critère d'un leadership efficace à la tête d'une organisation internationale concerne l'obligation de rendre des comptes. Depuis une vingtaine d'années, les dirigeants du FMI, de la Banque mondiale et du Haut Commissariat des Nations Unies pour les réfugiés (HCR) ont achevé leur mandat dans un climat de suspicion. 
Plus que jamais, les institutions internationales doivent être fortes et avoir à leur tête des dirigeants de grande qualité. Ils doivent être capables d'établir un consensus entre Etats malgré un climat de plus en plus conflictuel, tout en réunissant les ressources suffisantes et en mobilisant les talents nécessaires pour parvenir aux objectifs fixés. 


Pour une Synergie Macroéconomique Globale 
NEW YORK – C’est au monde qu’il appartient dorénavant de mettre en œuvre la coordination d’une politique macroéconomique qui soit à même, après la crise mondiale de 2008, de relancer la croissance. Dans une grande partie du monde, les consommateurs se mettent à réduire leurs dépenses, pour faire face à la baisse de leurs revenus et à la menace du chômage. 
Bien sûr, il est inutile d’imaginer faire machine arrière. La bulle financière mondiale ne peut, ni ne doit être recréée. 
Ces pertes combinées, correspondant à 25 000 milliards de dollars, représenteraient en gros 60% d’une année de revenu global. Le déclin de la richesse américaine, comme part de l’économie du pays, est encore plus important. 
On estime en général que, pour un dollar de moins dans les moyens dont disposent les ménages, la consommation chute d’environ 0,05 dollar. Cela signifierait un choc négatif direct sur la dépense des ménages aux Etats-Unis d’environ 5% du revenu national, et d’environ 3,5% en Europe et en Asie. 
La récession est d’une telle ampleur que le chômage montera en flèche dans tous les grands sites de l’économie mondiale, atteignant peut-être jusqu’à 9-10% aux Etats-Unis. Les ménages finiront progressivement par faire assez d’économies pour retrouver leurs moyens, et la consommation reprendra également petit à petit. 
Le monde doit par conséquent se tourner vers d’autres types de dépenses, et y inciter. Une excellente manière de relancer l’économie mondiale, et de contribuer à répondre aux besoins futurs, est d’augmenter la dépense pour les grands projets d’infrastructures, surtout celles qui concernent le transport (routes, ports, voies ferrées et transports publics), l’énergie renouvelable (éolienne, solaire, géothermique, capture et confinement du carbone, et réseaux destinés à la transmission d’énergie sur de longues distances), la réduction de la pollution, et l’eau potable et les installations sanitaires. 
La coopération globale a toutes les raisons du monde d’accroître ces investissements publics dans les économies en développement, et surtout dans les régions les plus pauvres. Celles-ci, dont l’Afrique subsaharienne et l’Asie centrale, sont durement touchées par la crise globale, en raison d’une baisse des exportations, des envois de fonds, et des flux de capitaux. 
Les régions pauvres souffrent également des changements climatiques, comme les sécheresses dues aux émissions de gaz à effet de serre des pays riches. En même temps, les pays pauvres ont immensément besoin de s’équiper surtout en infrastructures: routes, voies ferrées, énergie renouvelable, eau potable et installations sanitaires, ainsi que d’améliorer l’acheminement d’indispensables services de sauvetage, dont la santé et l’aide à la production alimentaire. 
Les économies dominantes – notamment les Etats-Unis, l’Union européenne et le Japon – doivent dresser de nouveaux programmes en vue de financer les investissements d’infrastructures dans les pays à faible revenu. Ce nouveau prêt en direction des pays en développement devrait se monter au moins à 100 milliards de dollars par an. 
Des prêts directs, en provenance des agences de renseignements commerciaux d’exportation des pays riches alimenteront ce nouveau financement, qui permettra aux pays pauvres d’emprunter à long terme (sur 40 ans par exemple), pour construire des routes, déployer des réseaux d’énergie, générer de l’énergie renouvelable, mettre en place des réseaux de fibre optique et des systèmes d’eau potable et d’installations sanitaires. Le G-20 devra également étendre les capacités de prêt de la Banque mondiale, de la Banque africaine de développement, et d’autres institutions financières internationales. 
Le Japon, avec son surplus d’épargne, sa monnaie forte, ses réserves de change énormes, et ses usines qui manquent de commandes nationales, devrait prendre l’initiative et fournir ces fonds à destination d’infrastructures. En axant sa propre production industrielle sur les besoins en infrastructures du monde en développement, le Japon peut, de surcroît, relancer sa propre économie tout en fortifiant celle des pays les plus pauvres. 
La synergie des moyens est capable de transformer le déclin brutal et effrayant des dépenses mondiales de consommation en occasion globale d’investir davantage dans le bien-être futur du monde. En déviant l’argent de la consommation des pays riches vers des investissements en faveur des pays en développement, le monde peut se donner les moyens d’une “triple” victoire. 

Sombres perspectives pour 2006 
Le tout puissant consommateur américain a encore connu une très bonne année en 2005 - tout en continuant à soutenir la croissance mondiale, un peu moins fortement il est vrai, qu'en 2004 - et comme les années précédentes, son niveau de consommation a égalé ou même dépassé son niveau de revenu. Dans leur ensemble, les USA ont dépensé en 2005 bien au-delà de leurs moyens en empruntant au reste du monde de manière effréné : plus de deux milliards de dollars par jour. 
Il était pourtant évident qu'elle pouvait se prolonger au moins encore pendant un an. Il n'en reste pas moins vrai qu'elle ne pourra se maintenir encore longtemps, ce qui fait entrevoir de grands risques en 2006, tant pour l'économie américaine que mondiale. 
Tout d'abord, la Réserve fédérale américaine s'est abstenue d'augmenter les taux à long terme en parité avec la croissance des taux d'intérêt à court terme, ce qui a entraîné une hausse du prix des logements. Les bons résultats de la première économie du monde ayant été alimentés par l'immobilier ces dernières années, il y a eu des répercussions positives sur la croissance mondiale. 
Les taux d'intérêt à long terme vont presque certainement finir par augmenter un jour au l'autre, et ce pourrait être dès l'année prochaine. Les Américains devront alors dépenser davantage pour le crédit, ce qui leur laissera moins d'argent pour la consommation. 
Est-il concevable que le monde des affaires, qui dispose de moyens financiers importants, compense la baisse de la consommation par l'accroissement de ses investissements ? L'investissement brut pourrait effectivement augmenter, car il faudra remplacer le matériel et les logiciels obsolètes, mais des indices montrent que l'innovation est en perte de vitesse - peut-être en raison du moindre investissement dans la recherche au cours des cinq dernières années. 
Les incertitudes économiques conduiront plutôt les entreprises à la prudence quant à leur décision d'investissement. En deux mots, nous assisterons plus probablement à une baisse des investissements qui freinera encore davantage la consommation, qu'à une augmentation des investissements qui compenserait la baisse de la consommation. 
Le deuxième événement inattendu en 2005 a été la faiblesse de l'onde de choc économique - au moins jusque vers la fin de l'année, et ceci presque partout - engendrée par une hausse du prix du pétrole bien plus forte que celle à laquelle on s'attendait. Ainsi, à cause du prix élevé du pétrole, l'Amérique a dépensé quelques 50 milliards de dollars supplémentaires cette année pour importer du pétrole, une somme qui aurait autrement été utilisée pour acheter des biens produits en Amérique même. 
Durant la plus grande partie de 2005, les Américains se sont comportés comme s'ils ne croyaient pas que le prix du pétrole allait rester élevé. Ce comportement est moins surprenant qu'il n'y paraît : des études économiques montrent que les effets d'une hausse du pétrole ne se font pleinement sentir qu'un an ou deux plus tard. 
Le prix élevé du pétrole va affecter également l'économie du reste du monde, dont les perspectives de croissance sont moins sombres que celles des USA. La croissance de la Chine continue à stupéfier le monde ; les dernières données concernant son PIB suggèrent que son économie est 20% plus importante que ce que l'on croyait. 
Et comme si cela n'était pas suffisant, le nouveau gouvernement allemand annonce une augmentation de la fiscalité. Au moment propice, l'équilibre budgétaire est certes souhaitable, mais ce n'est pas le bon moment, et les perspectives de redressement économique de l'Allemagne vont en être affectées. 
Autre scénario envisageable : la hausse des taux d'intérêt et le ralentissement de l'immobilier affaiblissent la demande au point de provoquer une récession, portant un coup aux exportateurs étrangers qui dépendent du marché américain. 
Dans les deux cas, le gouvernement américain, paralysé par un déficit budgétaire des plus conséquents, risque de ne pouvoir réagir. La confiance dans la politique économique de Bush étant à un niveau presque aussi bas que celle concernant sa gestion de la guerre en Irak, il y a toutes les raisons de craindre que si une crise éclate, le gouvernement soit incapable d'y faire face. 
Mais le plus probable est que 2006 ne sera qu'une année de plus en demi-teinte : l'importance de la Chine dans l'économie mondiale est encore insuffisante pour compenser un ralentissement dans le reste du monde et l'Amérique va sans doute parvenir encore une fois à tirer son épingle du jeu, continuant à creuser pour l'avenir une dette encore plus importante. 
On peut donc s'attendre à ce que 2006 soit marquée par la montée des incertitudes quant à la croissance mondiale, même si la distribution des fruits de cette croissance est malheureusement connue d'avance. Au moins en Amérique, 2006 sera probablement encore une année de stagnation des salaires réels qui va geler ou même éroder le niveau de vie des classes moyennes. 

Un plan Marshall mondial 
ROME – Malgré les efforts en cours visant à catalyser la coopération mondiale de développement, d'importants obstacles au progrès se sont interposés ces dernières années. Heureusement, à l'occasion des grandes réunions internationales prévues au second semestre de 2015, les dirigeants mondiaux ont une bonne chance de pouvoir les surmonter. 
La réunion ministérielle de Seattle de l'Organisation Mondiale du Commerce s'était terminée sans aucune décision et après deux décennies de Consensus de Washington, les pays en développement se sentaient frustrés à l'encontre des institutions financières dirigées par les États-Unis. La conférence de négociations inaugurales pour le financement des Nations Unies pour le développement (FfD) à Monterrey au Mexique, semblait vouée à l'échec. 
Les dirigeants du monde ont convenu d'entamer le cycle de Doha pour s'assurer que les négociations commerciales soient mises au service des aspirations de développement des pays en développement. Et la conférence Monterrey FfD de 2002 a produit des avancées majeures sur les investissements nationaux et à l'étranger, sur la dette extérieure, la coopération internationale, le commerce et les questions systémiques de gouvernance. 
Les importants rendez-vous mondiaux de cette année, comme la Conférence sur le financement du développement en juillet, la réunion à l'ONU pour adopter les Objectifs de développement durable en septembre et la Conférence sur le changement climatique des Nations Unies en décembre devraient suffire. Et les efforts déployés dans la préparation de ces rencontres suggèrent une réelle volonté d'aller de l'avant. 
Le monde a besoin d'une stratégie bien conçue et de grande envergure pour stimuler l'industrialisation, sur le modèle du Programme de redressement de l'Europe, l'initiative américaine qui a permis à l'Europe de se reconstruire après la Seconde Guerre mondiale. Cette initiative, mieux connue sous le nom de plan Marshall, a entraîné une injection massive d'aide américaine pour soutenir les efforts nationaux de développement en Europe et reste encore considérée par de nombreux Européens comme l'heure de gloire de l'Amérique. 
L'impact du plan Marshall a dépassé les frontières de l'Europe et s'est développé au cours de la décennie suivante dans ce qui est probablement le projet le plus réussi d'aide au développement économique de l'histoire humaine. Des mesures similaires ont été introduites en Asie du Nord-Est suite à la création de la République Populaire de Chine et à la Guerre de Corée. 
En créant un cordon sanitaire de pays riches d'Europe occidentale vers l'Asie du Nord, les États-Unis espéraient contenir la propagation du communisme au début de la Guerre froide. Les pays en développement qui ne poursuivaient pas les mêmes objectifs politiques ont été laissés de côté. 
Fondamentalement, il représentait un renversement complet de son prédécesseur, le plan Morgenthau, qui se concentrait sur la désindustrialisation, avec des résultats médiocres. L'objectif de ce plan, formulé par le Secrétaire au Trésor Henry Morgenthau Jr., dans son livre de 1945 Germany is Our Problem, consistait à convertir l'Allemagne en un pays « principalement agricole et pastoral » pour empêcher son implication dans de nouvelles guerres. 
Toutefois à la fin de l'année 1946, les difficultés économiques et le chômage en Allemagne ont incité l'ancien président américain Herbert Hoover à effectuer une mission exploratoire dans ce pays. Le troisième rapport Hoover du 18 mars 1947 a qualifié « d'illusion » l'idée d'une Allemagne réduite à un état pastoral et qui ne pourrait pas se réaliser sans exterminer ou déporter 25 millions de personnes hors de ce pays. 
Moins de trois mois plus tard, le Secrétaire d'État George Marshall dans son discours historique devant l'Université Harvard, annonçait un changement de politique. Il a déclaré que l'Allemagne et le reste de l'Europe devaient être ré-industrialisés, notamment par de fortes interventions de l'État, par exemple de fortes taxes, des quotas et des interdictions d'importation. 
Marshall a évoqué trois autres points importants dans son bref discours. Premièrement, en rappelant le rôle que la répartition des échanges entre les zones urbaines et rurales avait joué dans le ralentissement économique de l'Allemagne, il a rappelé une idée économique européenne vieille de plusieurs siècles : tous les pays riches ont des villes dotées d'un secteur secondaire. 
« Le remède, disait Marshall, consiste à restaurer la confiance des citoyens européens (de sorte que) l'employé d'industrie et l'agriculteur (soient) capables et désireux d'échanger leurs produits contre des devises, dont la valeur pérenne ne fasse aucun doute. » Deuxièmement, Marshall a fait valoir que les institutions participatives devaient être issues du progrès économique et non l'inverse, ce qui est contraire à l'opinion commune d'aujourd'hui. 
Selon ses termes, « l'objectif (de cette politique) devrait être la renaissance d'une économie active dans le monde, de manière à permettre l'émergence de conditions politiques et sociales dans lesquelles les institutions libres puissent exister. » Troisièmement, Marshall a souligné que l'aide devait être globale et stratégique, afin de favoriser un progrès et un développement réels. 
Toute aide du gouvernement à l'avenir doit fournir un remède plutôt qu'un simple palliatif. » La vision de Marshall propose des leçons importantes aux dirigeants du monde qui cherchent à accélérer le développement d'aujourd'hui, à commencer par la nécessité d'inverser les effets du Consensus de Washington sur le développement et les économies de transition : des effets qui ressemblent à ceux du plan Morgenthau. 
Certains pays, dont les grandes économies comme la Chine et l'Inde, qui ont longtemps protégé leur industrie nationale, occupent une meilleure position pour bénéficier de la mondialisation économique. D'autres ont connu une baisse de leur croissance économique et de leur revenu réel par habitant, quand leur industrie et leur capacité agricole ont chuté, en particulier au cours des deux dernières décennies du siècle dernier. 

Une approche normative pour la prévention de la guerre cybernétique 
Lors de la Conférence de Munich sur la sécurité du mois dernier, le ministre des Affaires étrangères néerlandais Bert Koenders a annoncé la création d'une nouvelle ONG, la Commission mondiale sur la stabilité du cyberespace, pour compléter le travail du Groupe d'experts gouvernementaux (GEG) des Nations Unies. 
Les participants sont techniquement des conseillers du Secrétaire Général de l'ONU plutôt que des négociateurs nationaux dotés de pouvoirs véritables. Bien que le nombre de participants ait augmenté des 15 membres de départ à 25, la plupart des pays n'ont pas voix au chapitre. 
Mais une question plus vaste plane au-dessus du GGE : les normes peuvent-elle vraiment restreindre le comportement des États ? 
La plupart des experts s'accordent à dire qu'un traité mondial sur le cyberespace serait actuellement politiquement impossible (cependant la Russie et la Chine ont fait des propositions dans ce sens à l'ONU). Mais au-delà des traités formels, les contraintes normatives sur les États comprennent également les codes de conduite, les pratiques conventionnelles des États et les attentes largement partagées d'un comportement approprié au sein d'un groupe (qui créent un droit coutumier). 
Dans la décennie qui a suivi Hiroshima, les armes nucléaires tactiques étaient largement considérées comme des armes « normales » et l'armée américaine incorporait l'artillerie nucléaire, les mines terrestres atomiques et les armes anti-aériennes nucléaires dans ses forces déployées. En 1954 et 1955, le Chef d'état-major des armées des États-Unis a dit au Président Dwight Eisenhower que la défense de Dien Bien Phu au Vietnam et des îles proches de Taïwan exigeait l'utilisation des armes nucléaires (Eisenhower n'a pas suivi ce conseil). 
Le Prix Nobel d'économie Thomas Schelling a soutenu que le développement de la norme de non-utilisation des armes nucléaires était l'un des aspects les plus importants de la limitation des armements au cours des 70 dernières années et qu'il avait eu un effet inhibiteur sur des décideurs. Mais pour de nouveaux États nucléaires comme la Corée du Nord, nul ne peut dire avec certitude si les coûts de la transgression de ce tabou seraient perçus comme étant supérieurs aux avantages. 
De même, un tabou contre l'utilisation des gaz toxiques dans la guerre s'est développé après la Première Guerre Mondiale et le Protocole de Genève de 1925 a interdit l'utilisation des armes chimiques et biologiques. Deux traités dans les années 1970 ont interdit la production et le stockage d'armes de ce genre, ce qui a créé un coût non seulement pour leur usage, mais également pour leur simple possession. 
De même, la Convention sur l'interdiction des armes chimiques n'a pas empêché Saddam Hussein ni Bachar el-Assad d'utiliser des armes chimiques contre leurs propres citoyens. 
De telles perceptions ont contribué à la justification de l'invasion de l'Irak en 2003 et au démantèlement international de la plupart des armes syriennes en 2014. Avec la ratification de la Convention sur les armes biologiques par 173 pays, les États qui souhaitent développer de telle armes doivent le faire en secret et faire face à la condamnation internationale si la preuve de leurs activités est connue. 
Les tabous normatifs peuvent également devenir pertinents dans la cyber-sphère, cependant la différence dans ce domaine entre une arme et une non-arme dépend de l'intention et il serait difficile d'interdire (et impossible de prohiber de manière fiable), la conception, la possession, ou même l'implantation pour l'espionnage de programmes informatiques particuliers. En ce sens, les efforts pour empêcher le cyber-conflit ne peuvent pas être similaires à la limitation des armements nucléaires qui s'est développée durant la Guerre froide, qui impliquait des traités raffinés et des protocoles de vérification détaillés. 
Les États-Unis ont soutenu l'idée selon laquelle le Droit des conflits armés (DCA), qui interdit les attaques délibérées sur des civils, s'applique dans le cyberspace. En conséquence, les États-Unis ont proposé que plutôt que de promettre « aucune première utilisation » des cyber-armes, les pays devraient promettre de ne pas utiliser des cyber-armes contre les installations civiles en temps de paix. 
Cette approche des normes a été adoptée par le GEG. Le tabou doit être renforcé par des mesures de mise en confiance telles que des promesses d'aide scientifique et de non-intervention avec les travaux des Équipes d'intervention en cas d'incidents informatiques (CSIRT). 
Le rapport du GEG de juillet 2015 s'est concentré sur la restriction des attaques sur certaines cibles civiles, plutôt que sur l'interdiction d'un code particulier. Au sommet du septembre 2015 entre le Président des États-Unis Barack Obama et le Président chinois Xi Jinping, les deux dirigeants ont accepté d'établir une commission experte pour étudier la proposition du GEG. 
L'attaque sur le réseau électrique ukrainien s'est produit en décembre 2015, peu de temps après la soumission du rapport du GEG et en 2016, la Russie n'a pas considéré le processus électoral des États-Unis comme une infrastructure civile protégée. Le développement des contrôles normatifs sur les cyber-armes reste un processus lent - et à ce stade, inachevé. 

L’obésité, menace planétaire 
LONDRES/MELBOURNE – En 2010, l’humanité franchissait une étape édifiante. Selon l’étude sur l’impact mondial des maladies, publiée dans la revue médicale britannique The Lancet, l’obésité est en effet devenue un problème de santé publique plus grave que la faim elle-même. 
À l’heure actuelle, selon l’étude dans sa dernière édition, plus de 2,1 milliards de personnes – soit près de 30 % de la population mondiale – seraient obèses ou en surpoids. Cette proportion représente près de deux fois et demie le nombre d’adultes et d’enfants en malnutrition. 
Cette situation critique ne constitue pas seulement une préoccupation urgente de santé publique, mais également une véritable menace pour l’économie mondiale. L’impact économique total de l’obésité avoisine les 2 000 milliards $ chaque année, soit 2,8 % du PIB mondial – à peu près l’équivalent des dommages économiques engendrés par le tabac, les violences armées, les guerres ou encore par le terrorisme, d’après une nouvelle étude du McKinsey Global Institute (MGI). 
Il est par ailleurs probable que le problème s’aggrave. Si la tendance actuelle se poursuit, près de la moitié de la population mondiale adulte sera en surpoids ou obèse d’ici 2030. 
Cette épidémie globale ne se limite pas aux pays développés. À mesure que les économies émergentes s’extraient de la pauvreté, leurs citoyens se font de plus en plus corpulents. 
En effet, les données indiquent que les pays en voie de développement seraient particulièrement vulnérables au fléau. Les taux d’obésité ont tendance à exploser dans les pays au sein desquels la nourriture était autrefois peu abondante et est soudainement devenue disponible à profusion. 
En 2005, d’après l’OMS, 94 % des hommes et 93 % des femmes de Nauru étaient en surpoids, et plus de 70 % de la population était obèse. Pour ne rien arranger, dans les pays ne bénéficiant que de services de santé publique limités, le coût des soins de santé pèse directement sur les ménages affectés. 
Ainsi l’obésité peut-elle conduire à un enfermement dans la pauvreté, et perpétuer les inégalités. Dans le cadre de l’examen de 500 mesures d’intervention expérimentales menées à travers le monde, le MGI a identifié 74 interventions potentielles susceptibles de lutter efficacement contre l’obésité. 
Ces mesures incluent le service de repas scolaires subventionnés, la conception d’un environnement urbain encourageant la marche à pied, la mise en place d’étiquettes nutritionnelles plus informatives, la restriction des annonces publicitaires faisant la promotion de boissons et aliments riches en calories, ou encore certaines mesures fiscales. La sensibilisation autour des risques associés à l’obésité constitue un aspect important, de même que la prise de responsabilité personnelle d’un individu quant à sa propre santé, sa propre forme, et son propre poids. 
Ces effets se trouvent par ailleurs exacerbés par un mode de vie ne faisant intervenir que peu d’activité physique, voire aucune. 
Les populations ont besoin d’une aide extérieure, ce qui signifierait refaçonner les forces environnementales qui influent sur leurs décisions – par exemple en réduisant la taille des portions standard, en repensant les pratiques de marketing, ainsi qu’en concevant les villes et les établissements scolaires de manière à ce que les individus soient plus facilement à même de faire de l’exercice, ou tout simplement d’être actifs. Le MGI a été en mesure de recueillir suffisamment de données relatives à 44 des 74 mesures d’intervention potentielles pour fournir une évaluation initiale de l’impact de ces démarches, si elles étaient généralisées au niveau national. 
À titre d’exemple, si le Royaume-Uni appliquait l’ensemble des 44 mesures, le pays serait en mesure de maîtriser les taux d’obésité et d’aider environ 20 % de ses citoyens obèses ou en surpoids à retrouver une corpulence saine à un horizon de 5 à 10 ans. À long terme, les économies réalisées grâce à la réduction des dépenses de santé, ainsi que les gains associés à une meilleure productivité, pourraient tout à fait compenser l’investissement initial nécessaire à la mise en place des démarches d’intervention. 
Pour de nombreux pays, la victoire sur l’obésité exigera un véritable effort national – si ce n’est mondial. L’efficacité ne sera possible qu’à condition d’un ensemble d’initiatives cohérentes, soutenues, et appliquées à grande échelle. 
Nous ne disposons pas encore à ce jour de toutes les réponses sur la question des meilleurs moyens de résoudre le problème de l’obésité. Pour autant, l’augmentation rapide des taux d’obésité à travers le monde justifie au plus haut point que l’on expérimente diverses mesures, afin de déterminer ce qui fonctionne. 

Risque global et dividendes en 2011 
Celles-ci incluent : une reprise molle, en dessous de la tendance et en forme de U dans les économies avancées, dès lors que les entreprises et ménages continueront de réparer leur bilan ; une reprise plus forte, en forme de V dans les pays émergents, grâce aux meilleurs fondamentaux macroéconomiques, financiers et politiques. Cela permettra d’arriver à presque 4% de croissance annuelle pour l’économie mondiale, les économies avancées croissant à environ 2% et les économies émergentes autour des 6%. 
Du côté des premiers, un des risques les plus importants est une poursuite de la contagion financière en Europe, si les problèmes de la zone euro se répandent – et ceci semble probable – au Portugal, en Espagne et en Belgique. Etant donné le niveau actuel des ressources officielles à la disposition du Fonds Monétaire International et de l’Union Européenne, l’Espagne semble aujourd’hui trop importante à la fois pour être laissée tomber et pour être sauvée. 
De plus, la croissance du crédit sera restreinte des deux côtés de l’Atlantique, car beaucoup d’institutions financières aux USA et en Europe restent réticentes à l’idée prêter leurs fonds. 
En Chine et dans d’autres économies émergentes, des délais dans le resserrement des politiques pourraient provoquer une augmentation de l’inflation, forçant une répression plus forte à l’avenir et un atterrissage douloureux, en particulier pour la Chine. Il y a également un risque que les afflux de capitaux dans les pays émergents soient mal gérés et génèrent des bulles du crédit et des actifs. 
Ceci force les pays en déficit à ajuster leur taux de change réel au moyen de la déflation – qui augmente le poids de la dette publique et privée et pourrait donc engendrer des défauts en pagaille. 
De plus, plusieurs risques géopolitiques majeurs menacent, comme par exemple une confrontation militaire entrée les deux Corées et le possibilité persistante qu’Israël – ou même les USA – utilise la force militaire pour contrer la fabrication d’armes nucléaires en Iran. Il y a aussi les troubles politiques et économiques du Pakistan et le risque d’une augmentation des cyber-attaques cybernétiques – par exemple en représailles aux charges criminelles contre WikiLeaks. 
Aux USA, le ralentissement du désendettement du secteur privé – à cause du stimulus fiscal dérivant de l’extension des allocations de chômage pour 13 mois, la diminution des taxes sur les salaires et le maintien des taux de taxation sur le revenu actuels pendant deux autres années – pourrait mener les décideurs politiques à penser à tort que de larges déficits fiscaux et du compte courant peuvent continuer indéfiniment. Ceci pourrait générer des tensions financières à moyen terme – et des mesures protectionnistes à court terme. 
Finalement, l’opposition politique face à une consolidation fiscale, particulièrement aux USA, risque de provoquer la recherche de la solution facile consistant en une monétisation systématique des déficits fiscaux. A terme (lorsque le mou des marchés des biens et du travail diminuera), une telle politique augmenterait les anticipations d’inflation – et les courbes de rendements. 
Le secteur des entreprises aux USA est puissant et très profitable, grâce aux licenciements massifs, et dispose de la possibilité d’augmenter les dépenses en capital et l’embauche, et de contribuer ainsi à une croissance du PIB plus robuste et au-dessus de la tendance pour 2011. De la même manière, la zone euro, menée par l’Allemagne, pourrait se diriger vers davantage d’union économique et politique (particulièrement vers une forme d’union fiscale) afin de maîtriser les problèmes de sa périphérie. 
En même temps, la croissance en Allemagne et dans le « noyau » de la zone euro pourrait s’accélérer étant donné la vigueur des marchés émergents, qui pourraient faire preuve d’une encore plus grande faculté de récupération. Ceci formerait sans conteste la base d’une expansion globale plus rapide. 
L’atténuation des risques à la baisse et quelques surprises agréables dans les économies développées et émergentes pourraient augmenter la demande pour les actifs risqués (prises de participation et crédit), et ainsi renforcer la reprise économique grâce à des effets de richesse positifs et des coûts d’emprunt plus faibles. Des effets de feed-back positifs de la consommation vers la production, l’emploi et la création de revenu – aussi bien au sein des pays qu’au niveau international grâce au commerce – pourraient également accélérer le rythme de la croissance mondiale, en particulier si les politiques monétaires des économies les plus avancées demeurent plus expansives que prévu. 
En effet, après quatre ans (2007-2010) de récession ou de reprise en dessous du pair, le processus de réparation des bilans – bien que non achevé – est en cours, et peut conduire à moins d’épargne et plus de dépenses destinées à soutenir la croissance dans les économies avancées. Les dommages résultant de la crise financière se font encore sentir, mais une croissance plus forte peut soigner bon nombre de blessures, et en particulier les blessures liées aux dettes. 
Jusqu’à présent, les risques à la baisse et à la hausse pour l’économie mondiale sont à l’équilibre. Cependant, si les gouvernements des économies avancées et des principales économies émergentes prennent de bonnes décisions en vue de contenir les risques négatifs qui domineront la première moitié de cette année – à cause de l’incertitude politique et de régulation – une reprise économique globale plus forte pourrait prendre le pas au cours de la deuxième moitié de 2011 et en 2012. 

L’espoir des ressources 
WASHINGTON – Lorsqu’un pays quadruple ses revenus fiscaux en une seule année, il est temps de se pencher sur la question. C’est l’échelle de la hausse des revenus réalisée par le Ghana entre 2010 et 2011 grâce aux recettes issues de ses industries extractives. 
Ces règles étaient aussi en tête de l’ordre du jour du récent Sommet du G8 en Irlande du nord. Il est important de reconnaître ces efforts – et d’en exiger plus. 
L’une des conséquences visibles est une extrême volatilité des prix. Dans le même temps, les incitations à traiter sur les marchés illégaux sont de plus en plus fortes : environ 20% du marché mondial du coltan – un métal précieux utilisé dans la communication mobile – sont traités de manière illégale. 
En outre, des contrats justes peuvent contribuer à stabiliser les revenus des pays producteurs. En effet, une industrie extractive robuste et des investissements dans le développement durable dynamiseraient les perspectives économiques pour les quelques cent pays en développement riches en ressources et leurs populations, soit environ 3,5 milliards d’individus. 
L’Initiative pour la Transparence dans les Industries Extractives (ITIE) a par exemple récemment relevé son standard global en exigeant la déclaration des versement des entreprises et des revenus des gouvernements. Actuellement, 23 pays respectent les principes de l’Initiative, dont l’Azerbaïdjan, le Ghana, l’Iraq, le Nigeria et la Norvège ; l’adhésion des pays qui ne les respectent pas a été suspendue. 
De même, la section 1504 du Dodd-Frank Act de 2010 aux Etats-Unis inclut des règles sur la transparence dans l’industrie extractive. Les sociétés engagées dans le développement commercial du pétrole, du gaz naturel ou des minerais doivent soumettre des rapports annuels à la Commission des opérations boursières américaine (SEC) précisant les versements effectués aux gouvernements. 
Plus récemment, le Parlement Européen a approuvé le mois dernier de nouvelles règles ambitieuses de transparence (new transparency rules) pour les industries extractives (qui concernent aussi le secteur forestier). 
En fait, la transparence dans le secteur des ressources naturelles devrait même aller bien au-delà de la simple déclaration des versements perçus. 
Bien sûr, le non-respect demeure un défi significatif. La signature par la Russie de la Déclaration Lough Erne du G8 sur la transparence dans les paiements de l’industrie extractive est encourageante ; mais le pouvoir commercial global des économies émergentes pourrait continuer de saper la coordination internationale. 
Le très discuté lien entre énergie-eau-nourriture s’applique aux ressources minérales ainsi qu’à l’utilisation des sols, obligeant les industries extractives à s’y intéresser. Selon la déclaration du G8, les transactions foncières devraient être transparentes et respecter les droits des communautés locales, ce qui inclut la sécurité de l’eau et de l’alimentation. 
Une meilleure coordination et une gestion plus ferme dans la transparence financière et l’utilisation des ressources est impérative, dans la perspective d’une diminution de la dépendance à l’aide au développement et de revenus croissants dans les pays en développement riches en ressources. 
En particulier, il serait bon que toutes les transactions financières liées aux activités en amont de la chaine de valeur soient rendues publiques, y compris celles des sociétés de droit public et des fonds souverains. En aval, les marchés internationaux du recyclage et de la collecte devraient aussi être concernés. 
En matière de gestion durable des ressources, les processus des parties prenantes dans l’EITI pourrait devenir un outil puissant pour la promotion des plans d’action nationale. De même, un portail ouvert et international de données sur l’utilisation des ressources devrait être créé pour réunir les informations essentielles collectées par les agences géologiques et les organisations telles que l’Organisation Américaine de l’Alimentation et de l’Agriculture et l’Agence Internationale de l’Energie, ainsi que les données sur les pressions environnementales induites par l’utilisation des ressources et les coefficients des domaines d’activité grands utilisateurs de ressources. 
En outre, les pays en développement riches en ressources pourraient mettre en place des taxes d’extraction et soutenir de nouveaux systèmes fiscaux encourageant des standards élevés de conditions de travail, la réduction de la pauvreté, l’éducation, la recherche et l’innovation. Avec l’implication des industries concernées, un forum des parties prenantes pour une utilisation durable des ressources et un accord international sur les métaux pour en promouvoir le recyclage adossé à une gestion des flux des matériaux sont des mesures d’accompagnement indispensables au niveau international. 
A plus long terme, l’objectif devrait être de conclure un accord international sur la gestion des ressources. Nonobstant les perspectives positives des pays en développement riches en ressources, comme les efforts pour promouvoir la transparence financière, la gestion durable des ressources naturelles exige une coordination globale. 

Le défi technologique du secteur de l'habillement 
COLOMBO - Pendant de nombreuses années, le débat autour du secteur mondial de l'habillement était dominé par la question suivante : où vos vêtements ont-ils été fabriqués et par qui ? Mais aujourd'hui, il y a une question plus pertinente : comment vos vêtements ont-ils été fabriqués et par quoi ? 
Après des décennies de production demandeuse de main-d'œuvre par des ouvriers des pays du Sud, l'intelligence artificielle (IA) et la robotique remplacent les humains dans les usines. Mais alors que ces changements vont apporter de nouveaux avantages aux consommateurs - comme des livraisons plus rapides et un habillement sur mesure - tout cela aura un coût. 
Aujourd'hui, plus de la moitié des exportations du textile du monde et environ 70 % de ses exportations de vêtements de prêt à porter proviennent des économies en développement. En Asie, près de 43 millions de personnes sont employées dans les secteurs du vêtement, du textile et de la chaussure, où les femmes représentent les trois quarts de la main d'œuvre. 
Pour comprendre à quoi sont confrontées les entreprises dans l'hémisphère Sud, il faut examiner la concurrence à laquelle elles font face. Par exemple, l'année dernière le détaillant en ligne Amazon s'est vu accorder un brevet aux États-Unis pour « un système de fabrication de vêtements à la demande » qui peut personnaliser les commandes et optimiser la production à partir de n'importe où, pour moins cher. 
Ces évolutions ont lieu deux ans après que Amazon a annoncé sa propre ligne d'habillement. Avec des inventions futuristes comme l'analyse par IA des tendances de la mode et même « un miroir de réalité mixte » pour habiller virtuellement les clients en ligne, l'engagement d'Amazon - et son influence - sur le secteur de l'habillement vont s'accentuer de plus en plus. 
Les grandes marques pourront par la suite répondre plus rapidement aux goûts de leurs clients tout en gardant de faibles stocks et en limitant la production excessive d'habillement. En fait, ce n'est peut-être qu'une question de temps avant que les marques de mode de milieu de gamme n'échangent leurs étiquettes « Fabriqué en » issues de pays en voie de développement, contre des étiquettes « Fabriqué par les services de fabrication d'Amazon. » 
Malheureusement, tous ces changements signifient peu d'emplois pour de nombreuses personnes. Car les usines font face à la fermeture, les communautés vont perdre leurs revenus et les économies vont chanceler. 
Pour de nombreuses industries, utiliser ce que Klaus Schwab du Forum économique mondial a appelé la Quatrième Révolution industrielle implique une régulation de la technologie. Mais dans le commerce du textile et de l'habillement, ce ne suffira pas à résoudre le problème. 
Par ailleurs, les sociétés de technologie doivent faire mieux pour collaborer avec les industries d'habillement pour gérer les futures plateformes. Avec l'évolution des emplois traditionnels en usine, les emplois de maintenance de technologie vont devenir plus importants. 
En conclusion, pour aider à faciliter la transition de la fabrication manuelle à la fabrication moderne, les entreprises et les gouvernements doivent commencer à améliorer la formation des employés actuels en matière de compétences techniques. Si la main d'œuvre actuelle reste adaptée aux économies de demain, les employés auront besoin de qualifications adéquates pour en faire partie. 
Pourtant, pour rendre cela possible, les dirigeants des pays en voie de développement doivent accepter une dure vérité : les grands pools de main d'œuvre à prix réduit ne sont plus un avantage stratégique dans l'économie mondiale. Il y a un besoin urgent de réinvention industrielle. 
Depuis les usines jusqu'aux agences gouvernementales, des mesures audacieuses sont nécessaires si l'hémisphère Sud entend rester pertinent dans le secteur mondial de l'habillement. Le changement ne débarque pas dans le monde de l'industrie du vêtement : il est déjà là. 

Évolution technologique et défi de l’emploi 
MILAN – Les nouvelles technologies de toutes sortes, accompagnées par la mondialisation, affectent de manière puissante toute la gamme de possibilités d’emploi pour les individus dans les pays développés comme dans les pays en voie de développement – et cela à différents niveaux d’instruction. Les innovations technologiques réduisent non seulement le nombre d’emplois courants, mais elles provoquent également un certain nombre de changements dans les chaînes d’approvisionnement et les réseaux mondiaux, qui entraînent la délocalisation de ces emplois – et de plus en plus des emplois plus spécialisés, quels que soient les niveaux de qualification – dans le secteur des biens échangeables de nombreuses économies. 
Ainsi, comment les décideurs politiques devraient-ils faire face aux défis nouveaux et difficiles en matière d’emploi (et appréhender d’un autre côté la question de la répartition des revenus et des richesses), particulièrement dans les économies développées ? Plusieurs études récentes nous ont appris des choses intéressantes quant à la manière dont l’évolution de la structure économique affecte l’emploi. 
Le secteur des biens échangeables dans les économies développées n’a généré ces vingt dernières années aucune véritable augmentation nette du nombre d’emplois, tandis que les emplois qu’il a créés se sont concentrés en faveur des catégories à revenu supérieur et à instruction supérieure, le nombre d’emplois diminuant pour les catégories de personnes à faibles et moyens niveaux de revenu et d’instruction. La croissance des emplois dans le secteur des services haut de gamme s’accompagne d’une contraction dans les composantes à fort taux d’emploi des chaînes logistiques de fabrication. 
Jusqu’à la crise de 2008, la croissance du nombre d’emplois à faible et moyen revenu s’observait uniquement dans le secteur des biens non échangeables de l’économie, qui représente à peu près les deux tiers de la production et de l’emploi des pays développés. Ici, le revenu et la valeur ajoutée par employé ont en majorité stagné. 
En conséquence, les économies développées ont vu sacrifier à un rythme effréné les emplois courants, tout en créant des emplois plus spécialisés (par exemple, ceux qui ne peuvent pas encore être remplacés ou réduits en nombre par les machines et autres systèmes informatiques en réseau). Ceci a contribué à une hausse spectaculaire du rendement des compétences qualifiées et de haut niveau, la part de revenus totale perçue par les détenteurs de capital et les cadres supérieurs ayant augmenté depuis plus de vingt ans dans les pays développés. 
Ainsi, au sein des pays développés, croissance et emploi ont tendance à diverger. Le moteur clé de cette tendance – à savoir la technologie – joue des rôles multiples. 
Tout ceci a trait en partie à une automatisation pure et simple. La désintermédiation – c’est-à-dire l’élimination des intermédiaires dans les domaines de la banque, de la distribution en ligne ou encore de nombreux services gouvernementaux, pour ne citer que quelques-uns des secteurs affectés – en constitue une autre composante importante. 
Mais l’impact de la technologie ne s’arrête pas là. La même catégorie de technologies de l’information qui automatisent, suppriment les intermédiaires, et réduisent les coûts liés à l’éloignement contribue également à la construction de chaînes logistiques et de réseaux mondiaux de plus en plus complexes et géographiquement divers. 
Les chaînes logistiques mondiales – constamment changeantes, en raison de l’augmentation des revenus dans les pays en voie de développement, ainsi que du déplacement de l’avantage comparatif – localisent les activités productives là où les ressources humaines et autres rendent ces mêmes activités compétitives. Comptent parmi les maillons de ces chaînes non seulement les produits intermédiaires et l’assemblage, mais également un ensemble croissant de services – recherche et développement, conception, maintenance et assistance, service client, processus opérationnels, etc. – à mesure de la baisse des coûts de transaction, de coordination et de communication. 
La proximité revêt néanmoins toujours une importance en termes de coûts liés au transport et à la logistique. Cependant, les pays en développement représentant les nouveaux marchés les plus étendus et concentrant la majeure partie de la croissance de la demande mondiale, la logique conduisant l’atomisation est vouée à prévaloir de plus en plus sur la proximité. 
Deuxièmement, les parties des chaînes d’approvisionnement mondiales qui ne s’avéraient pas compétitives ne sont plus protégées par leur proximité auprès de celles qui l’étaient. Cette adjacence n’est désormais plus une condition requise. 
Au cours de la prochaine décennie, par exemple, la Chine remplacera la plupart de ses emplois d’assemblage nécessitant une forte main d’œuvre par des emplois à plus forte valeur ajoutée dans les domaines de la fabrication et des services, et cela non seulement dans le secteur des biens échangeables, mais également – et de manière encore plus nette – dans le secteur rapidement croissant des biens non échangeables de son économie. L’ampleur croissante ainsi que la diminution des coûts de l’automatisation et de la fabrication additive pourraient bien affecter les fonctions à forte main d’œuvre sur le plan mondial, y compris dans les pays en phase précoce de développement. 
Que ce soit pour les individus, les entreprises, les institutions de l’éducation, ou encore les gouvernements des pays développés, un investissement élargi, élevé et efficace s’avère indispensable dans les domaines de l’éducation et de la formation. La résorption des larges écarts d’informations quant à la recherche des talents permettrait également d’accroître l’efficacité de ces investissements. 
Une remise à niveau générale du capital humain permettra d’améliorer la répartition des revenus de manière à la fois directe et indirecte (en réduisant le volume de l’offre de travailleurs peu qualifiés par rapport à la demande). Elle contribuera également (en partie) à atténuer une concentration des richesses due à une répartition extrêmement inégale des revenus. 
Du côté des biens échangeables, la compétitivité dépend non seulement du capital humain, mais également de tout un ensemble d’autres facteurs : infrastructure, régimes fiscaux, efficacité réglementaire, incertitude liée aux politiques, ou encore coûts liés à l’énergie et à la santé. 
Rien ne saurait garantir que le fait d’entreprendre les démarches appropriées dans ces domaines puisse permettre de surmonter intégralement les défis auxquels se heurtent les États et les individus en matière d’emploi, bien que toute démarche en ce sens y contribue. En réalité, il est possible que nous entrions dans une période au cours de laquelle des adaptations majeures quant aux modèles de l’emploi, à la semaine de travail, au contrat de travail, au salaire minimum, ainsi qu’à la délivrance des services publics essentiels seront nécessaires pour maintenir la cohésion sociale et préserver les valeurs fondamentales d’équité et de mobilité intergénérationnelle. 

La course mondiale aux talents 
Mais bien que la part de migrants dans la population mondiale soit restée stable durant la plus grande partie des six dernières décennies, sa composition a changé. La part de migrants hautement qualifiés par rapport aux migrants peu qualifiés a augmenté de façon spectaculaire, en raison de la mondialisation de la demande de talents. 
La cause principale, cependant, est la reconnaissance croissante du fait que le capital humain joue un rôle clé dans l'économie du savoir à l'heure actuelle. 
La plupart des sociétés multinationales insistent maintenant sur le fait que les cadres à fort potentiel bénéficient d'une expérience mondiale lorsqu'ils travaillent dans d'autres pays - et elles ont fait de la mobilité internationale un préalable aux postes de hauts dirigeants. Certains des plus fameux acteurs de l'économie mondiale – en particulier Google, Microsoft, Alcoa, Clorox, Coca-Cola, McDonald's, Pepsi et Pfizer - ont des PDG immigrants. 
Alors que la plupart des pays développés vieillissent, de nombreux pays en développement comptent une proportion croissante de jeunes. En Inde, on compte quatre personnes de 20 ans contre une de 65 ans ; en Europe de l'Ouest, ce ratio est d'un contre un. 
Si la course mondiale aux talents a initialement conduit les pays développés à créer des visas spéciaux pour attirer des professionnels qualifiés, le sentiment politique envers les migrants dans ces pays est depuis quelques temps tombé en disgrâce. Les migrations sont perçues comme une menace envers les travailleurs autochtones dans les pays hôtes, même si les preuves empiriques démontrent que leurs effets de déplacement de main-d'œuvre sont très faibles. 
Les migrants peuvent imposer au départ un coût net à leur société d'accueil, mais il est réduit et de plus courte durée que le coût de scolarisation d'un nouveau-né autochtone. Plus important encore, les immigrants très instruits ont effectivement contribué positivement aux finances publiques dans les pays développés, parce que ces travailleurs paient davantage d'impôts qu'ils n'utilisent les biens et services publics. 
Certes, l'émigration n'est pas une méthode optimale à long terme pour améliorer la productivité dans une économie du savoir. Mais elle accélère la diffusion de la technologie à court terme. 
Bien que les technologies de l'information et des communications réduisent l'importance des réseaux traditionnels des diasporas, les innovations de TIC ont également été complétées par ces réseaux. Par exemple, l'échange de connaissances et de technologies par l'intermédiaire des liens de l'Inde avec sa diaspora a permis à ce pays de franchir plusieurs stades de développement. 
Tout compte fait, le monde a énormément bénéficié de l'accroissement du commerce mondial et de la mobilité des capitaux. Il est temps à présent de récolter les bénéfices de la mobilité des talents. 
Les entreprises et les universités sont les participants de première ligne dans la course mondiale aux talents, mais les organisations de gouvernance mondiale, les banques multilatérales de développement et les groupes de la société civile ont également un rôle clé à jouer. Et il en va de même pour la technologie, qui rend possible désormais la mobilité virtuelle des talents par vidéo-conférence, les plates-formes numériques, les bourses du travail en ligne et d'autres applications. 
La course mondiale aux talents va continuer de s'accélérer avec la concurrence des pays et des entreprises pour les meilleurs et les plus brillants. Les pays à revenus intermédiaires hors OCDE - en particulier la Chine et l'Inde - deviennent une destination de plus en plus importante pour la main-d'œuvre hautement qualifiée. 

Le jeu du commerce mondial 
La Chine a riposté en prévoyant de taxer à 25 % une multitude de produits américains, ici encore pour une valeur d’environ 50 milliards $. Et voici qu’en réponse à ce qu’il qualifie de « représailles injustes », le président américain Donald Trump envisagerait désormais une nouvelle vague de taxes sur quelque 100 milliards $ de valeur d’importations en provenance de Chine. 
Pour ce faire, il serait tentant de se baser sur l’expérience historique. Mais compte tenu des actuelles conditions économiques, politiques et sociales, l’histoire ne constitue sans doute pas un point de repère adapté. 
Le développement rapide des échanges commerciaux ces dernières décennies a créé tout un réseau d’interdépendances transfrontalières en matière de production et de consommation. Les chaînes d’approvisionnement peuvent aujourd’hui compter autant de maillons internationaux majeurs que de maillons nationaux, de même qu’une part importante de la demande intérieure trouve réponse dans des biens partiellement ou intégralement produits à l’étranger. 
Si tel n’est pas le cas, elles risquent de produire un moindre niveau de croissance et de prospérité. C’est la raison pour laquelle la confrontation actuelle entre les États-Unis et la Chine suscite la crainte de sérieux dommages, notamment si elle devait conduire à un protectionnisme montant, et à une « guerre commerciale » encore plus étendue. 
Ce n’est pas le cas aujourd’hui dans bien des segments de la population mondiale. On observe que deux hypothèses fondamentales sur lesquelles a reposé la marche quasiment débridée de la mondialisation économique (et financière) se révèlent en fin de compte des simplifications erronées. 
Première erreur, nous avons considéré que les fruits des échanges commerciaux seraient partagés par une majeure partie de la population, soit de manière directe, soit via des politiques de redistribution appropriées au sein d’économies à la croissance accélérée. Deuxièmement, nous avons présupposé que les acteurs majeurs du commerce mondial – y compris les économies émergentes qui ont rejoint la marche, et plus tard les institutions qui la sous-tendent, telles que l’Organisation mondiale du commerce – adhéreraient tôt ou tard naturellement au principe essentiel de réciprocité, ce qui réduirait progressivement les barrières douanières et non douanières. 
Mais à mesure que ces hypothèses se sont révélées trop optimistes, la solidité et la viabilité des politiques de libre-échange ont été mises à mal, engendrant une montée en puissance du populisme nationaliste – tendance qui a elle-même produit de nouvelles restrictions sur les échanges, l’actuelle renégociation d’accords existants (tels que l’Accord de libre-échange nord-américain), ainsi qu’une révolte contre les institutions supranationales (notamment observée dans le vote de sortie du Royaume-Uni hors de l’Union européenne). 
Quid de la suite des événements ? Dans sa structure actuelle, l’ordre économique mondial a besoin de fonctionner comme un jeu coopératif aux règles suivantes : engagement de chaque participant à commercer librement et équitablement, crédibilité et vérifiabilité de ces engagements, existence de mécanismes de facilitation et de contrôle de la coopération, et menace de sanctions effectives pour ceux qui ne jouent pas le jeu. 
Or, les actuelles tensions commerciales risquent d’anéantir ce jeu coopératif, ce qui marquerait le passage à un jeu non coopératif, avec ce qu’il implique en termes de « dilemme du prisonnier », dans lequel les démarches autocentrées se révèlent individuellement et mutuellement destructrices. Pour autant, dans la mesure où tous les États finiraient perdants, il demeure possible d’éviter une telle issue, au moyen de plusieurs mesures de réponse ciblées. 
Il est tout d’abord nécessaire que les économies majeures sur le plan systémique mais insuffisamment ouvertes – à commencer par la Chine – libéralisent plus rapidement leur économie (notamment en réduisant les barrières non douanières), et qu’elles adhèrent aux règles internationalement reconnues de la propriété intellectuelle. Les accords commerciaux existants doivent également être modernisés si nécessaire, de sorte qu’ils reflètent mieux les réalités actuelles et futures, de même qu’il incombe aux sociétés et autres acteurs qui bénéficient disproportionnellement des échanges commerciaux d’intensifier la poursuite d’activités socialement responsables. 
Sachant le nombre de pays qui ont intérêt à maintenir un jeu coopératif, ces mesures politiques sont non seulement souhaitables, mais également réalisables. 

Les crises de l'après-crise 
NEW-YORK – La crise de l'euro et la "falaise fiscale" américaine étant en tête des préoccupations, il est facile d'ignorer les problèmes à long terme qui pèsent sur l'économie mondiale. Mais ils continuent à s'envenimer, et c'est à nos risques et périls que nous les négligeons, absorbés par les problèmes immédiats. 
Les mauvais résultats de l'économie mondiale ont conduit à un ralentissement de l'augmentation des émissions de carbone, mais ce n'est qu'un répit de courte durée. Comme nous sommes excessivement lents à réagir au réchauffement climatique, il faudra beaucoup d'efforts pour parvenir au modeste objectif d'une hausse limitée à 2°C de la température moyenne de la planète. 
Certains observateurs estiment qu'en raison du ralentissement de l'économie, le réchauffement climatique doit passer à l'arrière-plan. Pourtant, l'adaptation de l'économie mondiale au réchauffement favoriserait la restauration de la demande agrégée et le retour de la croissance. 
Le rythme du progrès technique et de la mondialisation appellent eux aussi à des changements structuraux rapides, tant dans les pays en développement que dans les pays émergents. Ces changements peuvent être traumatisants et les marchés ont souvent de la difficulté à y faire face. 
De même que la Grande dépression tient en partie aux difficultés d'évolution d'une économie rurale et agricole vers une économie urbaine basée sur la production manufacturière, les problèmes d'aujourd'hui tiennent en partie à la nécessité d'évoluer de la production manufacturière vers les services. Il faut créer de nouvelles entreprises, or les marchés financiers modernes sont plus enclins à spéculer et à gagner de l'argent rapidement qu'à financer de nouvelles entreprises, notamment des PME. 
Cette transition vers les services suppose des investissements en capital humain qui dépassent généralement les capacités individuelles. La population souhaite disposer de services tels que la santé et l'éducation, deux secteurs dans lequel l'Etat joue naturellement un rôle important (en raison des imperfections inhérentes aux marchés et des préoccupations de justice sociale). 
Avant la crise de 2008, on parlait beaucoup des déséquilibres mondiaux et de la nécessité pour les pays en excédent commercial comme l'Allemagne et la Chine d'accroître leur consommation. Ces problèmes n'ont pas disparu ; l'absence de mesures efficaces de l'Allemagne pour réduire son excédent commercial chronique joue un rôle non négligeable dans la crise de l'euro. 
Le déficit commercial des USA ne disparaîtra pas sans une hausse de l'épargne intérieure et une réforme bien plus fondamentale du systéme monétaire international. La hausse de l'épargne exacerberait le ralentissement économique et aucune réforme du système monétaire n'est en vue. 
Non seulement les bénéfices tirés de l'économie vont surtout les plus riches, mais la classe moyenne est quasiment devenue une laissée pour compte de la croissance, tandis que la pauvreté augmente dans de nombreux pays. Aux USA, il est maintenant évident que l'égalité des chances est un mythe. 
La Grande récession a exacerbé ces tendances, mais elles étaient apparentes bien avant. Moi-même (et d'autres) avons dit que l'accroissement des inégalités résulte en partie du remaniement en profondeur qui affecte l'économie mondiale et que c'est l'une des causes de son ralentissement. 
Un systéme économique et politique qui ne bénéficie pas à la grande majorité de la population n'est pas durable. La foi dans la démocratie et dans l'économie de marché va finir par s'éroder et la légitimité des institutions existantes et du système en place va être remise en question. 
Le fait que l'écart entre les pays émergents et avancés ait fortement diminué depuis 30 ans est une bonne chose. Néanmoins, des centaines de millions de personnes restent dans la pauvreté et le fossé entre les pays les moins développés et le reste du monde n'a guère diminué. 
Cela est dû au moins partiellement à des accords commerciaux inéquitables (notamment en ce qui concerne le maintien de subventions agricoles injustifiables qui poussent les prix à la baisse et affectent les revenus de beaucoup de personnes pauvres). Les pays développés n'ont tenu ni leur engagement fait à Doha en novembre 2001 de créer un régime commercial favorable au développement, ni celui fait au sommet du G8 à Gleneagles en 2005 d'augmenter de manière conséquente leur aide aux pays pauvres. 
La lutte contre le réchauffement climatique est intrinsèquement une question d'intérêt général. Pour accomplir les réformes structurelles dont le monde a besoin, les Etats doivent prendre davantage d'initiatives, même si les appels en faveur d'une réduction des dépenses se font de plus en plus pressants en Europe et aux USA. 
Alors que nous nous débattons avec les crises du moment, demandons-nous si notre réponse pour y faire face n'exacerbe pas les problèmes à long terme. La politique prônée par les hérauts de la lutte contre le déficit et les partisans de l'austérité affaiblissent l'économie et mine les perspectives d'avenir. 

Où est passé le réchauffement climatique ? 
En effet, elle est plus élevée aujourd'hui qu'elle ne l'a été pendant des siècles. Et pourtant, depuis les 15 dernières années, selon la manière traditionnelle de mesurer le réchauffement climatique, la planète ne semble pas s'être réchauffée. 
Comment expliquer cette tournure inattendue des événements ? Qu'est-ce que cela signifie pour la future politique climatique ? 
C'est que la température de surface est un mauvais indicateur du réchauffement anthropique. En effet, ce que les scientifiques ont compris, c'est qu'au lieu de réchauffer la surface, l'excès de chaleur s'est déplacé vers les plus grandes profondeurs océaniques. 
Cela remet en question certaines stratégies internationales de lutte contre le changement climatique actuellement en cours de négociation, comme celles visant à empêcher la température mondiale à la surface de la terre d'augmenter de plus de 2º Celsius au-dessus de la moyenne pré-industrielle. 
Les scientifiques n'ont probablement pas transmis de manière adéquate à l'opinion publique que leurs projections sur le réchauffement futur sont fondées sur des modèles qui ne représentent que la soi-disant « réponse forcée » des températures moyennes mondiales de surface, autrement dit le changement provoqué par les émissions de GES. Mais ce qui est observé à la surface comprend des variations non forcées ou naturelles, comme les fluctuations de El Niño et La Niña d'une année sur l'autre et le cycle de 60 à 70 ans à partir des fluctuations de la circulation thermohaline dans l'Atlantique. 
En fait, on pense à présent que ce cycle enfouit périodiquement la chaleur profondément dans les océans. Et parce qu'il existait avant même que l'homme ait mis une quantité significative de carbone dans l'atmosphère, il est probablement naturel. 
Étant donné l'importante capacité de stockage de chaleur des océans, il est très difficile de déterminer quelle quantité de réchauffement se maintient à la surface au cours des décennies. Bien que l'on commence à se rendre compte de l'ampleur du défi, les projections actuelles redoutées du réchauffement de deux degrés doivent encore prendre en compte les cycles océaniques variables. 
Elles sont une meilleure mesure pour les menaces causées par le changement climatique, par rapport à la chaleur confinée sous-marine. Mais certaines des menaces que les scientifiques (et les économistes) déduisent de la température de surface reflètent également le changement climatique naturel et donc ne peuvent pas être atténuées via la réduction des émissions de CO2. 
La quantité totale de chaleur contenue dans les océans répond à l'évolution des émissions et est donc une méthode de mesure plus appropriée évaluer de telles réponses. En effet, elle a continué à se réchauffer comme prévu, alors même que la température de surface a cessé d'augmenter. 
Le contenu de chaleur des océans est mesuré par un réseau de plus de 3 000 flotteurs dérivants libres robotisés répartis à travers les eaux du globe, où ils plongent régulièrement à 2 000 mètres sous la surface. La température qu'ils mesurent est transmise à des satellites en orbite et est disponible publiquement en ligne, en temps quasi-réel. 
La recherche scientifique intensive pour une explication de la pause dans le réchauffement climatique à la surface de la Terre a conduit à une meilleure compréhension de la complexité du fonctionnement du climat. Cela confirme la théorie de longue date selon laquelle la Terre dispose d'un budget d'énergie affecté par les perturbations radiatives au sommet de l'atmosphère, bien que le partitionnement de l'énergie entre la surface et les plus grandes profondeurs océaniques reste difficile. 
Les océans vont cesser d'absorber la majeure partie du réchauffement de la planète et les températures de surface vont recommencer à grimper. A ce moment-là, nous pouvons nous attendre à ce que cette augmentation reprenne le rythme rapide observé à la fin du XXème siècle, lorsque la température de surface a augmenté d'environ 0,17 degrés Celsius tous les dix ans. 
Le ballottement d'avant en arrière des eaux chaudes et froides (El Niño et La Niña) sur la couche superficielle de l'océan Pacifique équatorial va continuer à produire des fluctuations de températures de surface chaque année. Cependant sur de plus longues périodes, le risque que la chaleur actuellement stockée dans l'océan profond refasse surface est peu probable. 
Mais une chose est sûre : surveiller les températures de surface ne nous donne pas une représentation assez précise du réchauffement climatique anthropique. Tant que nous n'aurons pas une compréhension claire de la relation entre nos émissions cumulatives de GES et la température de la Terre, il sera toujours difficile d'évaluer le potentiel de dégâts matériels liés aux changements climatiques causés par l'homme ou de développer les bonnes stratégies pour le minimiser. 

Sur le front des changements climatiques 
MANILA/SAN JOSÉ – Le 22 avril, les dignitaires représentant pas moins de 175 parties prenantes ont signé l’accord mondial de lutte aux changements climatiques conclu à Paris en décembre, établissant un précédent pour l’adoption d’un accord international. Le soutien exprimé est réconfortant. 
La cérémonie de signature était la seconde. La prochaine sera le processus de ratification ; 55 pays, représentant au moins 55 % des émissions mondiales, devront ratifier l’accord pour le mettre en vigueur. 
Les quatre sont membres du Forum de la vulnérabilité climatique, un groupe de 43 pays — y compris le Costa Rica et les Philippines, dont nous sommes les représentants — sur le front des changements climatiques. Les membres du Forum de la vulnérabilité climatique se sont battus sans relâche pour un accord à Paris et nous ferons tout ce que nous pourrons pour accélérer son entrée en vigueur. 
L’accord de Paris offre au monde le meilleur espoir de ralentir et ultimement d’enrayer les changements climatiques. Si rien n’est fait, le réchauffement de la Terre menacera la santé et la sécurité de ses habitants, déréglera les écosystèmes dont nous dépendons, et — par la hausse du niveau des océans — mettra l’existence même de certains pays en péril. 
Les engagements volontaires de réduction des émissions contenues dans les dénommées Contributions prévues déterminées au niveau national (INDC en anglais), soumises par 187 pays à la fin des pourparlers, ne suffiront pas pour empêcher des changements climatiques périlleux. Et pour ces pays qui sont les plus vulnérables aux effets néfastes du réchauffement planétaire, il faudra faire beaucoup plus si l’on veut éviter les conséquences catastrophiques. 
Les premières estimations indiquent que si tous les plans d’action nationaux (INDC) étaient mis en place, la température moyenne mondiale augmenterait quand même de 2,7 °C d’ici la fin du siècle au-dessus du niveau préindustriel. C’est considérablement plus élevé que le plafond déjà risqué établi à Copenhague en 2009 et intégré à l’accord de Paris. 
De nouvelles études, provenant du volet Climat interactif de la Faculté de gestion Sloan du MIT, indiquent une hausse de température encore plus élevée — de 3,5 °C. Le Forum de la vulnérabilité climatique soutient depuis longtemps que même un réchauffement de deux degrés risque de générer des conditions invivables pour certains pays. C’est la raison pour laquelle l’organisme s’est débattu pour imposer des limites à la hausse de la température à 1,5 °C — un objectif ambitieux qui a été incorporé à l’accord de Paris grâce aux efforts du Forum de la vulnérabilité climatique. 
Et ce seront les personnes les plus vulnérables — les femmes vivant en milieu rural, les personnes malades, les aînés et les très jeunes enfants — qui sont le plus à risque. Pour les pays les plus vulnérables, limitant la hausse de la température à 1,5 °C n’est pas qu’un souhait ; c’est une question de survie. 
Mais les pays en développement qui sont vulnérables se sont engagés à contribuer à l’atteindre. Le groupe des ministres des finances des 20 nations les plus vulnérables s’est récemment commis à lancer des mécanismes de tarification du carbone sur 43 marchés d’ici dix ans. 
Nous avons promis d’améliorer la comptabilité financière, de sorte que l’élaboration des politiques tienne compte des coûts des changements climatiques et des avantages des interventions sur le plan climatique. Le Costa Rica vient d’entériner une Loi promouvant les trains électriques et les législateurs débattent d’un projet de loi visant à inciter l’utilisation des véhicules et autobus électriques. 
Et les plus riches des pays du monde ont une certaine obligation morale d’agir en premier et plus rapidement au moyen de politiques, de technologies et de financements — dans le but de réduire les émissions qui causent le réchauffement planétaire. Mais nous reconnaissons que les pays en développement ont également le devoir d’agir et que suivre cette voie leur permettra de générer d’immenses avantages aux citoyens sur les plans économiques, sociaux et sanitaires. 
Les membres du Forum de la vulnérabilité climatique ne génèrent qu’une infime partie des émissions mondiales. Les pays industrialisés et les géants du monde en développement doivent redoubler d’efforts pour diminuer leurs émissions, pour que le réchauffement planétaire soit contenu à 1,5 ° C. La catastrophe ne sera évitée qu’à ce prix. 

Une solution efficace et peu coûteuse au réchauffement planétaire 
Les inquiétudes sont grandes, pourtant, l’humanité fait peu pour lutter réellement contre ces fléaux. Malgré maintes promesses de réduction des émissions de carbone, ces dernières ne cessent d’augmenter. 
Nous avons fait appel aux spécialistes du climat pour qu’ils nous informent sur le problème du réchauffement planétaire. Maintenant, nous devons faire appel aux économistes du climat pour qu’ils nous éclairent sur les bénéfices, les coûts et les résultats éventuels des différentes solutions à ce problème. 
Les leaders de la planète se rencontreront en décembre prochain à Copenhague pour mettre au point un nouveau pacte de lutte contre le réchauffement climatique. Devront-ils poursuivre les plans fondés sur des promesses de réduction des émissions de carbone qui ne seront probablement pas tenues ? 
Aujourd’hui, le débat politique reste principalement axé sur la réduction des émissions de carbone, alors qu’il existe une multitude d’autres façons d’améliorer le climat planétaire. Nos choix auront des résultats et des coûts différents. 
L’article novateur des économistes Eric Bickel et Lee Lane présente l’une des premières études, et certainement la plus complète, sur les coûts et les bénéfices de l’ingénierie du climat. Manipuler le climat planétaire semble appartenir à la science-fiction, il faut pourtant s’y intéresser, comme l’a déclaré John Holdren, conseiller scientifique du président Barack Obama. 
Bickel et Lane donnent des preuves indiscutables qu’un investissement très faible dans l’ingénierie du climat pourrait réduire les effets du réchauffement climatique autant que les milliers de milliards de dollars dépensés pour réduire les émissions de carbone. 
En effet, il existe un retard significatif entre les réductions de carbone et toute chute des températures – une réduction même de moitié des émissions mondiales d’ici le milieu du siècle serait à peine mesurable à la fin du siècle. Il faudra aussi du temps pour que l’énergie verte soit bon marché et monnaie courante. 
La gestion de la radiation solaire permettrait de renvoyer un peu de rayonnement solaire dans l’espace. Refléter ne serait-ce que 1 à 2 % du total de la lumière du soleil qui frappe la terre pourrait compenser autant de réchauffement que celui causé par le doublement des niveaux préindustriels de gaz à effet de serre. 
Au cours de l’éruption du mont Pinatubo en 1991, environ un million de tonnes de dioxyde de souffre a été projeté dans la stratosphère, provoquant une réaction avec l’eau et la formation d’une couche brumeuse qui s’est répandue sur tout le globe et – par dispersion et absorption de la lumière entrante du soleil – a refroidi la surface de la terre durant près de deux ans. Nous pourrions reproduire cet effet par l’apport d’aérosol stratosphérique, principalement en envoyant dans la stratosphère des éléments tels que du dioxyde de souffre ou de la suie. 
Autre méthode prometteuse, le blanchiment des nuages marins consiste à vaporiser des gouttelettes d’eau de mer vers les nuages pour les rendre plus réfléchissants. Cela augmente le processus naturel au cours duquel le sel de mer fournit de la vapeur d’eau avec le noyau de condensation des nuages. 
Il est remarquable de penser qu’on pourrait annuler le réchauffement planétaire de ce siècle grâce 1 900 navires téléguidés qui vaporiseraient de l’eau de mer dans l’air pour épaissir les nuages. Le coût total serait d’environ 9 milliards de dollars et les bénéfices issus de la prévention de la hausse des températures, d’environ 20 000 milliards. 
De nombreux lobbyistes de l’environnement s’opposent à la recherche même de l’ingénierie du climat – ce qui est surprenant au vu de ses multiples avantages. Puisque les préoccupations portent avant tout sur la hausse des températures, on devrait donc se réjouir du fait que cette méthode simple et efficace par rapport à son coût soit aussi prometteuse. 
Nous risquons d’être la génération qui a perdu des décennies à se chamailler au sujet de la réduction des émissions de carbone et qui n’a pas réussi à faire cesser les effets nuisibles du réchauffement. Ce serait un fardeau honteux que l’on pourrait éviter en repensant la politique climatique. 


Les victimes incomprises du réchauffement climatique 
BAMAKO, MALI – Les médias des pays riches envoient régulièrement leurs reporters à la recherche de « victimes du réchauffement climatique. » Leurs dépêches qui nous parviennent des îles du Pacifique, du Bengladesh ou d’Ethiopie nous annoncent l’imminence de la catastrophe. 
Il est vital de trouver une solution à ce problème. Ces personnes dont on nous dit qu’elles sont en danger sont pourtant rarement écoutées. 
Elles ne sont pas muettes, mais nous ne prêtons aucune attention à ce qu’elles disent. Le Centre du Consensus de Copenhague a décidé de donner la parole à ces personnes vivant dans les zones particulièrement concernées par le réchauffement climatique afin qu’elles évoquent leurs craintes et leurs espoirs. 
Cette vie est indécente. » Tadese n’a jamais entendu parler du réchauffement climatique. 
Tadese subit sa deuxième crise de paludisme cette année. Il ne se souvient même plus du nombre de crises qu’il a déjà eu. 
L’électricité est en panne. Le médecin admet que la plupart des patients sont renvoyés chez eux sans même faire l’objet d’un examen ou de traitement : le dispensaire n’a plus aucun médicament à distribuer. 
La crainte du paludisme est l’argument utilisé pour justifier les réductions drastiques d’émissions de carbone. Un climat plus chaud, plus humide favorise le développement du parasite responsable du paludisme. 
La plupart des estimations indiquent que le réchauffement climatique soumettra 3% supplémentaires de la population mondiale au risque du paludisme d’ici à 2100. Les programmes de réduction d’émissions de carbone les plus efficaces, sensés limiter la hausse des températures à 2° Celsius maximum, devraient coûter 40 billions de dollars par an jusqu’en 2100, selon une enquête de Richard Tol pour le Centre du Consensus de Copenhague. 
Pour une vie sauvée via la réduction des émissions polluantes, des politiques plus intelligentes en sauveraient 78 000. Le paludisme n’est évidemment pas la seule inquiétude liée au réchauffement climatique. 
Tous les quinze jours, Desi marche 4 heures durant pour emmener Michel au centre de santé. Après deux mois d’un traitement contre la malnutrition, Michel a bien grandi mais n’a que la moitié de la taille habituelle d’un enfant de son âge. 
Il n’y a pas de routes, pas d’électricité, ni d’infrastructure d’aucune sorte. Les conditions de vie sont très difficiles, sans aucune hygiène. 
Les militants en Europe et aux Etats-Unis utilisent la peur de la famine pour justifier les programmes de réduction drastique d’émissions de carbone. Pour la plupart des régions, les changements climatiques vont contribuer à une meilleure productivité agricole. 
Un des traitements efficaces, bien que sous-estimé, consiste à distribuer des micronutriments à ceux qui souffrent de carence nutritionnelle. Le simple fait de donner de la vitamine A et du zinc à 80% des quelques 140 millions d’enfants souffrant de malnutrition nécessiterait un engagement d’à peine 60 millions de dollars par an. 
Pour 286 millions de dollars, nous pourrions donner du fer et de l’iode à plus 2,5 milliards de personnes. Le choix est difficile : pour quelques centaines de millions de dollars, nous pourrions aujourd’hui aider presque la moitié de l’humanité. 
Certains estiment qu’il n’est pas juste d’opposer les programmes de réduction d’émissions de carbone aux politiques directes. Mais il est indiscutable qu’aucun dollar ne peut être dépensé deux fois. 
Les pays riches et les donateurs ont réduit les budgets et l’ampleur des interventions. Si nous destinons d’importantes sommes d’argent à la réduction des émissions de carbone, convaincus, même à tort, que nous éradiqueront le paludisme et que nous réduiront la malnutrition, il est fort probable que nous serons peu disposés à provisionner les sommes nécessaires au soutien des politiques directes qui seraient utiles aujourd’hui. 
Elle a alors commencer à dormir avec d’autres hommes pour savoir si elle était vraiment stérile. Elle est maintenant séropositive, paria d’une société terriblement pauvre. 
Rehema a remarqué les changements de climat. Elle constate que la neige et la glace ont fondu. 

Réchauffement climatique, technologie en déficit 
Elle est aussi défectueuse sur le plan politique, car les négociations pour réduire les émissions de CO2 seront de plus en plus tendues et sujettes à discorde. Vous pouvez certes contester ces deux points, mais pas le fait qu’elle est, en outre, défectueuse sur le plan technologique. 
Disons qu'ils décident de réduire les émissions de gaz à effet de serre aux trois quarts d’ici à 2100 tout en maintenant une croissance raisonnable. C’est là que réside le problème technologique : pour atteindre cet objectif, il faudrait que le taux, effarant, des sources d’énergie mondiale sans carbone soit 2,5 fois plus fort en 2100 que le taux de consommation d’énergie totale de l’an 2000. 
Or, nous ne prenons pas ce défi assez au sérieux. Si nous continuons sur notre voie, les avancées technologiques sur les sources d’énergie sans carbone ne seront pas assez importantes pour concurrencer les carburants fossiles, en terme de prix et d’efficacité. 
A Copenhague en décembre, l'emphase sera mise sur la quantité de carbone à réduire, plutôt que sur la manière de procéder. Le fait que les solutions pour réduire les émissions de gaz carbonique sont insuffisantes pour atteindre les objectifs ne sera peu ou pas traité. 
Les chefs d'état et de gouvernement fonderont leurs décisions sur des schémas de changement climatique qui partent du principe que des percées technologiques vont se produire toutes seules. Cette foi est malheureusement – et dangereusement – mal placée. 
Green et Galiana analysent l’état actuel de l’énergie sans carbone – nucléaire, éolienne, solaire, géothermique, etc. – et postulent que, ajoutées les unes aux autres, ces sources ne nous mèneraient pas à la moitié du chemin à suivre pour obtenir des émissions de carbone stables d’ici à 2050, et bien loin de l'étape nécessaire à la stabilisation d'ici à 2100. Nous avons besoin de beaucoup, beaucoup plus d’énergie sans carbone que ce que nous produisons à l’heure actuelle. 
Or, en termes d'extensibilité ou de stabilité, la technologie requise ne sera pas prête. Le besoin de recherche fondamentale et de développement se fait cruellement sentir dans de nombreux cas. 
La technologie actuelle est si inefficace – pour ne citer qu’un exemple – que si nous envisagions sérieusement la force éolienne, nous devrions recouvrir la plupart des territoires avec des turbines pour générer assez d’énergie pour tout le monde. Nous aurions aussi un grave problème de stockage, car nous ne savons que faire lorsque le vent ne souffle pas. 
Ils feraient mieux de conclure des accords d’investissement dans la recherche et le développement afin de faire avancer la technologie. Cela n'aurait pas seulement l'avantage de mieux traiter le changement climatique, cela mènerait aussi vers de plus belles chances de réussite politique. 
Pris à part, le marché n’est pas un moyen efficace pour stimuler la recherche et le développement vers une technologie incertaine. Et une taxe carbone élevée ne fera que ralentir la croissance, si les autres solutions ne sont pas prêtes. 
Green et Galiana proposent de commencer par fixer le tarif de la taxe à un seuil assez bas (disons, 5 $ la tonne) pour financer la recherche et le développement sur l'énergie. Avec le temps, d'après eux, il serait possible d'augmenter légèrement la taxe pour encourager le déploiement d'autres technologies efficaces et abordables. 
Green et Galiana calculent les avantages – depuis un réchauffement atténué à une plus grande prospérité – et concluent avec prudence que pour tout dollar dépensé, cette méthode permettrait d'éviter 11 $ de dégât climatique. Il suffit de comparer cette approche à d’autres analyses indiquant qu’une forte réduction immédiate des émissions de gaz à effet de serre serait très coûteuse, et n’équivaudrait cependant qu’à 0,02 $ de dégât climatiques évité. 
Si nous continuons de mettre en œuvre des politiques de réduction des émissions à court terme sans nous attacher à développer la technologie pour y parvenir, un seul résultat se profile : aucune répercussion sur le climat à proprement parler, mais un trou très important dans la croissance économique mondiale, plus de personnes touchées par la pauvreté et une planète dans un état de marche moins bon qu’il ne pourrait l’être. 

Alertes planétaires 
On nous dit de nourrir nos enfants aux aliments issus de l’agriculture biologique pour éviter les risques de cancer liés aux pesticides. Techniquement, s’il existe effectivement un lien entre les produits chimiques et le cancer, le risque de maladie est infime dans tout pays correctement réglementé. 
L’un des meilleurs moyens d’éviter le cancer est de consommer fruits et légumes en quantité. Or, les produits bio sont 10 % à 20 % plus chers que les autres produits ; on a donc tendance à acheter moins lorsqu’on passe au bio. 
Si vous réduisez la consommation de fruits et légumes de votre enfant de seulement 0,03 grammes par jour (soit l’équivalent d’un demi grain de riz) en optant pour des produits bio plus coûteux, le risque global de cancer augmente. Achetez ne serait-ce qu’une pomme de moins tous les vingt ans parce que vous êtes passé au bio et la santé de votre enfant en pâtira. 
Je n’ai pas l’intention de dissuader d’acheter bio. J’estime simplement qu’il est nécessaire de connaître les différentes versions d’une histoire. 
On nous dit que le réchauffement planétaire rayera cette animal majestueux de la surface de la terre. Or, on passe sous silence le fait que ces quarante dernières années – alors que les températures ont augmenté –, la population mondiale d’ours polaires est passée de 5.000 à 25.000 individus. 
Imaginons que tous les pays du monde – y compris les Etats-Unis et l’Australie – signent le Protocole de Kyoto et réduisent leurs émissions de CO2. Prenons par exemple la population de 1.000 ours la plus étudiée, qui vit dans la partie occidentale de la baie d’Hudson. 
A l’heure actuelle, nous sauverions moins d’un dixième d’un individu. 
Chaque année, 49 ours sont tués rien que dans l’ouest de la Baie d’Hudson. Alors, n’est-il pas plus judicieux d’empêcher la mort de 49 ours par an de cette façon que de dépenser des milliards de dollars pour un effet dix fois moindre ? 
Entre la promotion de l’alimentation bio et les déclarations sur la disparition imminente des ours polaires, les médias nous bombardent d’avertissements peu objectifs. Le réchauffement mondial figure en tête de liste des préoccupations urgentes, suivi par le terrorisme, les pesticides et la disparition de la biodiversité – et la liste semble ne jamais finir. 
La majeure partie de mon travail consiste à donner du sens à ces avertissements planétaires. Je m’efforce de faire la part des choses et de déterminer quels signes sont inquiétants et à quel moment il convient d’agir. 
Si un problème donné ne trouve pas de solution satisfaisante, il vaut mieux dans un premier temps se pencher sur un autre problème. Après tout, quand on ne sait pas de quoi sera fait le jour même, il semble difficile de s’inquiéter des températures des décennies à venir. 
La situation s’est grandement améliorée dans le monde en développement aussi bien que dans le monde développé. Ces cent dernières années, les scientifiques ont remporté de nombreuses batailles contre les maladies infectieuses, au point que c’est désormais la pauvreté qui explique l’absence de traitement. 
De nos jours, les denrées alimentaires sont abondantes et abordables, en particulier dans le monde en développement où la disponibilité en calories a augmenté de 40 % par personne en 40 ans, et où le prix des aliments a été réduit de plus de moitié. Par conséquent, la proportion de personnes affamées dans le tiers-monde est passée de 50 % en 1950 à moins de 17 % aujourd’hui, tandis que les revenus ont plus que triplé partout dans le monde. 
Peut-être plus important encore, on s’attend à ce que toutes ces tendances positives perdurent. Les Nations Unies estiment que l’espérance de vie moyenne atteindra 75 ans avant le milieu du siècle et que la proportion de ceux qui souffrent de la faim chutera en dessous de 4 %. 
D’ici la fin du siècle, les revenus seront six fois plus importants dans les pays industrialisés et douze fois plus importants dans les pays en développement – en 2100, l’individu lambda du monde en développement sera plus riche que l’Américain ou l’Européen moyen d’aujourd’hui. Le nombre de pauvres chutera d’un milliard à moins de cinq millions. 
Arrêtons plutôt de paniquer et mettons-nous à réfléchir calmement pour être sûrs de nous pencher sur les bonnes questions. Si les alertes entraînent chez les riches occidentaux une certaine culpabilité, elles ne nous permettent pas de comprendre correctement la situation. 

Dans le brouillard du désordre 
MUNICH – Quelle menace en devenir n’avons-nous pas encore identifié ? Après une année absolument horrible au plan de la paix et de la sécurité internationales, cette question se posera avec acuité aux décideurs politiques, aux analystes et aux médias présents cette semaine à la 51ème Conférence de Munich sur la sécurité. 
Il y a un an, la guerre en Syrie et la crise en Ukraine étaient les principales préoccupations de la communauté internationale. Mais de nombreux participants au forum de l’an dernier admettraient sans doute aujourd’hui n’avoir pas pris la pleine mesure de la gravité de ces événements – sans même mentionner ceux qui pourront se produire. 
Quelques mois plus tard seulement, les rapides escalade et régionalisation de ces deux crises, couplées à d’autres évolutions dans le monde, ont conduit de nombreux observateurs à dire que l’année 2014 a marqué le début d’une période plus chaotique et moins pacifique dans les relations internationales. 
Comme l’a récemment écrit Javier Solana : « Nous avons vécu dans l’illusion. Pendant des années, le monde a cru que la transition d’un ordre unipolaire vers un ordre multipolaire s’opérerait dans la paix, dans le respect des règles, et dans la stabilité, (…) Nous avions tort ». 
S’il peut sembler élégant de distinguer entre les « bons » et les « mauvais » côtés de l’histoire, ou de critiquer l’utilisation de méthodes du XIXe siècle au XXIe siècle, ces arguments ne sont guère plus que des artifices rhétoriques. Au mieux, ils ne font aucun mal ; au pire, ils obscurcissent les complexités de l’environnement actuel de sécurité qui doivent être comprises et traitées. 
Les principes fondamentaux de la sécurité paneuropéenne font partie des décombres, et les progrès réalisés dans les relations entre la Russie et l’Occident depuis la fin de la Guerre froide le seront peut-être aussi. De plus, le monde arabe, plus instable et violent qu’il ne l’a été depuis des décennies, devrait sans doute se fragmenter encore plus. 
Malheureusement, les failles apparues au cours des derniers mois iront sans doute s’élargissant, à mesure que les conflits politiques et la concurrence entre puissances mondiales s’intensifient. En fait, dans dix ans, 2014 sera sans doute perçu comme un prélude. 
Les craintes liées à l’abandon présumé par les Etats-Unis de leur rôle de leader mondial sont certainement exagérées. Mais l’accent mis par le président Barack Obama sur le « renforcement de la nation » a tout au moins donné une impression de retrait qui inquiète de nombreux alliés. 
En Europe, plusieurs pays sont encore aux prises avec les répercussions de la crise économique et financière de 2008, une paralysie de leur politique intérieure et la montée de l’euroscepticisme. Il est peu probable que l’Europe, malgré son potentiel, joue un rôle de premier plan sur la scène internationale dans un avenir prévisible. 
Si certaines études suggèrent que la culture de retenue de l’Allemagne est moins enracinée qu’on ne le pense généralement, un récent sondage effectué pour le Munich Security Report montre que 34 pour cent seulement des Allemands pensent que leur pays devraient intervenir dans les crises internationales. Une majorité substantielle d’Allemands reste sceptique quant à l’idée d’être plus actif au plan mondial, si bien que toute tentative de faire de l’Allemagne un leader mondial sera une rude bataille. 
Tout effondrement de l’ordre n’est bien sûr pas forcément imputable aux politiques intérieures, à des questions d’ordre économique ou au remaniement des principales relations de pouvoir. Le nombre d’acteurs pertinents et de perturbateurs potentiels a grimpé en flèche sur la scène internationale, affaiblissant d’autant la capacité des gouvernements à résoudre seuls les problèmes ou à établir une coordination entre eux. 
Mais la dislocation de l’ordre mondial est à la fois la cause et l’effet de la réticence croissante de ses gardiens traditionnels et potentiels. A mesure que les leaders traditionnels cessent d’agir comme ils le faisaient auparavant, d’autres acteurs testent les limites. 
Lorsque l’ordre vacille et devient plus difficile à maintenir ou à gérer, les leaders traditionnels et potentiels se mettent à penser que les enjeux sont trop élevés ou se tournent vers des solutions rapides et des expédients, alimentant d’autant l’imprévisibilité et l’instabilité. C’est à cette intersection entre le test et l’appréhension que le cercle vicieux actuel de troubles géopolitique a été mis en branle. 
Submergés par une surabondance d’informations, les gouvernements et les principales institutions internationales négligent ou interprètent mal les signes importants au milieu du brouhaha. Et il devient de plus en plus difficile pour les décideurs politiques de cibler quelques points clés qui contribueraient pourtant à la qualité de leurs décisions. 
Plusieurs anciennes hypothèses ont été réduites à néant en 2014. A la Conférence de Munich de cette année, la communauté internationale aura l’occasion d’examiner ce qui doit les remplacer. 

Faire face à la Mondialisation 4.0 
En raison du redémarrage économique lent et inégal dans la décennie qui a suivi la crise financière mondiale, beaucoup se sentent laissés pour compte et éprouvent de la rancœur à l'égard de la politique et des politiciens, ainsi que de la mondialisation et du système économique dont elle constitue l'armature. A une époque où le sentiment d'insécurité et la frustration sont largement répandus, le populisme devient une alternative de plus en plus séduisante face au statu quo pour de larges segments de la société, et ce dans de nombreux pays. 
La mondialisation est un phénomène lié à la technologie et à la libre circulation des idées, des personnes et des biens, tandis que le mondialisme est une idéologie qui privilégie un ordre mondial néolibéral par rapport aux intérêts nationaux. Il est difficile de nier que nous vivons dans un monde globalisé, ce qui ne veut pas dire que toute mesure politique doit être de nature globale. 
De plus en plus d'électeurs voulant récupérer un contrôle qui leur a échappé au profit des "forces mondiales", le défi consiste à restaurer les souverainetés dans un monde qui nécessite la coopération. Plutôt que d'évoluer vers des économies fermées avec le protectionnisme et le nationalisme, nous devons forger un nouveau contrat social entre les citoyens et leurs dirigeants, de telle sorte que domine un sentiment de sécurité suffisant pour rester ouvert au monde. 
Par ailleurs, les défis associés à la Quatrième révolution industrielle coïncident avec l'émergence rapide des contraintes écologiques, l'avancée d'un ordre international multipolaire et la montée des inégalités. Cette évolution nous conduit dans une nouvelle phase de la mondialisation. 
Elle vise à mettre le secteur privé et le libre-échange au service d'une croissance économique orientée vers l'intérêt général, protection de l'environnement et inclusion sociale toujours présentes à l'esprit. Or déterminer l'intérêt général suppose d'identifier au préalable les causes profondes des inégalités. 
Le libre-échange et davantage de concurrence produisent des gagnants et des perdants sur la scène internationale, avec des effets peut être encore plus marqués en terme d'inégalité aux niveaux nationaux. Par ailleurs, la Quatrième révolution industrielle renforce le fossé croissant entre précaires et privilégiés, ces derniers tirant bénéfices de leurs droits de propriété intellectuelle ou de leurs capitaux. 
Elle accroît la concurrence sur les marchés de l'emploi, les marchés des biens et les marchés financiers, tant au niveau national qu'entre les pays dont les stratégies commerciales et d'investissement différent. Elle nourrit aussi la méfiance, en particulier à l'égard des entreprises leaders dans les nouvelles technologies de l'information, notamment en ce qui concerne leur utilisation de nos données. 
En raison de la rapidité sans précédent de l'évolution technologique, de nombreux secteurs (la santé, les transports, la communication, la production, la distribution et l'énergie, pour ne citer que certains d'entre eux) vont être complètement transformés. La gestion de ce changement exige non seulement un nouveau modèle de coopération nationale et internationale, mais aussi un nouveau modèle d'éducation, incluant des programmes destinés à faciliter la reconversion des travailleurs. 
Se raccrocher à une mentalité dépassée et essayer de rabibocher les institutions et les processus existants ne servira à rien. Il faut au contraire les rebâtir à partir de zéro, de manière à utiliser au mieux le changement en cours en évitant le genre de problèmes que nous connaissons aujourd'hui. 
Nous devons donc développer une nouvelle stratégie, tout en ayant conscience que nous ne jouons pas à un jeu à somme nulle. Ce n'est pas une question de robotisation ou d'emploi, d'immigration ou de protection des ressortissants nationaux, de croissance ou d'égalité. 
Mais les réalistes chercheront à identifier les failles du système en place pour trouver les solutions afin d'y remédier. Quant aux optimistes, ils conserveront l'espoir que, tournées vers l'avenir, les différentes parties prenantes se retrouvent sur un objectif et des intérêts communs. 
Ne pas coopérer serait une tragédie pour l'humanité. Il nous faut ébaucher une nouvelle architecture de la gouvernance mondiale, et pour cela, nous devons éviter de nous laisser embourber dans la seule question de la gestion de la crise. 
Plus spécifiquement, cela suppose de la part de la communauté internationale un engagement de plus grande ampleur et davantage d'imagination. L'engagement de toutes les parties prenantes dans un dialogue soutenu et l'imagination sont d'une importance cruciale pour acquérir une pensée systémique, au-delà de ses propres préoccupations institutionnelles et nationales à court terme. 
Ce sont les deux principes fondamentaux du prochain Forum économique mondial de Davos dont le thème principal sera "La Mondialisation 4.0 : concevoir une nouvelle architecture mondiale à l'âge de la Quatrième révolution industrielle". Que nous y soyons prêts ou pas, un monde nouveau nous attend. 

Globalization After the Crisis 
WASHINGTON – L’économie mondiale vient de traverser une sévère récession marquée par des bouleversements financiers, une perte importante et généralisée de richesse et un déclin de la production industrielle et du commerce international. Selon l’Organisation Internationale du Travail, la détérioration du marché du travail au cours de l’année 2009 pourrait entrainer la mise au chômage de 39 à 61 millions de travailleurs supplémentaires à l’échelle mondiale par rapport à 2007. 
Sur un échantillon de 53 pays pour lesquels les données chiffrées sont disponibles, la moyenne de croissance des salaires réels a décliné de 4,3% en 2007 à 1,4% en 2008. La Banque Mondiale a annoncé que 89 millions de personnes supplémentaires devraient être rattrapés par la pauvreté du fait de la crise, en plus des 1,4 milliards de personnes déjà considérées comme vivant en dessous du seuil de pauvreté (1,25 dollar par jour). 
Dans un tel contexte, la mondialisation est fortement critiquée, y compris par les responsables politiques des pays émergeants qui pourraient largement en profiter. Le président Yoweri Museveni, reconnu pour avoir contribué à faire entrer son pays, l’Ouganda, sur les marchés internationaux, a exprimé l’idée que la mondialisation est « le même ordre identique avec des nouveaux moyens de contrôle, de nouveaux moyens d’oppression, de nouveaux moyens de marginalisation » à la disposition des pays riches pour se garantir l’accès aux marchés des pays en développement. 
Car si le fait d’isoler une économie peut la protéger des chocs, cela peut aussi entrainer une stagnation et même de graves crises internes, comme en témoignent la Birmanie et la Corée du nord. Avant leur libéralisation économique, la Chine, le Vietnam et l’Inde étaient dans le même bateau. 
Pour assurer une sortie durable de la crise, et pour établir les bases d’une croissance durable et élargie dans un monde mondialisé en 2010 et après, les pays développés doivent tirer les bonnes leçons de l’histoire. 
Dans le cadre de la crise actuelle, la Chine, l’Inde et certains autres pays aux marchés émergeants s’en sortent plutôt bien. Ces pays avaient de bons bilans extérieurs et une bonne marge de manœuvre budgétaire avant la crise ce qui leur a permis de mettre en place des politiques anticycliques pour faire face aux chocs extérieurs. 
Ils ont aussi encouragé des industries en lien direct avec leurs avantages comparatifs, ce qui leur a permis de gérer l’orage. L’avantage comparatif, déterminé par l’abondance relative de travail, de ressources naturelles et de dotations en capital, est la base de la compétitivité, qui en retour est la base d’une croissance dynamique et d’une situation budgétaire et extérieure forte. 
Cela risque alors d’affaiblir à la fois la situation budgétaire du gouvernement et les bilans extérieurs de l’économie. Sans cette capacité à prendre des mesures anticycliques dans les délais requis, de tels pays risquent de souffrir de la crise. 
Dans un tel contexte, les entreprises auront des incitations pour agir dans des secteurs qui peuvent utiliser leur force de travail relativement abondante en remplacement d’un capital relativement rare, ou inversement, réduisant ainsi les coûts et relançant la comp��titivité. Les exemples incluent le développement de l’industrie textile au Bengladesh, l’externalisation de l’industrie des logiciels en Inde et la manufacture d’ampoules électriques en Chine. 
C’est pourquoi la Chine, qui semble traverser la crise dans des conditions relativement clémentes avec un taux de croissance envisagé et atteint de 8% en 2009, n’est devenue une locomotive économique qu’après avoir entrepris dans les années 80 les réformes institutionnelles nécessaires pour devenir une économie de marché. En effet, les 13 économies réalisant un taux moyen de croissance annuelle de 7% et plus depuis 25 ans ou plus, identifiées dans le rapport de la Commission sur la croissance dirigée par le prix Nobel Michael Spence, sont des économies de marché. 
Préserver son avantage comparatif renforce la résistance d’un pays face à la crise et permet l’accumulation rapide de capital humain et physique. Les pays en développement ayant de telles caractéristiques sont capables de transformer des facteurs de dotations d’une situation de relative abondance de travail ou de ressource à une situation de relative abondance de capital en l’espace d’une génération. 
Dans la situation actuelle de compétitivité des marchés mondiaux, les pays ont constamment besoin d’améliorer et de diversifier leurs industries en fonction de l’évolution de leurs dotations. La capacité ou l’incapacité d’une entreprise innovante à s’améliorer ou à se diversifier donnera le ton pour les autres entreprises. 
Le progrès industriel nécessite aussi une coordination entre les entreprises pour ce qui est des investissements en lien avec ce développement. 
Dans des situations inextricables de ce genre, dans laquelle le marché seul n’arrive pas à surmonter les externalités et où même les investissements de base font défaut, le gouvernement peut jouer un rôle essentiel de facilitation. C’est pour cela que le rapport de la Commission sur la croissance a déterminé que les économies prospères sont toutes dirigées par un gouvernement crédible, engagé et compétent. 
Nous devons intégrer les leçons du passé et nous concentrer à mettre en place des marchés qui fonctionnent bien et qui permettront aux pays émergeants de regonfler complètement leur avantage comparatif. Et dans le cadre de ce processus, une participation de l’état est souhaitable dans les pays développés comme dans les pays émergeants, bien que ce rôle de facilitation puisse être d’ampleur différente en fonction du degré de développement du pays concerné. 
Finalement, dans un monde aussi complexe et interconnecté que le notre, les économies compétitives ont elles aussi besoin d’une main secourable au fur et à mesure de leur ascension sur l’échelle mondiale. 

Mondialisation et anti-américanisme 
Les Républicains répondent que l'Amérique est condamnée à être mal aimée du fait de sa taille et de son association avec la mondialisation. Selon eux, l'anti-américanisme persistera parce que certains perçoivent l'Amérique comme une menace culturelle. 
Contrairement aux idées reçues, la mondialisation n'est pas un facteur d'homogénéisation et d'américanisation des cultures mondiales. Bien que les Etats-Unis soient aux premières lignes de la révolution informationnelle actuelle, qui permet de développer des similarités de comportements culturels et sociaux (telles que l'écoute de la télévision ou l'utilisation d'Internet) qui sont attribuées à l'américanisation, même si la corrélation n'est pas la causalité. 
Pour comprendre pourquoi, imaginons un pays qui introduirait informatique et communication avec rapidité dans un monde où l'Amérique n'existerait pas. On s'attendrait quand même à des changements culturels et sociaux d'importance du fait d'une telle modernisation. 
La preuve historique que la mondialisation n'implique pas forcément une homogénéisation se trouve au Japon, un pays qui s'est délibérément isolé du reste du monde lors des premières vagues de mondialisation. Au milieu du dix-neuvième siècle, le Japon est devenu le premier pays asiatique à accueillir la mondialisation et à emprunter avec succès au reste du monde sans pour autant perdre de son unicité. 
Lors de la restauration Meiji, le Japon a cherché partout les outils et les innovations qui lui permettraient de devenir une puissance de premier plan plutôt qu'une victime de l'impérialisme occidental. Il envoya sa jeunesse suivre des études dans les sociétés occidentales. 
Dans le domaine politique, les réformateurs Meiji étaient très conscients de la philosophie et des institutions américaines, pourtant ils choisirent de se tourner vers le modèle allemand qu'ils trouvaient plus approprié à un pays dirigé par un empereur. La leçon que le Japon donne au reste du monde ne tient pas uniquement au fait qu'un pays asiatique peut être compétitif, mais qu'après un siècle et demi de mondialisation, il reste possible de s'adapter tout en préservant une culture unique. 
Les efforts déployés pour montrer les cultures locales comme immuables reflètent souvent des stratégies politiques réactionnaires plutôt qu'une description de la réalité. Comme le disait l'écrivain péruvien Mario Vargas Llosa, ceux qui défendent les identités culturelles contre la mondialisation trahissent une attitude inhibée envers la culture perçue hors de toute composante historique. 
Les cultures fécondes sont en constante transition, empruntant à d'autres cultures sans que ces emprunts soient toujours faits auprès des Etats-Unis. Ainsi, un grand nombre de pays se sont tournés vers le Canada plutôt que les Etats-Unis comme exemple pour leur propre constitution dans les années qui suivirent la fin de la Guerre froide. 
Dans certaines régions, non seulement le contrecoup se fait sentir à l'encontre des importations culturelles américaines, mais certains efforts sont également faits pour changer la culture américaine elle-même. Une majorité d'Américains sont probablement d'accord avec la peine capitale de nos jours, mais la peine de mort est considérée comme une violation flagrante des Droits de l'homme partout en Europe, en fait même, presque partout dans le monde. 
Les positions américaines sur l'environnement et les changements climatiques ou les OGM soulèvent les même critiques. Plus subtilement, l'ouverture de l'Amérique face à l'immigration enrichit aussi bien qu'elle transforme la culture américaine. 
Certains commentateurs français expriment leur crainte face au monde du marketing mondial d'Internet qui ne laisserait aucune place à une culture attachée à des centaines de variétés de fromages différents. Bien au contraire, Internet permet aux consommateurs dispersés de se rassembler de façon à encourager les marchés à créneaux, et même aux centaines de sites Web consacrés exclusivement au fromage. 
L'utilisation du gallois en Grande-Bretagne ou du gaélique en Irlande est plus importante aujourd'hui qu'elle ne l'était il y a un demi-siècle. La Grande-Bretagne, la Belgique et l'Espagne, parmi d'autres pays d'Europe, ont accordé de plus grands pouvoirs aux régions et aux élus locaux. 
La mondialisation économique et sociale produit des similarités superficielle au niveau des logos de T-shirt ou des marques de boissons gazeuses, mais il restera toujours une grande diversité culturelle sous-jacente. La culture américaine domine le monde aujourd'hui, et elle contribue à l'attrait de l'Amérique, c'est là son pouvoir doux, dans bien des domaines mais pas dans tous les domaines. 
Moins de domination pourrait bien signifier un peu moins d'anxiété vis-à-vis de l'américanisation, moins de protestations contre l'arrogance américaine et une moindre intensité dans le contrecoup de l'anti-américanisme. Les Etats-Unis auront peut-être moins de contrôle à l'avenir, mais pourraient se trouver à vivre dans un monde plus compatible avec ses principes fondamentaux de démocratie, de libre entreprise, de libertés individuelles et de Droits de l'homme. 

La cacophonie du monde 
PARIS – Dans son ouvrage phare intitulé Diplomatie, Henry Kissinger décrit, de manière peut-être un peu trop idyllique, le système international d’équilibre des pouvoirs qui, à la suite du Congrès de Vienne en 1814-1815, aboutit à ce que l’on appela le « Concert européen. » Comme l’explique Kissinger, il régnait au lendemain des guerres napoléoniennes « non seulement un équilibre physique, mais également un équilibre moral. 
Pouvoir et justice étaient en parfaite harmonie. » Un concert qui prit certes fin dans la cacophonie, avec l’explosion de la Première Guerre mondiale à l’été 1914. 
Il semble malheureusement plus probable que nous connaissions une véritable cacophonie internationale. Ceci s’explique par une raison évidente, qui n’est autre que l’absence d’un arbitre mondial reconnu et soutenu. 
Les États-Unis, qui incarnent le mieux le pouvoir ultime, sont de moins en moins désireux – et de moins en moins capables – de jouer ce rôle. Quant aux Nations Unies, symbole absolu des principes de l’ordre mondial, elles sont aujourd’hui plus divisées et plus impuissantes que jamais. 
De l’effondrement de l’Union soviétique à la violente autodestruction de la Yougoslavie, en passant par le divorce à l’amiable de la Tchécoslovaquie ou encore les pressions centrifuges existant en Europe, en Occident et dans les principaux pays émergents, la fragmentation a constitué une composante fondamentale des relations internationales ces dernières décennies. La révolution de l’information a créé un monde plus globalisé, plus interdépendant et plus transparent que jamais. 
Au sein du Concert européen, le nombre d’acteurs était limité, et il s’agissait pour la plupart d’États, sous forme de nations ou empires. Les valeurs essentielles étaient très largement partagées, et la plupart des protagonistes aspiraient à préserver l’ordre existant. 
Dans le monde d’aujourd’hui, en revanche, la nature des acteurs impliqués n’est plus aussi évidente. Forces transnationales, États et entités non étatiques entrent en effet en jeu, désireux d’atteindre des objectifs complexes et parfois contradictoires, et nullement engagés de manière universelle à préserver le statu quo. 
Dans l’époque morcelée qui est la nôtre, se côtoient en effet un Occident américain plus puissant et plus dynamique, un Occident européen plus problématique sur le plan international (l’Europe étant elle-même divisée entre un nord prospère et un sud économiquement fragile), voire un Occident britannique, ainsi qu’un Occident asiatique au Japon. Un concept comme celui des BRIC (Brésil, Russie, Inde et Chine) pourrait alors constituer une méthode de regroupement d’États plus judicieuse. 
C’est davantage leur déni de responsabilités internationales que leurs efforts diplomatiques conjoints qui unit aujourd’hui les puissances émergentes. Les sociétés sont également affectées par cette fragmentation sur le plan interne. 
Dans les sociétés non démocratiques, ces divisions peuvent même conduire à des révolutions et autres luttes violentes pour le pouvoir, ce qui s’est produit dans une grande partie du monde arabe depuis fin 2010. Le pouvoir lui-même est plus fragmenté que jamais. 
Moises Naim prétend en effet que le pouvoir aurait disparu, dans son dernier ouvrage intitulé The End of Power: From Boardrooms to Battlefields and Churches to States, Why Being in Charge Isn’t What It Used To Be. Bien que la conclusion de Naim semble prématurée, l’auteur a raison sur un point : « Le pouvoir ne permet pas d’obtenir autant qu’il le pouvait autrefois. » 
Certains analystes soutiennent de manière rassurante qu’un rapprochement entre l’Asie et l’Occident serait possible, compte tenu de l’existence d’une symbiose entre la démocratie occidentale et le confucianisme autoritaire. C’est là l’argument avancé par Kishore Mahbubani dans son ouvrage intitulé The Great Convergence. 

Des solutions globales face à des défis globaux 
OXFORD – Les dernières décennies de mondialisation et d’innovation ont permis au monde d’accomplir les avancées les plus rapides de toute l’histoire de l’humanité. La pauvreté a reculé. 
Tandis que le monde profitait de tous les bienfaits de cette mondialisation, il a échoué à appréhender un certain nombre de complications inhérentes à l’intégration croissante de nos sociétés, de notre économie, et des infrastructures de la vie moderne. Ainsi, nous sommes-nous exposés à un certain nombre de risques systémiques peu soucieux des frontières. 
Non seulement ces menaces déferlent-elles par-delà les frontières nationales, mais elles ignorent la démarcation traditionnelle entre industries et organisations. En raison de son caractère intégré, le système financier propage lui-même les crises économiques. 
Produit dérivé de la mondialisation, ce feu des crises qui autrefois ne frappait que localement, et se dissipait rapidement, menace désormais à chaque apparition d’embraser le globe. Il suffirait d’une épidémie, d’une montée des eaux, ou encore d’une cyberattaque dans la City de Londres ou à Wall Street pour plonger la planète toute entière dans une spirale financière destructrice. 
Si les États entendent inscrire dans la durée les bienfaits de la mondialisation, il va leur falloir accepter d’endosser une responsabilité commune dans la gestion des risques engendrés par cette mondialisation. Les gouvernements nationaux – puissants tels que l’Amérique et la Chine, ou plus faibles tels que l’Irak et le Libéria – ne sauraient parvenir à résoudre seuls l’escalade de défis complexes. 
Seule une parte réduite de ces risques que génère la mondialisation mobilise une réponse véritablement globale. Or, ils transcendent par définition l’État-nation, l’efficacité de leur résolution nécessitant par conséquent une action coordonnée. 
S’agissant des épidémies, la démarche essentielle doit consister à soutenir les pays frappés par l’apparition de la maladie, et à venir en aide à ceux qui se trouvent les plus exposés à la contagion. Les menaces globales, telles que le changement climatique ou l’explosion d’une nouvelle crise financière, peuvent exiger la coopération de dizaines d’États, et d’une grande variété d’institutions. 
L’une des importantes caractéristiques des risques au sein d’un monde globalisé réside en ce qu’ils ont tendance à s’aggraver au fil du temps. Ainsi, la rapidité avec laquelle ils sont identifiés, de même que l’efficacité de la réponse apportée, peuvent se révéler déterminantes quant à savoir si un événement isolé sera susceptible de se changer en menace globale. 
Et pourtant, alors même que le besoin en solides institutions régionales et internationales n’a jamais été aussi considérable, le soutien en la matière ne cesse de s’éroder. De plus en plus de citoyens d’Europe, d’Amérique du Nord et du Moyen-Orient pointent du doigt la mondialisation comme responsable du chômage, du creusement des inégalités, des épidémies, ou encore du terrorisme. 
Ceci engendre un cercle vicieux. Les inquiétudes de l’électorat se reflètent dans l’ascension rapide de partis politiques partisans du protectionnisme, du refus de l’immigration, et d’un plus grand contrôle national sur le marché. 
Sans doute à court terme les États parviendront-ils à esquiver leurs responsabilités globales. La menace soulevée par des événements apparus hors de leurs frontières ne saurait cependant être éternellement maintenue à distance. 


La mondialisation version chinoise 
BERKELEY – L’unilatéralisme imprévisible de Donald Trump s’explique par l’abdication du président américain quant à son leadership économique et politique au niveau mondial. 
Mais les politiques de « l’Amérique d’abord » conduites par l’administration ont fait plus que disqualifier les États-Unis sur le terrain du leadership mondial. Elles ont également créé un espace permettant à d’autres pays de refaçonner à leur guise le système international. 
Plus généralement, si les États-Unis tournent le dos à l’ordre mondial, la Chine sera idéalement positionnée pour prendre l’initiative de la réforme des règles régissant le commerce et l’investissement au niveau international. 
La question majeure à laquelle le monde se trouve confronté est par conséquent la suivante : que souhaite la Chine ? Quel type d’ordre économique mondial ses dirigeants envisagent-ils ? 
Comme l’a déclaré Xi à Davos en 2017, la Chine vise le « développement d’une économie mondial ouverte ». Le président chinois et ses proches conseillers n’entendent certainement pas démanteler le système commercial mondial. 
Mais à certains autres égards, la mondialisation version chinoise est vouée à différer de la mondialisation telle que nous la connaissons. En comparaison à l’ordre standard d’après-guerre, la Chine se fonde davantage sur des accords commerciaux bilatéraux ou régionaux, et beaucoup moins sur des rondes de négociations multilatérales. 
Elle a par la suite négocié des accords bilatéraux de libre-échange avec 12 autres États. La Chine continuant de privilégier les accords bilatéraux par rapport aux négociations multilatérales, son approche implique un moindre rôle pour l’Organisation mondiale du commerce (OMC). 
Les dirigeants chinois ont ainsi à l’esprit un système de réseau en étoile, ayant pour centre la Chine, et pour branches les pays situés à sa périphérie. D’autres annoncent même l’émergence de plusieurs systèmes en étoile centrés sur la Chine, mais également potentiellement sur l’Europe et les États-Unis – scénario qui devient d’autant plus plausible que la Chine commence à refaçonner le système commercial mondial. 
Les autorités ont ainsi créé la Banque asiatique d’investissement pour les infrastructures, dirigée par Jin Liqun, en tant qu’alternative à la Banque mondiale. La Banque populaire de Chine a quant à elle mis à disposition pour plus de 500 milliards $ de lignes de swap auprès de plus de 30 banques centrales, venant défier le rôle du Fonds monétaire international. 
Bien que l’on imagine que la position du gouvernement chinois puisse évoluer à mesure de la progression du pays en tant que développeur de nouvelles technologies, le caractère sacré de la propriété privé s’est toujours limité au système étatique socialiste de la Chine. Les barrières de protection de la propriété intellectuelle s’annoncent par conséquent plus frêles que dans l’ordre mondial conduit par les États-Unis. 
Le gouvernement chinois entend façonner son économie via des subventions et directives auprès des sociétés d’État et autres entités. Son plan Made in China 2025 visant à développer les capacités de haute technologie du pays constitue seulement la dernière manifestation de cette approche. 
Un ordre mondial conduit par la Chine se révélerait par ailleurs moins ouvert aux flux entrants d’investissements directs étrangers. En 2017, la Chine a été positionnée derrière les Philippines, l’Arabie saoudite et l’Indonésie parmi plus de 60 pays classés par l’OCDE en fonction de la restrictivité de leur système régissant les IDE entrants. 
Ces restrictions ne sont qu’une autre forme de mécanisme visant à conférer aux sociétés chinoises l’espace leur permettant de développer leurs capacités technologiques. Le gouvernement se montrerait probablement favorable à un système autorisant les autres États à user de telles mesures. 
Enfin, la Chine continue d’exercer un contrôle strict sur son système financier, ainsi que de maintenir des restrictions sur les flux de capitaux entrants et sortants. Le FMI s’étant récemment montré plus compréhensif concernant ce type de contrôles, un ordre mondial version chinoise en userait sans doute avec encore plus de souplesse. 
C’est l’inverse de ce que l’administration Trump dit souhaiter. Or, c’est précisément ce que les propres politiques de l’administration américaine sont vouées à engendrer. 

Quand la mondialisation devient digitale 
WASHINGTON, DC – Les électeurs américains sont en colère. Mais, bien que les effets néfastes de la mondialisation soient en tête de leur liste de griefs, tout le monde est perdant lorsque des questions économiques complexes sont réduits à des slogans à coller sur les pare-chocs – comme ça été le cas jusqu’à ce jour dans la campagne présidentielle. 
L’Amérique mérite d'avoir un débat honnête sur ses effets. Afin d'apporter des solutions constructives, cependant, toutes les parties devront admettre des vérités qui dérangent – et reconnaître que la mondialisation aujourd’hui n’est pas le même phénomène qu’il y a 20 ans. 
Les protectionnistes ne parviennent pas à comprendre que l’érosion de la base industrielle des États-Unis est compatible avec le principe que la mondialisation stimule la croissance. Or, les preuves à l'appui de ce principe sont trop importantes pour être ignorées. 
Une recherche récente du McKinsey Global Institute (MGI) fait écho aux conclusions d'autres travaux universitaires: les flux mondiaux de marchandises, d’investissements directs étrangers et de données ont augmenté le PIB mondial d'environ 10% par rapport à ce qu'il aurait été en l’absence de ces flux. La valeur additionnelle fournie par la mondialisation s’est élevée à 7,8 billions de dollars pour la seule année 2014. 
Même si la mondialisation génère de la croissance globale, elle produit des gagnants et des perdants. Exposer les industries locales à la concurrence internationale stimule l'efficacité et l'innovation, mais la destruction créatrice qui en résulte impose un coût considérable aux familles et communautés. 
Les économistes et les décideurs politiques sont tout autant coupables de dissimuler ces conséquences distributives. Les pays qui s’ouvrent au libre-échange trouveront de nouvelles avenues de croissance à long terme, dit-on, et les travailleurs qui perdent leur emploi dans une industrie en retrouveront un dans une autre. 
Les travailleurs d’une industrie qui se réduit peuvent avoir besoin de compétences complètement différentes pour trouver un emploi dans d'autres secteurs ; ils peuvent devoir déménager leurs familles et arracher des racines profondes pour poursuivre ces opportunités. Il a fallu une forte réaction populaire contre le libre-échange pour que les décideurs politiques et les médias reconnaissent l'ampleur de ces perturbations. 
Les politiques du marché du travail et systèmes de formation traditionnels n’ont pas permis de faire face aux changements à grande échelle causés par les deux forces que sont la mondialisation et l'automatisation. Les USA ont besoin de propositions concrètes pour soutenir les travailleurs pris dans ces transitions structurelles – et de la volonté d'envisager de nouvelles approches, comme une assurance-salaire. 
Une étude récente du Groupe des conseillers économiques du président américain a révélé que plus d'un quart du pouvoir d'achat de la classe moyenne américaine trouve son origine dans la réduction des prix à la consommation grâce au commerce international. En tout état de cause, imposer des tarifs sur les biens étrangers ne ramènera pas les emplois manufacturiers perdus. 
Il est temps de changer les paramètres du débat et de reconnaître que la mondialisation est aujourd’hui devenu quelque chose de totalement différent: le commerce mondial de marchandises a ralenti pour une variété de raisons, dont la chute des prix des matières premières, le ralentissement de la croissance dans de nombreuses grandes économies et une tendance à la production de biens plus près du point de consommation. Les flux transfrontaliers de données, en revanche, ont augmenté d'un facteur 45 au cours de la dernière décennie, et génèrent maintenant un impact économique plus important que les flux de produits manufacturés traditionnels. 
La numérisation change tout : la nature des marchandises qui sont échangées, l'univers des fournisseurs et clients potentiels, la méthode de livraison, ainsi que le capital et l'échelle nécessaires pour devenir un acteur mondial. Cela signifie également que la mondialisation n’est plus exclusivement le domaine des entreprises Fortune 500. 
Les entreprises qui interagissent avec leurs activités, fournisseurs et clients situés à l'étranger représentent une part importante et croissante du trafic Internet mondial. D’ores et déjà, la moitié des services échangés dans le monde sont numérisés et 12% du commerce mondial de marchandises est effectué par l'intermédiaire du e-commerce international. 
Malgré toute la rhétorique anti-commerce, il est crucial que les Américains gardent à l'esprit que la plupart des clients du monde entier sont à l'étranger. Les économies émergentes à croissance rapide seront les principales sources de croissance de la consommation dans les années à venir. 
Le nouveau paysage numérique est encore en train de prendre forme et les pays ont la possibilité de redéfinir leurs avantages comparatifs. Les États-Unis ont peut-être subi des pertes lorsque le monde s’est mis à rechercher de faibles coûts de main-d'œuvre; mais ils sont en position de force dans un monde défini par la mondialisation numérique. 
Il y a une valeur réelle dans le mouvement continu de l'innovation, de l'information, des biens, des services et – oui – des personnes. Alors que les États-Unis se battent pour relancer leur économie, ils ne peuvent pas se permettre de se priver d'une source importante de croissance. 
Par-dessus tout, les États-Unis doivent cesser de retenter le passé – et commencer à se concentrer sur la façon dont il peuvent participer à la prochaine ère de la mondialisation. 

N'oublions pas les laissés pour compte à coté de chez nous ! 
MADRID – L'aide internationale est basée sur le principe de Robin des Bois : prendre aux riches pour donner aux pauvres. C'est sur ce principe que les organismes de coopération, les organisations multilatérales et les ONG transfèrent chaque année plus de 135 milliards de dollars des pays riches vers les pays pauvres. 
Ceux qui ont moins sont prioritaires par rapport à ceux qui ont plus. Cette principe guide implicitement ou explicitement l'aide au développement, à la santé et aux urgences humanitaires. 
Le pouvoir d'achat d'une somme donnée en euro ou en dollar est multiplié par deux ou par trois s'il est dépensé dans un pays pauvre. Autrement dit, dépensée dans un pays riche, non seulement cette somme est moins rentable, mais elle bénéficie alors à ceux qui ont déjà beaucoup (au moins en comparaison des pays pauvres) et elle contribue donc moins à l'amélioration du bien-être global. 
Réfléchissant à cette question et essayant de mesurer la pauvreté depuis un grand nombre d'années, le principe de prioritarianisme cosmopolite m'a paru longtemps justifié. Mais maintenant j'en suis de moins en moins sûr : les faits et l'éthique posent problème. 
D'énormes avancées ont été réalisées dans la lutte contre la pauvreté, davantage grâce à la croissance économique et à la mondialisation qu'à l'aide internationale. Le nombre de personnes en dessous du seuil de pauvreté a chuté en 40 ans, passant de plus de deux milliards à un peu moins d'un milliard – un résultat remarquable, compte tenu de l'augmentation de la population mondiale et du ralentissement à long terme de la croissance, notamment depuis 2008. 
Du fait de la délocalisation des usines et des emplois là où la main d'œuvre est moins chère, la mondialisation bénéficie à énormément de gens dans les pays pauvres, mais elle nuit à une partie de la population des pays riches. Cela peut sembler acceptable sur le plan éthique, les perdants des pays développés étant beaucoup plus riches et bénéficiant de meilleures conditions de vie que les gagnants des pays en développement. 
Depuis longtemps je ressens un certain malaise à ce sujet, car ceux qui émettent ces appréciations ne sont pas particulièrement bien placés pour parler au nom des perdants des pays riches. Il s'agit des grands bénéficiaires de la mondialisation - et comme beaucoup d'universitaires ou de responsables de l'aide au développement, j'en fais partie. 
La mondialisation n'apparaît pas sous un jour aussi favorable à ceux qui n'en récoltent pas les fruits, mais en souffrent. Aux USA l'environnement du marché du travail se caractérise souvent par sa brutalité aux échelons inférieurs, et depuis 40 ans les perdants de l'évolution économique sont les travailleurs les moins éduqués et ceux qui gagnent le moins. 
Mais plusieurs millions d'Américains – des Noirs, des Blancs et des Hispaniques – vivent maintenant dans des foyers dont le revenu par tête est inférieur à deux dollars par jour, le seuil que la Banque mondiale utilise pour définir la grande pauvreté en Inde ou en Afrique. Mais il est beaucoup plus difficile de vivre avec 2 dollars par jour aux USA qu'en Inde ou en Afrique. 
Par ailleurs, l'égalité des chances tellement mise en avant aux USA est menacée. Les villes qui ont perdu des usines en raison de la mondialisation ont aussi perdu les revenus fiscaux correspondants et il leur est difficile de maintenir la qualité de l'enseignement dans les écoles, alors qu'il s'agit de la voie vers la réussite pour la prochaine génération. 
Nous avons mis en évidence une vague grandissante d'actes de désespoir parmi les Blancs non hispaniques, qu'il s'agisse de suicide, d'alcoolisme ou de surdose accidentelle de médicaments ou de drogues. Entre 2014 et 2015 le taux de mortalité a augmenté aux USA, tandis que l'espérance de vie a diminué. 
On peut discuter de l'évaluation du niveau de vie qui serait peut-être sous-estimé, de l'inflation qui serait exagérée, ou encore des écoles pour savoir si elles sont vraiment si dégradées un peu partout. Quoi qu'il en soit, il est difficile d'expliquer la hausse de la mortalité. 
La citoyenneté s'accompagne de droits et devoirs que nous ne partageons pas avec ceux qui sont au-delà de nos frontières. Or la part "cosmopolite" du prioritarianisme ne prend pas en compte les devoirs que nous avons à l'égard de nos concitoyens. 
Nous pouvons considérer ces droits et devoirs comme un contrat d'assurance réciproque : nous refusons un certain type d'inégalité pour nos concitoyens et chacun de nous a le devoir d'aider – et le droit d'attendre une aide – en cas de menace collective. Ce devoir à l'égard de ceux qui sont proches n'affecte pas notre devoir à l'égard de ceux qui souffrent ailleurs dans le monde, mais cela implique que nous ne pouvons pas en rester au niveau des besoins matériels, car nous négligerions alors un paramètre important. 
Nous pouvons ne pas être d'accord avec les mesures qu'ils proposent, mais si nous faisons fi de leurs revendications, c'est à nos risques et périls, et aux leurs. 

On n’arrête pas la mondialisation 
LONDON – Dans un état des lieux de la mondialisation en 2011, dressé récemment par le Financial Times, le journaliste Gideon Rachman a fait observer que “le président des Etats-Unis Barack Obama, lors d’une visite en Inde effectuée il y a peu, avait informé ses hôtes qu’à propos de mondialisation, la controverse s’était ravivée à l’Ouest,” qui développait, vis-à-vis d’elle, “un phénomène de rejet.” 
Cette crainte de la mondialisation à l’Ouest n’est pas nouvelle. Dans les économies développées, cela fait un quart de siècle au moins qu’intellectuels pertinents, syndicats et partis écologiques expriment leur anti-mondialisme. 
Après la Seconde guerre mondiale, l’Ouest a balayé tout obstacle devant le commerce et l’investissement et s’est appliqué à mettre un terme aux contrôles des changes et à faciliter la convertibilité des devises. Ce que l’on a parfois nommé l’ordre libéral de l’économie internationale s’est inscrit à l’ordre du jour et l’opinion publique s’est rangée derrière lui. 
Selon la formule d’Oswaldo Sunkel, s’intégrer dans l’économie internationale équivaudrait à désintégrer l’économie nationale. Les intellectuels étaient nombreux à partager cette vision pessimiste, et les hommes politiques de la majeure partie de l’Est les suivaient de près. 
L’Ouest, lui, donnait crédit à l’idée que la mondialisation produirait (comme le commerce) des bénéfices mutuels, une attitude que j’ai appelée en 1997 le “benign neglect.” S’agissant des flux d’investissement et d’aide étrangers, l’Ouest allait même jusqu’à les trouver altruistes, ou motivés par le “benign intent,” alors que l’Est jugeait que, dans un monde de pays pauvres et de pays riches, la mondialisation impliquait un “malign impact.” 
Pour qualifier l’étape suivante, j’ai parlé de “renversement ironique.” A mesure que les bénéfices de la mondialisation devenaient manifestes, et que les dommages causés par les politiques autarciques le devenaient tout autant, les hommes politiques de l’Est prenaient conscience que leur anti-mondialisme était un mauvais calcul. 
Mais la crainte de la mondialisation s’est ensuite déportée vers l’Ouest. L’est avait craint qu’il lui soit impossible de tirer profit du commerce avec l’Ouest, qui lui était supérieur du point de vue de l’infrastructure et du capital humain; l’Ouest redoutait désormais de sortir perdant du commerce avec l’Est, dont la main d’ouvre était abondante et bon marché. 
Pour prendre un autre exemple, l’Est s’inquiétait de la fuite de ses cerveaux vers l’Ouest, où les occasions de travailler semblaient plus abondantes. Aujourd’hui, c’est l’Ouest qui enregistre un rejet de la mondialisation de la part de groupements professionnels qui craignent que leurs emplois ne passent aux mains de leurs homologues étrangers. 
Les vers que Rudyard Kipling a écrit dans la ballade de l’Orient et de l’Occident: “L’Est est l’Est, et l’Ouest est l’Ouest, et jamais ils ne se rencontreront,” sont restés célèbres. Ce renversement ironique des peurs de la mondialisation donne encore raison à Kipling: l’Est et l’Ouest ne se sont toujours pas rencontré. 
Par exemple, s’agissant du commerce, de gros efforts – plutôt payants – ont été fournis pour éviter de retomber dans le protectionnisme. D’autre part, les membres du G20 n’ont pas désemparé sur le besoin de parachever le Cycle de Doha qui vise à libéraliser les négociations commerciales multilatérales. 
Parmi d’autres initiatives, il y a la nomination, par les gouvernements du Royaume-Uni, de l’Allemagne, de l’Indonésie et de la Turquie, d’un Groupe d’experts de haut niveau pour le commerce, dont Peter Sutherland, un ancien directeur général du GATT et de l’OMC, et moi-même serons les co-directeurs. Les quatre gouvernements annonceront au prochain Forum économique mondial de Davos quelles sont les conclusions qu’ils vont préconiser à Doha cette année. 
Il est possible et même probable qu’un renversement se produise à l’Ouest. Et par conséquent la crise actuelle pourrait, fortuitement, établir un consensus en faveur de la mondialisation qui s’étende d’Est en Ouest. 


Démystifier les récits populistes de l'Amérique 
BERKELEY – Nul besoin d'avoir l'ouïe particulièrement fine pour déchiffrer les discours cryptés prononcés durant la campagne électorale de cette année aux États-Unis. Tendez l'oreille ne serait-ce qu'un court instant et vous comprendrez que les Mexicains et les Chinois collaborent avec Wall Street pour conclure des accords commerciaux à la gomme pour voler leurs emplois légitimes à des Américains et que les Musulmans veulent faire sauter le monde entier. 
Cela est effrayant pour les citoyens à l'étranger, qui ne peuvent qu'en conclure que les électeurs de la seule superpuissance mondiale sont dangereusement déséquilibrés. Et cela est effrayant pour les Américains, qui jusqu'à il y a peu croyaient, ou peut-être espéraient, vivre dans une République fondée sur les traditions établies par George Washington, Abraham Lincoln et Teddy et Franklin Roosevelt. 
Il n'y a aucune comparaison possible entre la critique axée sur la politique du néolibéralisme, par le candidat démocrate Bernie Sanders, et les fanfaronnades incohérentes de Donald Trump ou de Ted Cruz dans le camp républicain. Et pourtant, à droite comme à gauche, un récit commun fait son apparition, qui cherche à expliquer pourquoi les revenus du travail et de la classe moyenne américaine ont stagné au cours de la dernière génération. 
Pendant des décennies, les personnalités politiques républicaines et les intellectuels se sont désintéressés de l'éducation des citoyens américains en matière des réalités de la politique économique. Et la favorite démocrate Hillary Clinton a été trop occupée à essayer de repousser le défi de Sanders. 
Les salaires de l'Américain moyen et de la classe ouvrière ont stagné car Wall Street a forcé les entreprises à externaliser les emplois de valeur qui composaient la base du secteur industriel américain, d'abord vers des Mexicains à bas salaires, puis vers les Chinois. En outre, il s'agissait d'un effort bipartisan, dans lequel les deux parties se sont rassemblées derrière des offres financières de déréglementation et des accords commerciaux qui ont miné l'économie américaine. 
Il existe de bonnes raisons pour lesquelles les États-Unis ont adopté des politiques qui encouragent les pays plus pauvres à se développer rapidement grâce à l'industrialisation orientée vers l'exportation. En aidant la croissance du Mexique, de la Chine et d'autres pays en développement, les États-Unis gagnent des partenaires commerciaux plus riches. 
Le commerce avec des pays comme la Chine et le Mexique n'est qu'un facteur qui influe sur la répartition des revenus aux États-Unis et ce n'est certainement pas le plus important d'entre eux. La raison pour laquelle les revenus ont stagné, c'est que les politiciens américains n'ont pas réussi à mettre en œuvre des politiques pour gérer les effets de la mondialisation. 
Comme Steve Cohen et moi-même le soutenons dans notre livre Concrete Economics, la gestion macroéconomique oblige le gouvernement à faire ce qu'il a toujours fait avant 1980 : adopter de manière pragmatique des politiques qui favorisent une croissance équitable. 
Il y avait de bonnes raisons pour que les États-Unis se déchargent des secteurs qui avaient besoin de bas salaires pour être compétitifs au niveau mondial. Mais il y en avait peu pour que les États-Unis se déchargent des secteurs qui étaient devenus d'importants « facteurs technologiques ». 
Il est difficile d'argumenter en faveur de la redistribution des bénéfices de la mondialisation quand on croit que les canaux du marché profitent à ceux qui les méritent. 
On ne peut pas non plus atténuer les effets douloureux de la mondialisation quand on croit que les programmes d'assurance sociale transforment leurs bénéficiaires en « preneurs » léthargiques. Ce n'est pas la mondialisation, les mauvaises tactiques de négociation, les travailleurs mexicains à faibles revenus ni les Chinois trop intelligents qui endossent la responsabilité de ce qui fait souffrir l'Amérique. 

Mondialisation du mécontentement 
NEW-YORK – Il y a 15 ans j'ai écrit un livre intitulé La Grande désillusion dans lequel j'essayais d'expliquer pourquoi la mondialisation a suscité tellement de mécontentement dans les pays en développement. Un grand nombre de gens estimaient que le système était dirigé contre eux et ils pointaient du doigt les accords sur le commerce mondial comme particulièrement inéquitables. 
Aux USA et dans d'autres pays avancés, la désillusion suscitée par la mondialisation alimente depuis quelques temps une vague de populisme, sous la houlette de politiciens qui déclarent que le système est inéquitable à l'égard de leur pays. Ainsi Donald Trump prétend que les négociateurs américains sur le commerce se sont fait manipuler par ceux du Mexique et de la Chine. 
Pourquoi la mondialisation qui devait bénéficier à tous, aussi bien dans les pays développés que dans les pays en développement, est-elle maintenant dénoncée presque partout ? Comment un accord commercial peut-il être désavantageux pour toutes les parties signataires ? 
Ce sont les USA qui pour l'essentiel ont écrit la réglementation et créé les institutions touchant à la mondialisation. Dans certaines d'entre elles comme le FMI, ils détiennent encore un droit de veto, malgré leur moindre importance dans l'économie mondiale (un effacement que Trump parait déterminé à intensifier). 
Mais que voulaient-ils ? En fait leurs objectifs leur étaient dictés en coulisse par de grandes sociétés multinationales, à leur propre profit, au détriment des travailleurs et des citoyens ordinaires où que ce soit. 
Dans nombre de cas les travailleurs qui ont vu leur salaire diminuer ou leur emploi supprimé ont été considérés comme des victimes collatérales - des victimes innocentes mais inévitables du progrès économique. Mais il existe une autre interprétation : l'un des objectifs de la mondialisation était d'affaiblir le pouvoir de négociation des travailleurs. 
Certaines dispositions qui figurent dans la plupart des accords récents accordent plus de droits aux investisseurs étrangers qu'aux investisseurs américains. Par contre elles empêchent le gouvernement d'adopter une réglementation qui va à l'encontre de leur intérêt - aussi souhaitable cette réglementation soit-elle et quels que soient les dommages créés par les entreprises en son absence. 
La première, on pourrait la qualifier de stratégie de Las Vegas, consiste à continuer à parier sur la mondialisation telle qu'elle est depuis un quart de siècle. Ce pari, comme tous les paris sur une politique dont on sait pertinemment qu'elle ne marche pas (par exemple la théorie du ruissellement en économie), repose sur l'idée que ce qui a échoué hier pourrait réussir demain. 
Mais le protectionnisme ne marche pas. Les emplois dans l'industrie manufacturière sont à la baisse, car les gains de productivité dépassent la hausse de la demande. 
Du fait des avancées technologiques, notamment de l'automatisation, les quelques emplois créés seront hautement qualifiés et situés en d'autres lieux que les emplois supprimés. Comme la solution précédente, cette solution ne peut qu'échouer, augmentant le mécontentement des laissés-pour-compte de la mondialisation. 
Maintenant que les républicains ont obtenu une réduction d'impôt pour les milliardaires, l'épargne nationale va chuter et le déficit commercial augmenter du fait de la hausse du dollar (déficit budgétaire et déficit commercial vont si souvent de paire qu'on les qualifie de déficits jumeaux). Cela pourrait déplaire à Trump, mais comme il commence à le réaliser, il est des choses que même la personne qui occupe la position la plus puissante au monde ne peut contrôler. 
Ils savent qu'étant donné leur modeste taille ils doivent rester ouverts, mais que cette ouverture présente des risques pour les travailleurs. Il leur fallait donc un contrat social qui prévoit la reconversion des salariés et une aide en leur faveur durant la période de transition. 
Les pays nordiques sont profondément démocratiques, ils savaient donc que si grande majorité des travailleurs n'y trouvait pas son compte, la mondialisation ne pourrait se poursuivre sans heurts. Et les riches de ces pays ont admis l'idée que si la mondialisation fonctionne correctement, les bénéfices seraient suffisants pour être partagés. 
Ainsi que l'a montré la crise financière de 2008, depuis quelques années le capitalisme américain se caractérise par sa rapacité. Pourtant, ainsi qu'on l'a vu dans d'autres pays, une économie de marché peut limiter les inconvénients du capitalisme et de la mondialisation, générer une croissance durable et une hausse générale du niveau de vie. 
Inspirons-nous de ces succès et ne répétons pas les erreurs du passé. Si nous n'agissons pas pour que la mondialisation bénéficie à tous, le mécontentement - qu'il soit ancien ou plus récent - pourrait redoubler d'intensité tant au Nord qu'au Sud. 


L’ennemi mortel de la mondialisation 
La première vague de mondialisation économique, conduite par l’Empire britannique au dix‑neuvième siècle, s’est terminée brutalement un dimanche après-midi de 1914, lorsque Gavrilo Princip tua (de deux balles étrangement bien placées) l’Archiduc d’Autriche, Franz Ferdinand, et sa femme. La période qui suivit fut témoin du carnage paneuropéen, de l’instabilité des années 20, de la montée du fascisme et du communisme, et se conclut par les millions et les millions de morts de la Seconde Guerre mondiale. 
Notre époque de mondialisation est-elle également en bout de course ? Si tel est le cas, sa fin ne sera pas nécessairement marquée par les mêmes massacres que ceux du siècle dernier, mais par une austérité économique qui entraînera une stagnation et vouera des milliards de personnes à une misère noire. 
L’un des prétendants sérieux, quoique peu remarqué, guette sournoisement l’économie mondiale : il s’agit du penchant consistant à limiter la libre circulation des personnes, à « enceindre » le monde des riches. Cette menace plane en permanence de nos jours et est perçue d’une manière si inoffensive qu’au lieu de l’arrêter, nous pourrions bien nous y habituer. 
Dès lors que les personnes ne peuvent se déplacer, il est délicat d’empêcher les gouvernements de limiter la libre circulation des marchandises ou des autres facteurs de production. Après tout, si les pays surpeuplés aux taux de chômage élevés ne peuvent exporter des travailleurs, pourquoi ne pas renforcer les barrières douanières, afin de protéger les emplois qu’ils occupent ? 
Mais qu’en est-il des sans-emploi qui se retrouvent enfermés dans leurs propres sociétés ? La guerre contre la terreur nous a révélé les dangers pouvant découler des frustrations sociales issues de cet enfermement. 
Les Etats‑Unis prévoient d’ériger un véritable « mur mexicain », pour empêcher les pauvres de se rendre au Texas ou en Californie. De même, des centaines, sinon des milliers d’Africains meurent chaque année en essayant d’atteindre les côtes de la « Forteresse Europe ». 
Les efforts fournis pour contenir les déplacements de personnes lèvent le voile sur le point névralgique de la mondialisation : le fossé se creuse entre les revenus moyens des différents pays. Plutôt que de voir les pays pauvres prospérer plus vite que les pays riches (comme l’on pourrait s’y attendre, selon les éléments d’économie), on assiste à la tendance inverse. 
Entre 1980 et 2002, la croissance annuelle moyenne du revenu par habitant des pays développés (c’est-à-dire des « vétérans » de l’OCDE) était d’environ 2 %, comparée à seulement 0,1 % dans les 42 pays les moins développés. Le revenu moyen en Amérique latine est à ce jour à peine plus élevé qu’en 1980. 
Cet important déséquilibre encourage la migration, d’autant plus que les gens sont désormais beaucoup mieux informés qu’autrefois sur les conditions de vie dans les différents pays. Si traverser une frontière signifie qu’ils multiplieront leurs revenus, alors, ils tenteront leur chance. 
On compte à l’heure actuelle quatre points chauds de ce genre : les frontières entre les Etats-Unis et le Mexique, l’Espagne et le Maroc, la Grèce (et l’Italie) et le sud des Balkans, l’Indonésie et Singapour (ou la Malaisie). Les écarts de rémunérations vont de plus de 7 pour 1 dans le dernier cas ; de 4,5 pour 1 dans le cas de l’Espagne et du Maroc ; de 4,3 pour 1 entre les Etats-Unis et le Mexique ; et de 4 pour 1 entre la Grèce et l’Albanie. 
En 1980, le salaire moyen aux Etats-Unis était légèrement supérieur à trois fois celui du Mexique ; 5,3 fois supérieur entre Singapour et l’Indonésie ; et 3,5 fois supérieur entre l’Espagne et le Maroc. Même l’écart entre la Grèce et l’Albanie, qui est de 3 pour 1, était inférieur à celui d’aujourd’hui. 
Il n’est donc pas surprenant que l’immigration clandestine et le trafic d’êtres humains soient plus fréquents dans ces régions – pensons notamment aux pirates du détroit de Malacca, aux bateaux express entre l’Albanie et l’Italie et aux cargos humains de la dernière chance qui lèvent l’ancre en Afrique et en Amérique latine. 
Si la mondialisation continue à accentuer les écarts de revenus, les vagues de migration ne feront que s’amplifier. Et le monde des riches dressera automatiquement des obstacles encore plus solides pour endiguer les marées humaines. 
Sans cela, l’enceinte qui entoure le monde des riches risquerait de provoquer des réactions violentes contre la libre circulation des marchandises et des capitaux, ainsi qu’une instabilité politique ponctuée de terrorisme. La répartition équitable des richesses mondiales par les pays aisés doit être considérée non pas comme un acte de charité, mais plutôt comme un acte mû par un intérêt personnel éclairé. 

Gouvernement et Mondialisation 
NEW YORK - Nous vivons une ère dans laquelle les puissances les plus influentes qui affectent chacune de nos économies sont mondiales, et non locales. Ce qui se passe « à l'étranger » – en Chine, en Inde et ailleurs – influe considérablement sur une économie, aussi grande soit-elle que celle des États-Unis. 
La mondialisation économique a bien entendu engendré un certain nombre d’effets bénéfiques importants dans le monde, comme la propagation rapide des technologies avancées de type Internet et téléphonie mobile. Elle a également fortement réduit la pauvreté dans de nombreuses économies émergentes – raison qui, a elle-seule, suffit à justifier l’existence d’une l'économie mondiale ouverte et interconnectée. 
Tout d'abord, elle a multiplié les possibilités d'évasion fiscale, en raison d'une prolifération rapide de nouveaux paradis fiscaux à travers le monde. Les sociétés multinationales disposent aujourd’hui de beaucoup plus d'opportunités qu'hier de se soustraire à leur contribution fiscale, aussi juste et efficace soit-elle. 
Dans les pays riches, notamment aux États-Unis, en Europe et au Japon, les plus grands perdants sont les travailleurs dont l'éducation est insuffisante pour concurrencer efficacement les travailleurs à bas salaires issus des pays en développement. Les plus durement touchés sont les travailleurs des pays riches qui ne disposent d'aucune formation universitaire. 
La crise financière de 2008 a commencé à Wall Street, puis s'est rapidement propagée à l'ensemble de la planète, soulignant la nécessité d'une coopération mondiale en matière de banque et de finance. Le changement climatique, les maladies infectieuses, le terrorisme, et autres maux ignorant les frontières exigent une réponse tout aussi mondiale. 
Ils devraient accroître leur productivité en bâtissant des infrastructures modernes tout en promouvant les sciences et la technologie. Les gouvernements devraient enfin coopérer au niveau mondial pour réglementer ces pans de l'économie – notamment la finance et l’environnement – s’agissant desquels un problème survenu dans un premier pays est susceptible de s'étendre à d’autres parties du monde. 
La nécessité d'un gouvernement hautement efficace à l'ère de la mondialisation ; tel est le message clé de mon nouveau livre, The Price of Civilization (Le prix de la civilisation). Autrement dit, nous avons aujourd'hui besoin d'un gouvernement plus présent, en non l’inverse. 
J'ai écrit The Price of Civilization (Le prix de la civilisation)sur la base de ma conviction que le gouvernement américain n'a pas su comprendre ni répondre aux défis de la mondialisation dès le constat de son impact sur l'économie américaine dans les années 1970. Plutôt que de réagir à la mondialisation par une augmentation des dépenses gouvernementales pour l'éducation, l'infrastructure et la technologie, Ronald Reagan a remporté la présidence de 1980 sur son engagement à sacrifier les dépenses du gouvernement et à réduire les impôts. 
Depuis 30 ans, les États-Unis s'orientent dans la mauvaise direction, en réduisant le rôle du gouvernement dans l'économie nationale plutôt que de promouvoir les investissements nécessaires à la modernisation de l'économie et de la main-d'ouvre. Les riches en ont bénéficié sur le court terme, en obtenant des allègements fiscaux massifs. 
Ils investissent dans les campagnes coûteuses de présidents et de membres du Congrès, pour que ceux-ci aident les riches – souvent au détriment du reste de la société. Le même syndrome – dans lequel les riches ont pris le contrôle du système politique (ou renforcé leur contrôle sur celui-ci) - frappe désormais de nombreux autres pays. 
On observe néanmoins plusieurs signaux importants à travers le monde, qui illustrent le ras-le-bol des populations de voir les gouvernements satisfaire les riches en ignorant tous les autres. À commencer par les appels grandissants pour une meilleure justice sociale. 
Par ailleurs, le président américain Barack Obama s’oriente progressivement à gauche. Après trois ans au cours desquels son administration a dorloté les lobbyistes d'entreprise, il a finalement commencé à insister sur la nécessité de voir les riches payer plus d'impôts. 
Le Danemark a élu un gouvernement de centre-gauche, engagé dans une augmentation des dépenses du gouvernement financée par de nouveaux impôts sur la richesse. Et la Grèce vient de voter une nouvelle taxe foncière pour aider à combler son lourd déficit budgétaire. 
La Commission européenne a également appelé à une nouvelle taxe sur les transactions financières (TTF) dans l’espoir de réunir près de 75 milliards de dollars par an. La Commission reconnaît finalement que le secteur financier européen a été sous-taxé. 
Aujourd’hui, les économies les plus prospères du monde se situent en Scandinavie. En ayant recours à des taxes élevées pour financer un niveau élevé de services publics, ces pays sont parvenus à équilibrer prospérité élevée, justice sociale et durabilité environnementale. 

L’Ordre mondial 2.0 
NEW YORK – Depuis la paix de Westphalie qui mit fin, en 1648, à la guerre de Trente ans, le concept de souveraineté – le droit des pays à une existence indépendante et à l’autonomie – a constitué pendant presque quatre siècles le socle de l’ordre international. Et pour une bonne raison : comme nous avons pu le constater siècle après siècle – le nôtre ne fait pas exception –, un monde où la force viole les frontières est un monde d’instabilité et de conflit. 
C’est pourquoi ce qui se passe à l’intérieur d’un pays ne peut plus concerner ce seul pays. Les réalités contemporaines plaident pour la mise à jour du système, pour un ordre mondial 2.0, fondé sur les « obligations attachées à la souveraineté », où les États souverains auront, outre leurs droits, des obligations envers les États tiers. 
Un nouvel ordre international nécessitera aussi un ensemble élargi de normes et de dispositions, à commencer par des principes admis par tous qui fondent le statut d’État. Les gouvernements existants n’accepteraient de considérer les candidatures au statut d’État qu’à la condition qu’elles soient historiquement justifiées, qu’elles s’appuient sur des raisons incontournables, qu’elles jouissent du soutien de la population et que l’entité proposée soit viable. 
L’ordre mondial 2.0 doit encore comprendre des interdictions de pratiquer ou de favoriser, de quelque manière que ce soit, le terrorisme, et intégrer des normes renforcées proscrivant, ce qui ne fait pas aussi facilement l’unanimité, la dissémination ou l’usage d’armes de destruction massive. Dans l’état actuel des choses, si l’on convient généralement qu’il faut bloquer la prolifération en limitant l’accès des pays aux technologies et aux matières sensibles, le consensus se brise souvent devant le fait accompli de la prolifération. 
L’accord de Paris sur le climat, conclu en 2015, aux termes duquel les États acceptent de limiter leurs émissions et de fournir les moyens qui permettront aux pays pauvres de s’adapter, a fait un pas dans la bonne direction. Les progrès à cet égard doivent se poursuivre. 
Le but devrait être ici de mettre en place des dispositifs internationaux susceptibles d’encourager les usages bienveillants du cyberespace et de décourager les usages malveillants. Les États devraient alors respecter les cadres fixés, au titre des obligations attachées à leur souveraineté – faute de quoi ils encourraient des sanctions ou des mesures de rétorsion. 
Les problèmes soulevés par la santé publique mondiale sont d’un autre ordre. Dans un monde globalisé, les maladies infectieuses, lorsqu’elles se déclarent dans un pays donné peuvent rapidement évoluer en une menace sanitaire grave pour d’autres pays, comme ce fut le cas ces dernières années du SRAS et des virus Ebola et Zika. 
Mais traduire ce principe en pratique demeurera difficile, étant donnée la divergence des agendas politiques et le coût élevé d’une intervention pour qu’elle soit efficace. Pourtant, même en l’absence de consensus, les arguments ne manquent pas en faveur d’une augmentation des fonds consacrés aux réfugiés comme de mesures qui leur garantissent d’être traités avec humanité et de quotas équitables pour leur réinstallation. 
Les choses ne sont pourtant pas aussi claires lorsqu’il s’agit d’aides publiques ou de manipulation d’une devise. La difficulté réside dans la définition par les dispositifs futurs des obligations appropriées attachées dans ces domaines à la souveraineté et des mécanismes qui permettront de demander des comptes aux États. 
Il faudra des décennies de consultations et de négociations pour établir les obligations attachées à la souveraineté comme concept structurant l’ordre international – et même alors, le degré d’adhésion qu’il suscitera et son impact ne seront pas partout les mêmes. Les progrès viendront du volontariat, des pays eux-mêmes, bien plus que d’édits venus d’en haut. 
Pour compliquer encore les choses, l’administration du président des États-Unis Donald Trump a adopté la doctrine de « l’Amérique d’abord », dans une large mesure incompatible avec ce qui est suggéré ici. Si les États-Unis poursuivent dans cette voie, les avancées vers la construction du type d’ordre qu’exige le monde interconnecté d’aujourd’hui ne pourront être réalisées que sous l’impulsion d’autres grandes puissances – faute de quoi il faudra attendre le successeur de Trump. 
La meilleure façon de s’y adapter est d’évoluer vers un nouvel ordre international qui prenne en compte les obligations attachées à la souveraineté. L’ordre mondial 2.0, fondé sur celles-ci, est évidemment un projet ambitieux. 

Globaliser l’OTAN 
PRINCETON – La semaine prochaine, les 28 membres de l’OTAN se réuniront à Chicago pour leur sommet annuel. Soixante-deux ans après la signature du Traité de l’Atlantique Nord qui engageait les Etats-Unis, le Canada et dix pays européens à considérer que le principe d’une attaque contre l’un constitue une attaque contre tous, l’OTAN se mue en une organisation globale du vingt-et-unième siècle. 
En 1949, le monde se divisait rapidement en deux principaux blocs politico-militaires, l’Est et l’Ouest, coexistants avec un important « mouvement des non-alignés. » L’OTAN s’opposait alors au Pacte de Varsovie, créé par l’Union Soviétique et ses alliés en 1955. 
Des puissances plus petites se sont agrégées à la super puissance à l’intérieur de chaque bloc mais aucune flexibilité au sein de ces deux blocs ne permettait à des groupements de membres plus petits de déployer leurs moyens d’alliance. 
Aujourd’hui, l’OTAN devient, dans les propres mots de son Secrétaire général Anders Fogh Rasmussen, « le centre d’un réseau de partenariats de sécurité et un centre de consultation sur les questions de sécurité globale. » C’est une « institution connectée globalement, » avec plus de 40 pays individuels partenaires et des liens croissants avec d’autres organisations internationales. 
Pratiquement tous les pays d’Asie centrale – du Turkménistan au Kazakhstan, ainsi que l’Arménie, l’Azerbaïdjan, l’Afghanistan, et le Pakistan – sont aussi partenaires tout comme l’ensemble du Maghreb, du Maroc à l’Egypte, ainsi qu’Israël, la Jordanie, l’Irak, le Bahreïn, le Qatar, le Koweït, et les Emirats Arabes Unis. Enfin, dans la zone pacifique, le Japon, la Corée du Sud, l’Australie, la Nouvelle Zélande et la Mongolie sont aussi partenaires. 
D’un point de vue organisationnel, l’OTAN se décrit comme ayant développé “des relations de travail étroites » avec l’ONU et l’Organisation pour la Sécurité et la Coopération en Europe. Elle collabore aussi régulièrement avec l’Union Africaine, le Comité International de la Croix Rouge, l’Organisation Internationale pour les Migrations, la Banque Mondiale, l’Organisation Internationale de l’Aviation Civile, et l’Organisation pour l’interdiction des armes chimiques. 
Ce monde n’est plus unipolaire, bipolaire, ou même multipolaire, parce que les acteurs qui comptent ne sont pas des états individuels, mais des groupements d’états qui sont plus ou moins densément connectés. C’est un réseau de sécurité à centres multiples, dans lequel les centres sont des organisations régionales de taille et de puissance différentes. 
Ensuite, l’identité propre de l’OTAN devient celle d’une alliance qui existe pour renforcer – pour offrir assistance et partenariat – aussi bien que pour neutraliser. L’OTAN n’est plus un simple marteau ; c’est une boite à outils complète d’options de sécurité. 
Ces options comprennent le développement de contre-réseaux pour faire face aux menaces de sécurité en réseau comme le terrorisme et la prolifération de matières nucléaire, chimique ou biologique, ainsi que les menaces fortement décentralisées comme la piraterie. En conséquence, dans le cadre de crises telles que la guerre au Timor Oriental en 1999 ou l’impasse politique en Côte d’Ivoire l’année dernière, l’OTAN peut soutenir tout pays ou groupe de pays qui décide d’exécuter un mandat de l’ONU. 
Même les plus sceptiques de l’expansion et des opérations de l’OTAN, comme l’intervention en Lybie, admettent aujourd’hui que des opérations conjointes par des états membres, opérant sous mandat de l’ONU et en lien avec des partenaires régionaux, sont à même de devenir un modèle pour l’avenir. Comme l’a fait observé le Général Brent Scowcroft, conseiller à la sécurité nationale auprès du président George H.W. Bush, la charte de l’ONU envisageait à l’origine une force militaire permanente pour soutenir les résolutions du Conseil de sécurité – une vision que le modèle de partenariat de l’OTAN pourrait à terme concrétiser. 
Le pouvoir dans un réseau découle de la connectivité, ou de ce que les théoriciens des réseaux appellent la « centralité ». Le membre le plus puissant d’un réseau est le nœud qui a le plus de connections avec les autres membres, ce qui signifie qu’un nœud peut augmenter sa puissance par la simple agrégation de connections directes, mais aussi en améliorant la connectivité des nœuds proches. 
En d’autres termes, les Etats-Unis peuvent développer leur propre pouvoir à la fois en se connectant à d’autres membres de l’OTAN (puis en s’assurant que l’OTAN est connectée à autant de pays et d’organisations que possible) et en améliorant la connectivité de ces autres pays et organisations. Si l’OTAN se lie à l’Union Africaine (UA), par exemple, et améliore la connectivité des pays de l’UA, alors et l’OTAN et l’UA gagnent en importance dans le réseau et deviennent donc plus puissants en termes de leur capacité à exercer leur influence et à mobiliser les ressources. 
La logique de la centralité comme source de pouvoir crée un cercle vertueux dans lequel les membres d’un réseau acquièrent des avantages en ramenant de nouveaux membres au sein du réseau et en s’y connectant plus densément. 

Les OMG et la science au rabais 
La science nous permet de mesurer l'étendue de nos connaissances et d'identifier ce que nous ne savons pas. Plus important encore, elle jette le discrédit sur les fausses affirmations faites pour des raisons personnelles ou politiques, ou du moins elle se doit de le faire. 
Cet abus de l'autorité scientifique est particulièrement répandu dans les secteurs des aliments « biologiques » et « naturels », qui tirent profit de la peur éprouvée à l'égard des produits synthétiques ou « non naturels ». 
Un exemple récent est celui du scientifique américain d'origine hindoue V.A. Shiva Ayyadurai, qui, avec Prabhakar Deonikar, a publié cet article que tout le monde a tourné en dérision : « Les OGM accumulent-ils le formaldéhyde et perturbent-ils les équilibres des systèmes moléculaires ? La biologie des systèmes a peut-être certaines réponses. » 
(Les « OGM » sont des « organismes génétiquement modifiés », une catégorie en elle-même trompeuse et souvent injustement stigmatisée, qui englobe un univers d'organismes modifiés par les techniques plus modernes et les plus précises du génie génétique.) Bien que l'article soit apparemment passé par le processus d'examen par les pairs, un élément clé de la science légitime, il est paru dans un journal à articles payants à faible impact, Agricultural Sciences, produit par un éditeur « agressif ». 
Son titre à lui seul suffit à montrer que quelque chose ne va pas. Si l'on estime que les OGM pourraient bien « accumuler le formaldéhyde », un produit chimique qui est probablement cancérigène à des niveaux élevés, mais est présent dans la plupart des cellules vivantes et que l'on trouve en abondance dans notre environnement, la réponse évidente consiste alors à mesurer ses niveaux dans les organismes. 
La « biologie de systèmes » permet seulement de faire une prévision, pas de tirer une conclusion expérimentale. Plutôt que de réellement examiner les niveaux de tous les produits chimiques dans les usines, Ayyadurai a rentré les données dans un algorithme d'ordinateur pour prévoir les niveaux de deux produits chimiques, le formaldéhyde et le glutathion. 
On peut comparer cela à un météorologue qui prédirait en fonction de ses modèles qu'il fera beau toute la journée, au lieu de regarder par la fenêtre et de voir que la pluie tombe. 
Selon ses termes, la biologie de systèmes « est une manière de faire des prévisions en intégrant des données existantes, puis en en dérivant une probabilité statistique que les prévisions peuvent être correctes. » Mais il insiste sur ce fait que les prévisions doivent alors être examinées « et que l'approche par les systèmes doit être validée. » 
Si les données sont sélectionnées en vue d'étayer les conclusions désirées par celui qui opère la modélisation, ou si l'algorithme est défectueux, les résultats seront alors imprécis. 
Mais l'article d'Ayyadurai ne cite pas précisément les données qu'il a utilisées et il n'y a pas eu de validation du modèle. Folta tourne brillamment en ridicule le travail d'Ayyadurai. 
« Si vous développez un programme informatique qui intègre des données Internet, afin de prévoir l'emplacement de Munich et que le programme vous répond carrément que cette ville se trouve dans le Golfe du Mexique, à côté de la Floride, cela ne signifie pas que Munich se trouve dans le golfe du Mexique, à côté de la Floride. » Cela signifie plutôt que vous avez fait une erreur dans votre programme, dans vos hypothèses ou dans la saisie des données, autant de choses qui sont vérifiables. 
Folta explique ensuite, que décider de ne pas contester ces données et au lieu de cela de « publier une carte qui montre que Munich est carrément dans le Golfe du Mexique, en s'opposant à toutes autres données et aux déclarations quelque peu ironiques de millions d'Allemands, ne signifie pas que vous êtes brillant. Cela signifie que vous n'avez absolument aucune idée sur la question, ou plutôt que vous devez avoir une bonne raison de vouloir qu'une grande métropole allemande se trouve à deux heures de bateau de Tampa. » 
Folta a aussi quelque chose à dire au sujet de l'éditeur d'Ayyadurai. Si vous imprimez la carte mensongère indiquant l'emplacement de Munich, « qu'est-ce que cela nous révèle sur votre intégrité au titre de source d'information fiable ? » 

L'émergence des combattants de Dieu ! 
Même les plus optimistes n'y croient plus. Des deux cotés, le conflit israélo-palestinien est de plus en plus sous la coupe et orchestré par des groupes religieux extrémistes qui sont peu disposés à faire la moindre concession et considèrent que leur mandat politique a un caractère sacré. 
C'est un obstacle à toute résolution pacifique à court terme et plus le temps passe, plus il sera difficile de parvenir à un accord politique à long terme. Plus que jamais, la paix est un mirage inaccessible. 
Durant les 25 dernières années, différents acteurs en compétition dans la région ont embrassé la religion comme paradigme principal déterminant la politique intérieure. Dans beaucoup de pays arabe, le renouveau fondamentaliste est à la fois significatif et déconcertant. 
La force politique du fondamentalisme religieux tient en grande partie à l'augmentation du nombre de fondamentalistes dans la population. Cette évolution démographique s'observe non seulement dans le monde musulman, mais aussi en Israël. 
Par exemple, la communauté ultra-orthodoxe des Haredi s'accroît à un rythme tellement rapide qu'elle redéfinit le paysage politique israélien. Selon les statistiques officielles, les femmes appartenant à cette communauté ont en moyenne 7,6 enfants, presque le triple de la moyenne nationale. 
Le nombre de leurs partisans étant à la hausse, les ultra-orthdoxes devraient être de plus en plus nombreux à la Knesset. Etant donné les divisions qui caractérisent le paysage politique israélien, cela pourrait permettre aux partis religieux d'exercer une pression significative sur le gouvernement. 
Au même moment, beaucoup d'Israéliens éduqués et laïques choisissent d'émigrer, à la recherche d'une vie à l'abri de conflits incessants. On estime à environ un demi-million (dont le quart est constitué d'universitaires réputés) le nombre d'Israéliens qui résident aux USA. 
Le respect des règles religieuses exige d'importants sacrifices sur le plan social et financier. Beaucoup d'hommes suivent une formation religieuse dans des yechivas (écoles juives orthodoxes d'enseignement supérieur) jusqu'à l'âge de 40 ans et de ce fait n'acquièrent pas les connaissances nécessaires sur le marché du travail qui n'a rien de religieux. 
Beaucoup des meilleurs cerveaux quittant le pays, Israël pourra-t-il rester intégré dans une économie de plus en plus mondialisée ? Avec l'évolution démographique en cours, les responsables politiques israéliens doivent faire face à une situation problématique. 
La forte natalité chez les ultra-orthodoxes israéliens a des conséquences sur les décisions politiques liées au processus de paix avec les Palestiniens. La plupart des 200 000 colons de Cisjordanie sont extrêmement religieux. 
Tant la droite religieuse israélienne que le Hamas à Gaza estiment que la croissance démographique joue en leur faveur, ceci malgré la rareté des différentes ressources. Aucun de ces deux groupes n'a la notion de la négociation et du compromis. 
C'est pourquoi, aussi inquiétantes soit la perspective d'un Iran détenteur de l'arme nucléaire – pour le monde, pour Israël et pour les régimes arabes sunnites tels que l'Arabie saoudite et l'Egypte – une "bombe" iranienne serait sans doute plus facile à gérer que les bombes à retardement démographiques en Israël et chez ses voisins immédiats. 
Une nouvelle race de combattants de Dieu marginalise les dirigeants nationaux laïques. En général, les dirigeants d'inspiration divine ne conduisent pas l'humanité vers des chemins propices. 

Une morale sans dieu 
Dans les deux cas, la religion nous est nécessaire pour contenir les vices de la nature. Pour paraphraser Katherine Hepburn dans le film African Queen, en nous donnant une boussole morale la religion nous permet de nous hisser au-dessus de cette vilaine vieille Mère nature. 
L'un d'entre eux est que nous ne pouvons pas, sans sombrer dans la tautologie, affirmer simultanément que Dieu est bon et qu'il nous a donné le sens du bien et du mal. Car alors nous sommes simplement en train de dire que Dieu répond à ses propres critères. 
En effet, les athées et les agnostiques ne se conduisent pas moins moralement que les croyants, même si leurs bonnes actions reposent sur des principes différents. Les non-croyants possèdent souvent un sens du bien et du mal aussi solide que les autres, ils ont lutté pour l'abolition de l'esclavage et contribué à d'autres mouvements visant à soulager la souffrance humaine. 
Le contraire est aussi vrai. La religion a conduit les humains à commettre une longue litanie de crimes odieux, de l'ordre de Dieu donné à Moïse de massacrer les Madianites, hommes, femmes, garçons et filles non vierges, aux croisades, à l'Inquisition en passant par les innombrables conflits entre musulmans sunnites et chiites, jusqu'aux kamikazes convaincus que leur martyr les mènera droit au paradis. 
La troisième difficulté qu'affronte le point de vue selon lequel le sens moral est enraciné dans la religion est que certains éléments de moralité semblent universels, malgré des différences doctrinales marquées parmi les principales religions du monde. En fait, ces éléments s'étendent même à des cultures comme celle de la Chine, où la religion prend moins d'importance que des conceptions philosophiques comme le confucianisme. 
Il se peut qu'un créateur divin nous ait donné ces éléments universels au moment de la création. Mais une explication alternative, en accord avec les faits de la biologie et de la géologie, est que durant des millions d'années nous avons développé une faculté morale qui génère des intuitions sur ce qui est bien et ce qui est mal. 
Pour la première fois, la recherche dans le domaine des sciences cognitives se basant sur des arguments théoriques émergeant d'une philosophie morale a permis de résoudre la vieille dispute sur l'origine et la nature de la moralité. 
Considérons les trois scénarios suivants. Pour chacun, remplacez le blanc par “obligatoire,” “acceptable” ou “interdit.” 
Un wagon fou est sur le point de renverser cinq personnes marchant sur la voie. Un cheminot se tient près d'un interrupteur qui peut faire dévier le wagon sur une autre voie, tuant une personne, mais permettant aux cinq autres de rester en vie. 
Vous passez à côté d'une fillette en train de se noyer dans une mare peu profonde, et il n'y a personne d'autre aux environs. Si vous prenez l'enfant, elle sera sauvée et votre pantalon sera fichu. 
Cinq personne viennent d'arriver à l'hôpital dans un état critique, et tous ont besoin d'une greffe d'organe pour survivre. Le temps manque pour récupérer des organes hors de l'hôpital, mais il y a une personne en bonne santé dans la salle d'attente. 
Si vous avez jugé le cas 1 acceptable, le 2 obligatoire et le 3 interdit, vous êtes comme les 1 500 sujets originaires du monde entier qui ont répondu à ces dilemmes dans le cadre de notre test de sens moral sur Internet (http://moral.wjh.harvard.edu/). Or, si le sens moral est la parole de Dieu, les athées devraient juger ces cas différemment des gens religieux, et leurs réponses devraient reposer sur des justifications différentes. 
Par exemple, puisque les athées sont censés être dépourvus de boussole morale, ils ne devraient être dirigés que par leur propre intérêt et ne pas s'arrêter pour sauver l'enfant qui se noie. Mais il n'y a pas de différence statistique significative entre les sujets avec ou sans convictions religieuse, et environ 90% d'entre eux pensent qu'il est acceptable d'appuyer sur l'interrupteur du wagon, 97% qu'il est obligatoire de sauver le bébé et 97% qu'il est interdit de prélever les organes de l'homme en bonne santé. 
Lorsqu'on leur demande de justifier pourquoi certaines situations sont acceptables et les autres interdites, soit les sujets n'en savent rien, soit ils proposent des interprétations qui n'expliquent pas les différences de choix. Ce qui est important, c'est que ceux qui ont une conception religieuse sont tout aussi désemparés ou incohérents que les athées. 
Ces études fournissent un appui empirique à l'idée que, à l'image d'autres facultés psychologiques de l'esprit, notamment les langues et les mathématiques, nous sommes doués d'une faculté morale qui guide nos jugements instinctifs du bien et du mal. Ces intuitions reflètent l'aboutissement de millions d'années au cours desquelles nos ancêtres ont vécu comme des mammifères sociaux, et elles font partie de notre héritage commun. 
Nos intuitions évoluées ne nous donnent pas nécessairement des réponses justes ou logiques à des dilemmes moraux. Ce qui était bien pour nos ancêtres peut ne pas être bien aujourd'hui. 
À cet égard, il est important que nous soyons conscients de l'universalité des intuitions morales pour pouvoir réfléchir dessus et, si tel est notre choix, pour agir à leur encontre. Nous pouvons le faire sans blasphème, car c'est notre propre nature, et non Dieu, qui est à la source de notre sens moral. 

Vie de chien 
GAINESVILLE, FLORIDA – Il y a environ 70 millions de chiens domiciliés chez les humains aux Etats-Unis, et ils sont 10 millions de plus que les enfants de moins de 15 ans. La proportion est identique à celle que l’on trouve dans les autres pays occidentaux. 
Comment les chiens en sont-ils venus à prendre une place aussi intime dans nos vies? Une théorie veut qu’au cours des milliers d’années qu’ils ont passées à côtoyer les hommes, les chiens se seraient mis au diapason de leurs façons de penser. 
Dans certaines circonstances, les chiens comprennent qu’une personne qui ne peut pas les voir (parce que, par exemple, elle a les yeux bandés) sera moins encline à répondre au quémandage d’une gourmandise, que quelqu’un dont les yeux ne sont pas couverts. Si leur maître reste sur place, les chiens sont également plus disposés à obéir à son ordre de ne pas prendre quelque chose qu’ils désirent, que s’il s’en va. 
Mais de là à mettre les facultés canines sur le même plan que l’intelligence humaine, il n’y a qu’un pas, qui glisse un peu rapidement sur une foule de façons de fonctionner des unes et de l’autre. Les processus de l’évolution ne déterminent jamais deux fois la même forme d’intelligence – même si les mêmes problèmes mènent aux mêmes solutions. 
Quand on est en colère, on n’a pas, littéralement, les poils qui se dressent, et quand on se fait de nouveaux amis, on ne se renifle pas nécessairement le derrière. Les chiens, eux, ne gesticulent pas avec leurs pattes de devant, et ne recourent pas non plus à une grammaire élaborée, quand ils essaient d’expliquer les choses. 
Nos observations nous ont permis de voir qu’au cours des cinq premiers mois, les gens trouvent les chiens quelque peu impénétrables, et que, pour ce qui est de comprendre les êtres humains, les chiens de notre fourrière locale accusent de gros retards sur les chiens domestiques. 
A leur retour, une partie d’entre eux a appris que leur chien s’était mal conduit et avait mangé le biscuit défendu, et les autres, que leur chien avait été sage et n’avait pas touché au biscuit. A ceux dont le chien s’était montré désobéissant, il a été accordé un petit moment, afin qu’ils châtient l’animal pour son forfait. 
L’astuce, c’est que l’on n’a donné les bonnes informations qu’à la moitié des maîtres. Tantôt Horowitz a dit au maître d’un chien qui n’avait pas touché le biscuit, qu’il n’y avait pas résisté, et tantôt elle a affirmé au maître d’un chien qui avait désobéi, qu’il avait été sage. 
En demandant à chacun des maîtres si son chien avait eu l’air coupable, ce subterfuge a permis à Horowitz de vérifier si la déposition du maître faisant état de “l’air de culpabilité” corroborait ou non les faits – à savoir que le chien avait pris le biscuit défendu – ou si sa déclaration ne trahissait rien d’autre que la correction infligée par le maître à son chien. Les réponses ont très clairement montré que “l’air de culpabilité” du chien n’apparaissait que si l’animal avait été réprimandé: l’air n’avait rien à voir avec une quelconque faute du chien. 
Ni qu’il nous soit interdit de les aimer – ou d’éprouver de temps en temps de l’exaspération à leur égard. Tout ce que cela signifie, c’est que si nous voulons nous entendre avec une autre espèce, jusqu’au plus privé de notre vie, nous devons reconnaître que nos modes de raisonnement préférés ne sont pas les leurs. 

Les marchés émergents devraient miser sur l'or 
Compte tenu du ralentissement économique mondial, où les marchés émergents sont probablement très reconnaissants envers les réserves qu'ils conservent, cette question peut paraître inopportune. Mais il y a fort à parier qu'une évolution des marchés de l'or sur les marchés émergents dans le sens d'une accumulation de l'or aiderait le système financier international à fonctionner plus en douceur et profiterait à tout le monde. 
Soyons clairs, je ne fais pas partie de ceux (en général des Américains cinglés d'extrême-droite), qui favorisent un retour à l'étalon-or, où les pays fixent la valeur de leur monnaie relativement à celle de l'or. Après tout, le dernier règne de l'étalon-or a connu une fin tragique dans les années 1930 et il n'y a aucune raison de croire qu'un retour à ce régime pourrait produire un résultat différent. 
Non, je propose simplement que les marchés émergents convertissent en or une part importante des milliers de milliards de dollars dans les réserves en devises qu'ils détiennent actuellement : la Chine à elle seule a des réserves officielles de 3,3 mille milliards de dollars. Même convertir par exemple jusqu'à 10% de leurs réserves en or ne les rapprocherait pas des nombreux pays riches qui détiennent 60% à 70% de leurs réserves officielles en or, certes plus petites. 
Depuis quelque temps, les pays riches ont fait valoir qu'il était dans l'intérêt collectif de chacun de démonétiser l'or. Bien sûr, nous détenons beaucoup d'or, disent ces pays, mais c'est un vestige de l'étalon-or d'avant la Seconde Guerre mondiale, lorsque les banques centrales avaient besoin d'une réserve. 
Les ventes étaient logiques à l'époque pour la plupart des pays participants : le véritable soutien de leur dette reposait sur la portée fiscale de leurs gouvernements, leurs niveaux élevés de développement institutionnel et leur relative stabilité politique. Le pacte de 1999 a été revu périodiquement, même si depuis sa dernière édition en 2014, la plupart des pays riches ont marqué une longue pause, en conservant toujours leurs réserves d'or extrêmement élevées. 
En mars 2016, la Chine détenait un peu plus de 2% de ses réserves en or et l'Inde en détenait 5%. La Russie est vraiment le seul grand marché émergent qui augmente ses achats d'or de manière significative, en grande partie en raison des sanctions occidentales, avec des exploitations qui représentent désormais près de 15% des réserves. 
Les marchés émergents détiennent des réserves parce qu'ils n'ont pas le luxe d'être en mesure de se désendetter grâce à l'inflation au sortir d'une crise financière ou d'une crise de la dette publique. Autrement dit, ils vivent dans un monde où une grande partie de la dette internationale (et une part encore plus importante du commerce mondial), est toujours libellée en devises fortes. 
Le problème avec le statu quo est que les marchés émergents en tant que groupe sont en concurrence pour les obligations des pays riches, ce qui contribue à faire baisser les taux d'intérêt qu'ils reçoivent. Avec des taux d'intérêt bloqués près de zéro, les prix des obligations des pays riches ne peuvent pas tomber beaucoup plus bas que leur niveau actuel, alors que l'offre de la dette des pays avancés est limitée par la capacité fiscale et la tolérance au risque. 
En outre, il y a fort à parier que l'or est un actif à très faible risque, avec une moyenne des rendements réels très comparable à la dette à court terme. Et parce que l'or est un actif très liquide (un critère clé pour un actif de réserve), les banques centrales peuvent se permettre de passer outre son instabilité à court terme et de tenir compte plutôt de ses rendements moyens à plus long terme. 
Il est vrai que l'or ne produit pas d'intérêts et qu'il existe des coûts associés à son stockage. Mais ces coûts peuvent être gérés de façon relativement efficace en détenant l'or à l'étranger si nécessaire (de nombreux pays détiennent de l'or à la Réserve fédérale de New York). 
Je ne veux pas donner l'impression qu'en convertissant leurs valeurs en or, les marchés émergents pourraient en quelque sorte en profiter au détriment des économies avancées. Après tout, le statu quo est que les banques et les trésoreries centrales des pays avancés détiennent beaucoup plus d'or que les marchés émergents et qu'une conversion systématique de la part des marchés émergents fera grimper son prix. 
Il n'y a jamais eu de raison impérieuse à ce que les marchés émergents adoptent les mêmes pratiques que les pays riches dans leur démonétisation complète de l'or. Et il n'y en a aucune actuellement. 

Des règles d’or pour la zone euro 
LONDRES – D’après ces nombreux détracteurs, l’Union monétaire européenne aurait des airs d’étalon-or, un régime qui avant 1913 imposait des taux de change fixes à des économies fort différentes. Mais cette ressemblance est-elle si mauvaise, comme les critiques insistantes de l’euro voudraient le laisser croire ? 
Le carcan des taux de change fixes exclut complètement les interventions de politique monétaire, et en conséquence rend très ardu le rééquilibrage des flux commerciaux avec l’extérieur. De plus, le fardeau est inégal, car les pays en déficit subissent plus de pression pour les effacer par déflation que les pays en surplus de laisser monter l’inflation. 
Ils prévoient pour l’Europe des années et même des décennies de croissance anémique. Sans compter que, politiquement, le remède déflationniste est si amer et si difficile à avaler pour les pays déficitaires que bon nombre de ces pessimistes estiment le processus d’ajustement irréalisable. 
Les critiques de l’euro devraient cependant prendre plus au sérieux l’analogie de l’étalon-or, car ce système concret était plus complexe, plus intéressant et rempli d’un éventail plus large de solutions que les caricatures des manuels d’économie le laissent entendre. 
Premièrement, les pressions déflationnistes ne proviennent pas automatiquement d’une quelconque particularité du mécanisme d’ajustement. En général, les problèmes de déflation – ou d’inflation – dépendaient (et dépendent encore) de l’offre monétaire totale. 
Or, dans une ère de numéraire papier, il n’y a plus de lien réel avec un stock physique d’un métal précieux ni, en fait, avec d’autres types de marchandise. Rien ne devrait donc empêcher une banque centrale de cibler un taux d’inflation global. 
Au début des années 1990, les autorités, les opérateurs de marché et les économistes ont tous simplement présumé que le « plan 1992 » de la Communauté européenne – le cadre législatif d’un marché unique et donc d’un marché des capitaux unique – créerait une nouvelle réalité, au sein de laquelle la monnaie unique ferait œuvre de magie. De ces prémices découlait l’obligation officielle de traiter de la même manière tous les types de risque dans l’union monétaire, qu’il soit bancaire ou gouvernemental. 
En théorie, les capitaux peuvent se déplacer sur de grandes distances vers d’autres régions du monde, mais en réalité, la grande partie du capital reste sur place. Les créditeurs et les banques ont toujours préféré faire affaire avec des emprunteurs qu’ils connaissent, et ce, dans des cadres juridiques où toutes sortes de litiges peuvent se régler. 
Un aspect particulièrement important du régime de l’étalon-or était le fait que chaque banque centrale nationale fixait son propre taux d’intérêt dans le but d’orienter le sens des mouvements des capitaux. C’est devenu l’élément central d’un monde fondé sur l’étalon-or : un pays perdant ses réserves d’or devant forcément relever les taux d’intérêt pour attirer des fonds au pays. 
Les règles de l’étalon-or semblent très différentes de la pratique moderne de l’union monétaire, qui repose sur un taux d’intérêt unique et uniforme. Cette méthode unilatérale signifiait que les taux d’intérêt étaient trop faibles dans les pays du sud de l’Europe avant 2009, et trop élevés en Europe du Nord. 
Un phénomène de renationalisation du comportement financier s’est instauré en Europe depuis l’éruption de la crise financière de 2008. Jusqu’à la fin des années 1990 et à la formation de l’union monétaire, la grande partie de la dette souveraine de l’Union européenne était détenue à l’échelle nationale. 
Les lendemains de l’introduction de l’euro, le ratio est rapidement passé en hausse. En 2008, à la veille de la crise, les trois quarts de la dette portugaise, la moitié de la dette espagnole et grecque, et plus des deux cinquièmes de la dette italienne étaient détenus à l’étranger, dont une proportion considérable détenue auprès de banques étrangères, surtout en Grèce, au Portugal et en Italie. 
L’opération massive de refinancement à long terme (LTRO) de la BCE a eu pour conséquence que les banques italiennes et espagnoles se sont mises à racheter des obligations de leurs gouvernements respectifs. Le ministre de l’Économie de l’Allemagne, Philipp Rösler, a émis la proposition extrêmement intéressante que les membres du Système européen des banques centrales devraient peut-être établir leur propre taux d’intérêt. 
En parallèle, la Bundesbank aurait des taux plus bas, mais il est peu probable que les banques d’Europe du Sud aient accès à ce crédit pour l’investir dans leurs propres marchés. Il semble également que les banques centrales individuelles emploient la marge de manœuvre dont elles disposent dans le cadre existant afin d’appliquer des changements importants de politique. 
Les nantissements requis, conjointement aux discussions préliminaires de taux d’intérêt autonomes, représentent une remarquable innovation en devenir. Dans les soubresauts de la crise, certains décideurs sont en train de se rendre compte qu’une union monétaire ne veut pas forcément dire une mobilité sans restriction des capitaux. 




Gouvernance bien ordonnée commence par soi-même 
J’ai désapprouvé dès le début la façon dont Wolfowitz avait été choisi, car je m’oppose depuis longtemps au vieil accord entre les américains et les européens, selon lequel les premiers nomment systématiquement le président de la Banque mondiale et les seconds, le directeur général du FMI. Cet accord tacite date de la fondation des institutions de Bretton Woods, à une époque où le colonialisme était bien présent, mais qui n’a plus de sens au XXIe siècle. 
Il est simple de comprendre pourquoi les Etats-Unis et l’Europe veulent continuer à agir comme si de rien n’était, or, ce genre de marché revient à manquer une occasion. Je ne vois pas de meilleur moyen pour restaurer la confiance dans ces deux institutions vénérables que de faire évoluer, enfin, la façon dont leurs dirigeants sont sélectionnés. 
Dès le début, les gens avaient des préjugés contre Wolfowitz en raison de son engagement dans la guerre en Irak, mais étaient prêts à lui donner une chance. D’aucuns avancèrent qu’il deviendrait peut-être un nouveau Robert McNamara, Secrétaire américain à la Défense qui a contribué au bourbier de la guerre du Vietnam, puis fait pénitence à la Banque. 
Mais il a aussi engagé de vieux amis et des alliés politiques – dont la plupart n’avaient aucune expérience en matière de développement – et s’est lui-même isolé du personnel, évinçant ceux dont le soutien était nécessaire. Comme nous l’a appris l’affaire Larry Summers à Harvard, les relations au sein des institutions importent réellement (pas seulement entre les donateurs et les financiers). 
Pis encore, Wolfowitz ne semblait pas avoir de grands projets pour la Banque. Au lieu de mettre en place une stratégie de développement, il n’a fait qu’élargir les priorités de la lutte contre la corruption, élaborée par James Wolfensohn, son prédécesseur. 
Lorsque j’étais économiste en chef sous la présidence de Wolfensohn, j’affirmais que manquer d’enrayer la corruption risquait de nuire aux objectifs de croissance et de réduction de la pauvreté. Au moment où j’ai quitté la Banque, ces idées étaient largement acceptées et j’étais ravi de voir que Wolfowitz continuait à soutenir les efforts de la Banque dans ce sens. 
Malheureusement, les priorités anticorruption de la Banque se sont politisées. On encourageait à verser de l’argent à l’Irak – un pays très touché par la corruption – tandis que d’autres pays étaient accusés de corruption sans preuves tangibles, ni détails spécifiques. 
Il est indispensable que le successeur de Wolfowitz garde cela à l’esprit. Pour être efficaces, les campagnes anticorruption doivent être justes et limpides. 
Cette triste et navrante histoire connaîtrait un heureux dénouement si le successeur de Wolfowitz était choisi par le biais d’un processus ouvert et transparent. A quelque chose malheur est bon : espérons que ce soit le cas pour celui qui plane sur la Banque mondiale. 


Les USA et les nouvelles puissances émergentes 
NEW-YORK – Nous nous trouvons dans une période de transition internationale prolongée qui a débuté il y a plus de 20 ans avec la fin de la Guerre froide. Cette ère de rivalité stratégique entre les USA et l'Union soviétique a alors fait place à une ère dominée par les USA qui disposaient d'un pouvoir et d'une influence sans égal. 
Ce moment américain unipolaire a été remplacé par un monde "non polaire" dans lequel le pouvoir est largement réparti entre une vingtaine de pays et des dizaines de milliers d'acteurs non gouvernementaux allant d'Al Qaïda à Goldman Sachs en passant par l'ONU. 
Ces différentes périodes historiques se différencient davantage les unes des autres par le degré d'ordre entre et à l'intérieur des Etats que par la distribution du pouvoir entre eux. Un ordre n'émerge jamais du néant, il résulte d'efforts conscients exercés par les entités les plus puissantes de la planète. 
Ils sont à la limite de leurs possibilités, ils dépendent d'importations quotidiennes massives de pétrole et leur armée est engagée dans des conflits qui exigent des moyens considérables en Afghanistan et en Irak. Ils n'ont pas la capacité et ne disposent pas du consensus politique voulu pour s'impliquer encore davantage hors de leurs frontières et n'ont pas les moyens de contraindre les autres pays à les suivre. 
Un pays ne peut à lui seul gérer et encore moins résoudre les problèmes actuels tels que la prolifération des armes de destruction massive, le terrorisme, le réchauffement climatique ou le maintien de l'ouverture économique au plan mondial ; il y faut un effort collectif. Et plus globale sera la réponse, meilleures seront les chances de succès. 
Autrement dit les USA ont besoin de partenaires pour faire du 21° siècle une ère relativement pacifique et prospère pour la majorité de la population du monde. Mais le type de partenariat qui dominait entre les USA, l'Europe occidentale et plusieurs pays asiatiques (notamment le Japon, la Corée du Sud et l'Australie) lors de la Guerre froide, n'est plus adapté. 
Aussi les anciens partenaires doivent-ils établir de nouveaux partenariats avec les puissances émergentes. Toute la question est de savoir ce que la Chine, l'Inde, le Brésil et d'autres feront de leur puissance croissante. 
La grandeur d'un pays ne dépend pas de sa superficie, de la taille de sa population, de son armée ou de son économie, mais de la manière dont il utilise sa puissance pour redessiner le monde au-delà de ses frontières. Beaucoup de nouvelles puissances émergentes ont tendance à considérer la politique étrangère comme un simple outil au service de la politique intérieure et un moyen d'accéder aux ressources indispensables à un développement rapide. 
Les puissances émergentes ne peuvent s'isoler du monde à l'extérieur de leurs frontières. Qu'ils le reconnaissent ou pas, ils sont partie prenante de l'ordre mondial. 
Prenons le cas de la Chine, l'exemple le plus caractéristique d'un pays émergent. Elle veut maintenir son accès préférentiel aux ressources énergétiques iraniennes, mais si les ambitions nucléaires de l'Iran débouchent sur un conflit, elle devra payer bien davantage pour ces ressources. 
Et ce ne sont pas seulement les puissances émergentes qui doivent reconsidérer leur approche du monde ; les USA doivent en faire autant. On a beaucoup écrit et discuté de l'appel de l'Amérique à la Chine à devenir un acteur à part entière sur la scène internationale, mais cette dernière ne va pas se contenter d'adhérer à un monde défini par l'Amérique. 
Il est de la responsabilité des USA de collaborer pour cela avec la Chine et les autres puissances émergentes, ce qui suppose qu'ils tiennent compte de leurs préférences et leur concède un rôle plus important. Le rôle croissant du G20 est un pas dans la bonne direction, mais il reste beaucoup à faire, notamment la restructuration de l'ONU, du FMI et de la Banque mondiale, de manière à ce que ces institutions reflètent la nouvelle distribution du pouvoir. 
Qu'elles soient établies de longue date ou émergentes, c'est de la volonté des grandes puissances de parvenir à un accord sur les grands problèmes mondiaux dont dépendra le moment et la manière dont va s'achever cette période de transition - et ce sur quoi elle va déboucher. 

2011, année réussie pour l'Amérique latine ! 
MEXICO – 2011 a été une année très favorable pour l'Amérique latine, et les perspectives pour 2012 ne sont pas mauvaises. Pour une région dans laquelle les choses ne se passent pas toujours bien, c'est surprenant. 
Deux, en Argentine et au Pérou, se sont bien déroulées, tandis qu'au Nicaragua, la troisième a été entachée par une fraude massive et une intervention gouvernementale patente en faveur du candidat sortant. Deux sur trois, ce n'est pas un mauvais score pour une région où pendant longtemps, si jamais il y avait des élections, leur résultat était quasiment systématiquement contesté. 
En termes économiques, le prix élevé des matières premières a suscité en Amérique du Sud une croissance importante en 2011 et la modeste reprise des USA a bénéficié aux pays voisins. 
Mais cela a conduit à mettre en doute le bien fondé d'une économie reposant exclusivement sur l'exportation des matières premières. Dans un livre riche en révélations, Secretos de la Concertación, Carlos Ominami, l'économiste et homme politique chilien, se demande ce qui se passerait en cas de ralentissement de l'économie chinoise ou d'éclatement de sa bulle immobilière. 
Ces pays exportent des biens manufacturés vers les USA, pays dont ils ont besoin pour le tourisme et les envois de fonds de leurs travailleurs expatriés. Leur géographie et leur géologie ne leur permettent pas de devenir de grands exportateurs de matières premières (ou alors à l'image du Mexique, ils exportent tout leur pétrole vers les USA). 
Si les USA échappent à un nouveau ralentissement, ils pourraient même dépasser l'Amérique du Sud en 2012. Ceci dit, à l'exception de 2009, toute la région a connu une décennie complète de croissance ininterrompue - du jamais vu depuis les années 1970. 
Puis est venue la crise de la dette durant les années 1980, les réformes radicales de structure et les effondrements financiers durant les années 1990, suivis par un nouveau ralentissement mondial en 2001. Ces événements traumatisants ont plongé ces pays dans la "trappe du revenu intermédiaire" : ils ne pouvaient ni prolonger leur croissance ni élargir leur classe moyenne. 
Mais tout a changé lors des années 2005-2010 : la stabilité macroéconomique, des gouvernements compétents de centre droit et de centre gauche, une politique sociale judicieuse et la croissance économique mondiale ont permis au Mexique, au Brésil, au Chili, à l'Uruguay et même à l'Argentine d'accomplir un pas de géant. Vers 2008, la classe moyenne (ceci quelle qu'en soit la définition) représentait 55% de leur population. 
L'accès au crédit, la création d'emplois, l'envoi d'argent des travailleurs expatriés, le boom des matières premières et l'aide sous condition ont permis à des millions de foyers d'acheter une maison, une voiture et d'améliorer leurs conditions de vie. La classe moyenne d'Amérique latine n'est pas modelée sur celle de l'Amérique du Nord, le statut de ses membres est précaire et réversible. 
Du fait d'une participation électorale plus importante que celle les milieux défavorisés, son poids électoral est supérieur à son poids démographique. Les candidats aux élections doivent en tenir compte, en la flattant à l'occasion et en adaptant spécifiquement leur message en sa direction. 
L'Amérique latine va être le théâtre de deux élections importantes en 2012 au Vénézuéla et au Mexique, ainsi que d'une "non-élection" à Cuba. Au Vénézuéla, l'opposition au président Chavez va s'unir derrière une candidature unique pour l'élection présidentielle d'octobre. 
Pourra-t-il se présenter malgré son cancer (il est un candidat tout aussi formidable qu'il est un piètre gestionnaire économique), faire campagne, l'emporter et gouverner jusqu'en 2030 ? Servira-t-il de doublure à Adam, son frère plus radical encore, qui est son successeur désigné ? 
L'île continue à dépendre l'aide du Vénézuéla, des envois d'argent de Miami et des touristes européens. Les frères octogénaires au pouvoir à Cuba ne sont pas éternels et il pourrait y avoir des surprises, notamment si le bienfaiteur vénézuélien n'était plus au pouvoir. 
Enfin, il y a le Mexique où vont se dérouler pour la quatrième fois dans son histoire des élections démocratiques, ceci dans un contexte de crime organisé généralisé, d'une violence effrayante et d'un scepticisme croissant quant à la guerre contre la drogue du président Calderon. Avec trois partis en concurrence, une loi électorale épouvantable, pas de second tour et une déception considérable après 12 ans de gouvernements de centre-droit souvent innefficaces, le résultat est des plus incertains. 
Ceci dit, les institutions politiques mexicaines ont traversé d'autes épreuves, la classe moyenne rejette l'extrémisme et les USA sont proches. On préferait que les candidats à la présidence aient un programme qui réponde aux défis auxquels est confronté le pays, mais le manque de substance semble désormais la régle. 
Pour une région qui en raison de ses échecs est allée si longtemps de déception en désespoir, la situation est meilleure que jamais. L'Amérique latine devrait faire le bilan de ses atouts et se souvenir que rien n'est eternel. 
Jorge G. Castañeda a été ministre des Affaires étrangères du Mexique entre 2000 et 2003. Il est professeur de politique et d'études latino-américaines à l'université de New-York. 

Adieu à la « mondialisation » 
Mais ce chiffre décline ensuite régulièrement et en 2006 déjà, sa fréquence d’apparition a baissé de plus de 80 pour cent. Depuis l’émergence de la crise financière en 2007, son utilisation par les principaux quotidiens comme le New York Times et le Financial Times devient encore moins répandue. 
Une brève histoire de ce concept, et une comparaison avec un autre terme ayant également perdu de son intérêt en raison d’un usage abusif, contribuent à expliquer ce processus. 
Les deux plus importantes innovations conceptuelles du XXe siècle, le totalitarisme et la mondialisation, sont d’origine italienne. Le premier terme définit le milieu tumultueux de ce siècle, le deuxième sa fin indolore. 
Les deux mots ont pour objectif premier de critiquer, de saper et de subvertir les tendances politiques qu’ils décrivent. Mais tous deux ont fini par être utilisés aussi fréquemment et avec autant d’enthousiasme par les partisans de chacune de ces tendances. 
Le concept de totalitarisme est né en 1923 sous la plume de l’écrivain de gauche Giovanni Amendola pour critiquer ou parodier les prétentions mégalomaniaques du nouveau régime de Benito Mussolini. En l’espace de quelques années, il était toutefois devenu le terme par lequel se qualifiait fièrement le fascisme italien, et était adopté par le ministre de l’Éducation nationale du régime Mussolini, Giovanni Gentile. 
Que ce soit dans sa connotation péjorative ou laudative, le mot totalitarisme avait pour ambition de décrire un mouvement englobant tous les aspects de la vie, dans le cadre d’une philosophie qui se voulait cohérente aux plans politique, économique et social. Les fascistes aimaient à se penser comme étant omniscients et tout-puissants. 
Il était déjà utilisé auparavant, mais avec un sens quelque peu différent. Il était avant tout un terme de la langue diplomatique évoquant les liens entre des domaines disparates (par exemple, dans le cas de négociations simultanées sur des questions financières et de sécurité). 
Selon cet article, puisque la société IBM produit dans 14 pays et vend ses produits dans 109 pays, « elle contient en elle-même la mondialisation (mondializzazione) de l’impérialisme capitaliste ». Cette obscure publication de gauche contient la première référence connue à la mondialisation dans son sens contemporain. 
Depuis lors, ce terme a connu des hauts et des bas. Il est devenu de plus en plus à la mode dans les années 1990, mais principalement dans un sens péjoratif. 
Mais à partir des années 2000, le sens du terme mondialisation commence à changer et prend une connotation semi positive, en grande partie parce qu’il semblait que les grands gagnants de cette transformation seraient plusieurs pays émergents en plein essor. En effet, des pays auparavant décrits comme « sous-développés » ou appartenant au « Tiers-Monde » étaient en train de devenir des superpuissances mondiales. 
Elle n’est plus seulement perçue comme l’histoire d’une intégration voulue par les marchés de capitaux pendant les dernières vingt années du XXe siècle, ou même comme la première vague de mondialisation du XIXe siècle, lorsque l’étalon or et le télégramme transatlantique avaient semblé unifier le monde. Aujourd’hui, la perspective historique de la mondialisation est bien plus large et profonde et remonte à l’empire romain et à la dynastie Song et renvoie à une mondialisation de l’espèce humaine à partir de racines africaines communes. 
Les termes que nous utilisons pour décrire des processus et phénomènes politiques et sociaux complexes sont parfois étrangement ambigus. Certains concepts ayant une vocation critique prennent rapidement un sens inverse et deviennent élogieux. 
En 2011, la rhétorique anti mondialisation a pour ainsi dire disparu, et la mondialisation n’est plus pensée comme une évolution qu’il faut combattre ou dont il faille se réjouir, mais comme une caractéristique fondamentale de l’histoire humaine, au cours de laquelle des géographies et des thématiques disparates se sont associées de manière inextricable. La mondialisation a en somme perdu de son mordant polémique, et ce faisant, son attrait en tant que concept s’est émoussé. 


L’adieu au dollar ? 
Si l’euro était prêt à monter au front, nous pourrions bien voir son taux de change avec le dollar monter à plus de 2, et pas se cantonner à 1,65 ou 1,70, comme il semble prêt à le faire de toute façon. On ne traite pas ses clients aussi mal que l’ont fait les États-Unis récemment si ces derniers ont la possibilité d’aller ailleurs. 
Au cours des six dernières années, la valeur du dollar en termes pondérés par le commerce extérieur a chuté de plus d’un quart, alors que les États-Unis continuaient à accumuler des déficits commerciaux sans précédent. Avec une économie amorphe, un système financier sévèrement compromis et de sérieuses préoccupations quant à l’inflation, la tendance à long terme du dollar est à la baisse, quelle que soit la manière dont se terminera la crise actuelle. 
À la place, la crise de liquidités et le déclin du prix de l’immobilier continuent, un renflouement épique des crédits hypothécaires se profile à l’horizon, qui coûtera sans doute aux contribuables américains un billion de dollars, ou davantage. Le problème est qu’après tant d’années de retours miséreux sur les actifs en dollars, les investisseurs mondiaux vont-ils vraiment vouloir absorber un autre billion de dollars de dette américaine à des taux d’intérêts et de change approchant de ceux d’aujourd’hui ? 
La dette américaine n’a pas vraiment l’air d’une affaire pour l’instant, même sans évoquer le dollar qui sombre. Les mésaventures militaires lointaines continuent de tirer sur les ressources fiscales du pays, entraînant des coûts qui frôlent potentiellement plusieurs billions de dollars, selon une étude récente par Linda Bilmes et Joseph Stiglitz. 
Les revenus fiscaux s’effondrent suite à la chute des prix de l’immobilier et des revenus et des dizaines de municipalités américaines pourraient bien être placées en redressement judiciaire, comme ce fut le cas pour New York dans les années 1970. Les obligations municipales sont déjà négociées à hautes primes de risque, et la première grande faillite d’administration n’a pas encore frappé. 
Le yuan pourrait bien supplanter le dollar dans la seconde moitié de ce siècle. Mais les contrôles draconiens de capitaux de la Chine et sa répression financière massive l’empêchent aujourd’hui de remplir la fonction de stabilisateur du système économique mondial. 
Heureusement pour le dollar, l’euro, lui aussi, semble avoir ses problèmes. Les banques européennes restent balkanisées, composées d’un patchwork de régulateurs nationaux cherchant à faire la promotion de leurs propres champions. 
En outre, les investisseurs internationaux peuvent acheter et vendre des biens immobiliers bien plus facilement aux États-Unis que dans la plus grande partie de l’Europe. Et l’absence de politique fiscale à l’échelle européenne fait naître une grande incertitude sur la manière dont la Banque centrale européenne se refinancerait si elle était soudain confrontée à des pertes conséquentes après un grand renflouement suite à des emprunts bancaires à risque. 
En même temps, la BCE a tiré une crédibilité considérable de sa manière de gérer la crise mondiale des crédits. Et si la zone euro peut persuader la Grande-Bretagne de devenir membre à part entière, s’adjoignant ainsi l’un des deux premiers centres financiers du monde (Londres), l’euro pourrait vraiment prendre des airs d’alternative viable au dollar. 
En 1971, alors que le dollar s’effondrait à la fin du système de taux de change fixe d’après la Seconde Guerre mondiale, le secrétaire d’État au Trésor américain John Connally prononça à l’attention de ses homologues étrangers cette phrase célèbre : “le dollar est notre monnaie, mais c’est votre problème.” Et le statut mondial exalté du dollar a survécu depuis, malgré de nombreux épisodes de négligences et d’abus. 
Mais cela pourrait arriver bien plus vite cette fois. À l’heure où les banquiers centraux et les ministères des Finances méditent sur la façon d’intervenir pour soutenir le dollar, ils devraient aussi commencer à réfléchir à ce qu’il faudra faire quand l’heure sera venu de jeter l’éponge. 

Bonne chance au Nigeria 
LAGOS – Les bombes qui ont explosé dans Abuja, la capitale fédérale nigériane, au moment où le pays célébrait le 50ème anniversaire de son indépendance plus tôt ce mois-ci, constituent un inquiétant présage du paysage politique sans précédent dans lequel le pays s’aventure aujourd’hui. 
La mort du président nigérian Umaru Yar’Adua en mai dernier a mis fin à l’accord tacite d’alternance politique entre les musulmans du Nord et leurs homologues du Sud, majoritairement chrétiens, conclu entre les membres du Parti Démocratique du Peuple (PDP) au pouvoir. Le vice-président de Yar’Adua, Goodluck Jonathan, originaire de la riche région pétrolifère du delta du Niger au sud du pays, a surmonté les résistances des membres du cabinet du président décédé et a donc investi comme successeur de Yar’Adua, ainsi que le stipulait la constitution. 
L’annonce du président Jonathan a déclenché d’intenses protestations chez ses rivaux du Nord, y compris de la part d’Ibrahim Babangida, un ancien dictateur militaire qui lui a rappelé qu’Olusegun Obasanjo, originaire du Sud, avait présidé de 1999, au terme de la dictature militaire, à 2007, avec le soutien des régions du Nord. Yar’Adua n’avait effectué que trois ans sur les quatre que compte le mandat présidentiel au moment de son décès, et il était attendu que tous les Nigérians du sud, y compris Jonathan, s’uniraient derrière un prétendant originaire du Nord pour les élections générales de l’année prochaine. 
Mais le ressentiment entrainé par la domination politique nationale des nordistes est profondément ancré dans le sud, particulièrement dans le delta du Niger, où 50 années de production pétrolière incontrôlée a entrainé la pollution des terres agricoles et une pauvreté croissante. Les groupes ethniques minoritaires qui habitent dans cette région se plaignent que le système actuel d’attribution des revenus, qui accorde aux régions productrices seulement 13% des revenus du pétrole, est parfaitement injuste et constitue une compensation insuffisante au regard des dommages écologiques qu’ils subissent. 
En Janvier 2006, le Mouvement pour l’Emancipation du Delta du Niger (MEND), une organisation violente menée par la jeunesse du delta en colère, avait attaqué les installations pétrolières et les soldats chargés de les surveiller. MEND et d’autres groupes locaux exigent que le pays revienne à un « vrai fédéralisme » dans l’esprit de 1960, et que 50% des revenus pétroliers soient reversés aux habitants de la région. 
D’éminentes voix dans la région se sont clairement élevées en faveur de Jonathan et l’ont prié d’ignorer les hommes politiques du nord qui insistent pour que le pouvoir d’alternance du PDP soit respecté. Les dirigeants politiques de la région du Delta insistent sur le fait que c’est au tour des minorités de gouverner le pays en 2011, dans la mesure où ils ont été constamment ignorés et évincés par les groupes ethniques plus importants depuis la fin de l’ère coloniale en 1960. 
Il est difficile de dire si Goodluck Jonathan sera capable de traduire ce soutien sectoriel en votes suffisants lors des primaires du parti et au delà pour préserver la présidence. Il a l’avantage de pouvoir profiter d’un énorme trésor de guerre dans la mesure où les dirigeants nigérians ont toujours fait ce qu’ils voulaient du trésor public du pays. 
Mais le général Babangida non plus n’est pas en reste dans ce domaine. Et les puissants dirigeants du PDP, qui contrôlent 28 des 36 Etats du pays, considèrent Jonathan comme un arriviste sorti de nulle part pour devenir président. 
Les pouvoirs de la présidence nigériane sont étendus et l’entourage de Jonathan a laissé entendre en plusieurs occasions qu’ils les déploieront pour obliger les gouverneurs, y compris ceux du Nord, à rentrer dans le rang. Les responsables nordistes du PDP, se tournant déjà vers les Primaires, pressent les nombreux prétendants à la présidentielle, y compris Babangida, pour qu’ils se décident à désigner celui qui se mesurera à Jonathan. 
La corruption est généralisée et les hommes politiques ont été incapables d’apporter la prospérité et les mesures sociales attendues par les Nigérians après le retour de la démocratie. En effet, le PDP n’a réussi à garder le pouvoir qu’en truquant les élections successives, surtout celle de 2007, lorsque Obassanjo, sortant, avait imposé Yar’Adua à la hiérarchie du parti. 
L’opposition, dont les ressources sont assez faibles, pourrait tirer parti d’une division au sein du PDP en cas d’éclatement de région Nord. Nuhu Ribadu, l’ancien directeur respecté de la Commission des crimes financiers et économiques, a annoncé son intention de se présenter à l’élection en tant que candidat pour l’un des partis d’opposition. 
Ces derniers reprennent confiance dans le processus politique suite à la récente nomination d’un universitaire franc et direct à la tête de la Commission électorale. Muhammadu Buhari, que Babangida avait remplacé comme chef d’état major des armées en 1985, devrait aussi se présenter comme candidat pour le Congrès pour le Changement Progressif. 
Il est aussi possible que les dirigeants historiques nordistes du PDP, habitués à des petits arrangements en coulisse avec leurs homologues du Sud, fassent sécession pour finalement soutenir Ribadu l’année prochaine. Buhari, un homme politique ascétique et populaire auprès des plus pauvres de la région, est aussi considéré par les conservateurs Nordistes avec un certain embarras. 
Même s’ils surmontent leur réserve et soutiennent Ribadu ou Buhari, et que l’un des deux gagne les suffrages devant Joanathan, la colère de la jeunesse du delta pourrait s’exprimer en représailles par des attaques sur les ouvriers des implantations pétrolières, afin d’en perturber la production. D’autres régions – le centre du Nigeria, où les tensions ethniques sont constantes, et l’extrême Nord, domaine de Boko Haram, une secte musulmane – pourraient être aspirées dans une spirale de violence liée aux élections. 
Compte tenu du marasme du secteur industriel du fait de perpétuelles coupures d’électricité, d’un chômage explosif et du cynisme des politiciens qui maintenant leurs partisans appauvris dans une effervescence conflictuelle ethnique et religieuse, les élections nigérianes de 2011 devraient être une véritable tempête. Le Nigéria est toujours parvenu à survivre à tous les orages politiques passés. 

L'éducation pour tous 
Avec des enfants à Gaza, en Syrie, en Irak et au Nigéria littéralement en ligne de mire ces derniers mois, l'immense ampleur du défi n'en est que trop évidente. Après tout, tenir la promesse de l'éducation exige que même ceux qui vivent dans les circonstances les plus difficiles, comme les enfants réfugiés et les enfants vivant dans les zones de combat, puissent acquérir en toute sécurité une éducation de base. 
Une étude universitaire suggère qu'aucun pays ne peut profiter d'une prospérité soutenue, et qu'aucun ne peut éviter le piège du revenu intermédiaire, sans des investissements à grande échelle dans un enseignement de qualité. 
L'éducation a longtemps été vue comme la garantie numéro 1 en termes de revenu, de richesse, de statut et de sécurité. Pourtant plusieurs millions de personnes sont toujours laissées de côté ou laissées pour compte, avec près de la moitié des enfants du monde sans accès à une éducation de base. 
Certes, depuis cinq ans que les OMD sont mis en place, d'importants progrès ont été réalisés, notamment l'inscription dans les écoles primaires et secondaires qui a connu une augmentation annuelle de 1,5%. Suivant cette lancée, le taux de scolarisation devait atteindre 97% dans le monde en 2022. 
Mais après 2005, les progrès ont été mis au point mort. En conséquence, seulement 36% des enfants dans les pays les plus pauvres terminent leur éducation secondaire. 
Et alors que les garçons d'Afrique subsaharienne devront attendre jusqu'en 2069 pour avoir un accès universel à l'enseignement primaire, les filles devront attendre jusqu'en 2086. En ce qui concerne l'enseignement secondaire, il faudra près d'un siècle, si les tendances actuelles persistent, pour assurer l'accès à toutes les filles d'Afrique subsaharienne. 
Aucun de ces chiffres ne concorde avec la promesse des dirigeants mondiaux de développer les talents de tous les enfants du monde. Une étude récente indique que l'Afrique a un tel retard en termes de possibilités éducatives qu'en 2025, seulement 2% des jeunes trentenaires au Rwanda, au Tchad, au Libéria et au Malawi, et seulement 3% en Tanzanie et au Bénin auront bénéficié d'une éducation supérieure ou universitaire. 
Bien sûr, quelques pays africains comme l'Algérie, le Nigeria et l'Egypte, pourraient aller contre de telles tendances. Mais même en Afrique du Sud (qui est actuellement pays le plus avancé d'Afrique), 10% des jeunes adultes tout au plus auront des diplômes supérieurs ou universitaires en 2045. 
Pendant ce temps, au Pakistan, une campagne de sensibilisation menée par Malala Yousafzai vise à augmenter la part de jeunes adultes bénéficiant d'une éducation de troisième cycle, qui en 2010 représentait à peine 7%. Mais les progrès sont timides : en 2045, cette part ne devrait pas dépasser 15%. 
Même une importante économie émergente comme celle de l'Inde progressera seulement de 11% entre 2010 et 2045, atteignant seulement 23%, bien en deçà du niveau suggéré par la réputation mondiale de ses établissements d'enseignement supérieur. Pendant ce temps, à Singapour, en Corée du Sud et au Japon, la part de jeunes adultes ayant des diplômes supérieurs ou universitaires atteindra 80% à 90%. 
L'hypothèse selon laquelle le développement économique et le progrès technologique vont inévitablement augmenter les chances pour tous n'est guère plus qu'un vœu pieux. En réalité, à moins qu'un effort concerté ne soit fait, la distribution des opportunités éducatives (et donc économiques) sera de plus en plus inégale dans les années à venir. 
Ces populations longtemps négligées continueront de mettre sous pression les gouvernements et les organisations internationales, jusqu'à ce que le droit fondamental de chacun à l'éducation soit respecté. Et la prochaine étape de leur campagne se déroulera devant l'Assemblée générale des Nations Unies à New York, où des centaines de jeunes représentant tous les pays, se rassembleront pour exiger des réformes de la part des dirigeants mondiaux. 
A l'heure de la rentrée des classes dans le monde entier, la communauté internationale devrait renouveler son engagement et faire en sorte que chaque enfant, partout, ait une chance d'y être formé. 

Tous les enfants du monde ont droit à l'éducation 
LONDRES – A l'approche du troisième anniversaire de la guerre civile en Syrie, se déroule une course contre la montre pour mettre sur pied un projet éducatif sans précédent en faveur des premières victimes de ce conflit : les centaines de milliers d'enfants réfugiés. 
Ils endurent un troisième hiver loin de chez eux, de leur école et de leurs amis. Beaucoup sont séparés de leur famille et chaque jour des milliers de nouveaux arrivants se joignent à eux dans ce qui devient la plus grande catastrophe humanitaire de notre époque. 
Pourtant au Liban un projet novateur regroupant enseignants, agences et ONG spécialisées dans l'éducation ouvre une perspective d'espoir. Au milieu des cabanes de fortune et de la misère, dans le chaos des camps, commence un combat pour la reconnaissance d'un nouveau principe fondamental : même en cas de guerre, les enfants doivent avoir accès à l'éducation. 
Il y a 150 ans, la Croix Rouge énonçait les normes minimales en matière de structures de soins, même dans les zones de conflit. Ces normes sont appliquées par Médecins sans frontières dont les docteurs risquent leur vie depuis 40 ans pour apporter une aide médicale dans les endroits les plus dangereux de la planète. 
Dans un pays divisé et troublé, le Liban, il existe maintenant un programme pilote reposant sur l'idée que l'accès à l'éducation pour les enfants réfugiés est aussi un objectif réalisable, tout aussi important que l'accès aux soins. Dans quelques 1500 villages de ce pays où les enfants syriens réfugiés constituent 20% de la population d'âge scolaire, ce programme vise à faire du droit à l'éducation une priorité humanitaire. 
Il y a trois ans, presque tous les enfants syriens allaient à l'école. Aujourd'hui, privés d'école, des millions d'entre eux n'ont pas la possibilité de réaliser leur potentiel. 
Aussi, en Syrie et aux environs se prépare une génération perdue : les enfants qui ont aujourd'hui 8 ou 9 ans et qui ne sont jamais allés à l'école, les enfants condamnés à travailler et les centaines de filles mariées de force dés leur plus jeune âge. Sans compter les rumeurs à faire froid dans le dos sur des jeunes gens forcés de vendre un rein ou un autre organe, simplement pour survivre. 
Mais dans un conflit comme celui-ci, au-delà des besoins de base, les enfants ont surtout besoin d'espoir. Or c'est l'éducation qui représente l'espoir - l'espoir d'un avenir meilleur, avec un emploi et la réalisation d'une vie d'adulte. 
Conçu par Kevin Watkins de l'Overseas Development Institute et mené par l'UNICEF et le HCR (Haut Commissariat des Nations uniespourlesréfugiés), le projet pilote mené au Liban offre l'occasion d'établir le droit à l'éducation sans frontières. Il est conçu pour tous les 435 000 enfants syriens réfugiés au Liban. 
Quand les enfants libanais sortent de l'école à la fin de la journée, les enfants syriens les remplacent. Utiliser les mêmes bâtiments pour tous permet d'abaisser le coût de l'éducation d'un élève à 670 dollars par an. 
Par leur intermédiaire, les ONG partenaires et les autorités libanaises pourront alors mettre en œuvre ce projet sur le terrain. L'objectif est de trouver tout le financement nécessaire encore ce mois-ci, alors que le monde commémore le troisième anniversaire de ce tragique exode hors de Syrie. 
Nous avons déjà trouvé 10 pays donateurs, mais il nous en faut encore 10 autres pour assurer l'ensemble du financement nécessaire. Nous faisons appel aux donateurs non seulement pour créer des milliers de places dans des écoles pour des enfants qui en ont désespérément besoin, mais également pour créer un précédent au profit des 20 millions d'autres enfants qui vivent dans des camps de réfugiés ou dans des bidonvilles en raison de conflits. 
Un million d'enfants afghans vivent dans des camps à proximité de la frontière avec le Pakistan. Au Sud Soudan des milliers d'enfants attendent encore l'occasion d'aller pour la première fois à l'école et en République de Centrafrique, un pays déchiré par la guerre, un million d'enfants ne sont pas scolarisés. 
Autrement dit, le temps presse pour atteindre l'objectif d'une éducation primaire pour tous. Cet objectif ne pourra être atteint si l'on n'adopte pas enfin le principe du droit à l'éducation pour tous les enfants du monde. 

Priorité à l'éducation 
LONDRES – Depuis trop longtemps l'éducation pour tous ne vient qu'au second rang des préoccupations de la plupart des grands organismes internationaux, mais la situation change. Considérons les deux raisons essentielles qui expliquent le lancement de l'initiative Education First [L'éducation avant tout] par le secrétaire général de l'ONU, Ban Ki-moon, qui redonne à l'éducation sa juste place dans les programmes de développement à l'échelle de la planète. 
Premièrement, ce sont les jeunes eux-mêmes, les garçons comme les filles, qui sont devenus les meilleurs avocats de l'éducation pour tous. Refusant de rester silencieux alors qu'on leur ferme les portes de l'école, des jeunes - notamment des filles - ont lancé l'un des plus grands mouvements de lutte en faveur des droits civiques de notre temps. 
Il est difficile de ne pas être ému par le combat courageux de Malala Yousafzai, la jeune Pakistanaise que les talibans ont essayé de tuer d'une balle dans la tête parce qu'elle demandait le respect du droit à l'éducation pour les jeunes filles. Cela a suscité une énorme vague de soutien au Pakistan et ailleurs en faveur de la cause qu'elle défend. 
Ces derniers mois au Bangladesh on a également vu des écolières défendre le droit des filles de rester à l'école au lieu d'être mariées contre leur volonté. En Inde, la Marche mondiale contre le travail des enfants menée par Kailash Satyarthi, un défenseur du droit des enfants, a permis à des milliers de jeunes garçons et filles d'échapper à une vie d'esclave dans des usines, des ateliers ou au service de particuliers et de retrouver le chemin de l'école. 
Grâce à ces initiatives prises par des filles et des garçons d'âge scolaire, il est impossible d'ignorer la lutte en faveur de l'accès à l'éducation primaire. C'est pourquoi les gouvernements à travers le monde sont soumis à une pression de plus en plus forte pour qu'ils atteignent le second des Objectifs du millénaire pour le développement (l'éducation primaire pour tous) avant fin 2015. 
Un élément fait que dans presque partout l'éducation a été propulsée au centre des préoccupations : l'importance de l'éducation est de plus en plus souvent soulignée par les analystes qui cherchent à déterminer pourquoi un pays réussit ou échoue. Depuis des années, des universitaires débattent pour savoir si c'est pour des raisons culturelles, institutionnelles, idéologiques ou pour une question de ressources que certains pays se retrouvent à la traîne. 
Le déploiement du capital humain est devenu un facteur clé qui explique pourquoi certains pays restent embourbés dans "l'ornière du revenu intermédiaire", tandis que d'autres se développent et sortent du statut de pays à faible revenu. Les études qui cherchent à évaluer le capital humain d'un pays s'intéressent maintenant tant du point de vue qualitatif que quantitatif aux compétences de base, à la main d'œuvre qualifiée et à l'expertise en matière de recherche et développement. 
Etant donné la déperdition de talent et de potentiel, il est urgent d'accorder la priorité à l'éducation. 57 millions d'enfants dans le monde ne vont pas à l'école, 500 millions de filles n'iront pas au bout des études secondaires auxquelles elles peuvent prétendre, et 750 millions d'adultes sont analphabètes. 
Selon le McKinsey Global Institute, en 2020 nous serons confrontés au double problème d'un déficit de 40 millions de travailleurs hautement qualifiés et d'un excédent de 95 millions de travailleurs non qualifiés. En 2030 le monde comptera 3,5 milliards de travailleurs dont probablement un milliard seront sans éducation secondaire, ce qui freinera indubitablement le développement de leurs différents pays. 
Si l'on n'intervient pas rapidement, les entreprises seront confrontées à un énorme manque de main d'œuvre qualifiée, notamment dans les pays émergents et dans les pays en développement qui vont concentrer la plus grande partie de l'économie. Le taux d'analphabétisme est de 63% en Somalie et de 39% au Nigéria ; au Soudan du Sud il y a davantage de filles qui meurent à la naissance que de filles qui vont au bout de l'école primaire. 
Si l'on n'agit pas, vers le milieu du siècle l'économie mondiale se caractérisera par un gaspillage massif de talent et par une inégalité des chances dramatique. Un livre qui va sortir prochainement, World Population and Human Capital in the 21st Century [La population mondiale et le capital humain au 21° siècle] publié par le Wittgenstein Center, fournit les estimations suivantes : en 2050 seuls 3% des jeunes adultes auront une éducation tertiaire au Mali et au Mozambique, 4% au Niger, au Libéria, au Rwanda et au Tchad, et 5% au Malawi et à Madagascar. 
Comme l'a formulé feu Earl Warren, le président de la Cour suprême des USA à l'époque de l'arrêt Brown v. Board of Education[Brown contre bureau de l'éducation] qui a mis fin à la ségrégation raciale dans les écoles publiques, "On peut raisonnablement douter qu'un enfant, quel qu'il soit, puisse réussir dans la vie si on lui refuse la possibilité d'une éducation". Et il précisait : "Cette possibilité… est un droit dont tous doivent pouvoir bénéficier dans les mêmes conditions". 
Il reste à peine plus de deux ans pour agir et parvenir à ce que l'éducation primaire ne soit plus un privilège réservé à certains, mais un droit pour tous. Le secrétaire général de l'ONU Ban Ki-moon et moi-même sommes déterminés à faire tout ce qui est en notre pouvoir avant la date limite de décembre 2015 pour que tous les enfants aillent à l'école. 

Tous les enfants ont droit à l'éducation et à la sécurité 
Malheureusement, ce n'est que le dernier épisode d'une guerre particulièrement cruelle menée contre le droit fondamental de tous les enfants à l'éducation. C'est une guerre à l'échelle de la planète, comme le montrent les atrocités du même genre qui ont été commises au Pakistan, en Afghanistan et en Somalie. 
Selon la Coalition mondiale de protection de l'éducation contre les agressions (GCPEA, Global Coalition to Protect Education from Attack), il y a eu 10 000 actes de violence contre des écoles et des universités au cours des quatre dernières années. 
Ce ne sont pas des cas isolés d'enfants pris entre deux feux, c'est ce qui arrive lorsque les écoles deviennent la cible de terroristes qui considèrent l'éducation comme une menace (littéralement Boko Haram signifie : "l'éducation occidentale est un péché"). Des groupes armés s'en prennent aux écoles dans une trentaine de pays, notamment en Afghanistan, en Colombie, au Pakistan, en Somalie, au Soudan et en Syrie. 
Ces attaques montrent clairement que pour éduquer il ne suffit pas de fournir des tableaux noirs, des livres et des programmes. A travers le monde, de l'Amérique du Nord au nord du Nigéria, il faut assurer la sécurité des écoles et des élèves et donner confiance à leurs parents et à la communauté environnante. 
Lors du Forum économique mondial qui s'est tenu cette semaine à Abuja, la capitale du Nigéria, avec des partenaires de la société civile et des milieux d'affaires, nous avons lancé un projet destiné à garantir la sécurité des enfants dans les zones où pèsent sur eux des menaces immédiates. Ce Projet d'écoles sans danger (Safe Schools Initiative) comportera la protection des écoles et de leur environnement et des mesures spécifiques destinées à protéger les enfants de quelques 5 000 écoles primaires et secondaires dans les zones les plus vulnérables. 
Les infrastructures de sécurité seront renforcées dans toutes ces écoles, des plans permettront de réagir en cas d'agression, le personnel sera formé, et si nécessaire, les élèves et leurs proches bénéficieront d'un soutien psychologique. Au niveau de la communauté (ville, village ou quartier), des commissions d'éducation constituées de parents, d'enseignants et de bénévoles seront crées parallèlement à des unités de défense enseignants-élèves-parents pour réagir rapidement en cas de menace. 
L'expérience d'autres pays qui ont été confrontés à des menaces analogues montrent que l'engagement formel des dirigeants religieux dans la défense et la promotion de l'éducation est d'une importance cruciale. En Afghanistan, en collaboration avec des conseils communautaires (chouras) et des commissions de sécurité, des imams respectés soulignent l'importance de l'éducation dans l'islam lors du prêche du vendredi. 
A Peshawar au Pakistan, dans le cadre d'un programme soutenu par l'UNICEF, des dirigeants musulmans réputés parlent du rôle de l'éducation et de l'importance du retour à l'école des enfants. En Somalie, dans des zones contrôlées par le gouvernement, des dirigeants religieux vont dans les écoles pour s'opposer au recrutement d'enfants-soldats et s'expriment en ce sens à la radio. 
Ils rédigent et signent des codes de conduite qui stipulent ce qui est autorisé ou pas dans le périmètre des écoles, de manière à éviter les violences, les fermetures d'écoles et la politisation de l'éducation. En général les signataires respectent leurs engagements, ce qui contribue à maintenir les écoles en fonctionnement, à la sécurité des enfants et au renforcement de l'administration scolaire. 
En Afrique par exemple, l'éducation est un facteur crucial du développement au moment où la richesse du continent repose de moins en moins sur l'extraction des ressources naturelles et de plus en plus sur l'économie de la connaissance. Garantir un environnement éducatif sûr est la toute première étape pour résoudre la crise mondiale de l'éducation, c'est une étape fondamentale. 

Le retour de Gordon Gekko 
NEW-YORK – Dans le premier film Wall Street qui date de 1987, l'un des personnages, Gordon Gekko, prononce une phrase restée célèbre : "La cupidité, c'est bien". Ce credo est devenu le mot d'ordre du secteur financier et du milieu des affaires pendant une décennie d'excès de sa part. 
Dans le film, Gekko lui-même finit en prison. Une génération plus tard, dans le film suivant Wall Street2 qui va sortir le mois prochain, Gekko sort de prison et retourne dans le monde de la finance. 
Sa réapparition intervient précisément au moment où la bulle du crédit immobilier est sur le point d'éclater, déclenchant la plus grande crise économique et financière depuis la Grande dépression. "La cupidité, c'est bien", cette idée correspond à une mentalité qui accompagne régulièrement les crises financières. 
Pas vraiment, car la cupidité et l'amoralisme sont présents depuis toujours sur les marchés financiers. Enseigner l'éthique et les valeurs dans les écoles de commerce n'est guère plus qu'un coup d'épingle contre cette mentalité ; par contre peser sur les perspectives de bénéfices à court terme qui conduisent banquiers et traders à prendre des risques excessifs permettra de la faire reculer. 
Ces acteurs des marchés financiers se sont comportés rationnellement, car des perspectives de gains importants les poussaient à prendre des positions qui ouvraient la voie à la banqueroute quasi inéluctable d'un grand nombre d'institutions financières. 
Pour éviter ces excès, il ne suffit pas de compter sur une meilleure réglementation et sur un meilleur contrôle, ceci pour trois raisons : 
· Les banquiers et les traders astucieux et cupides trouveront toujours une manière de déjouer la réglementation. 
· Chaque trader et chaque banquier étant à lui tout seul un centre de pertes et profits avec sa propre valeur en risque, les pdg et les conseils d'administration d'une firme financière (sans parler des régulateurs et des contrôleurs) ne peuvent contrôler efficacement la conduite et les risques pris par des milliers d'entre eux. 
· Les pdg et les conseils d'administration sont eux-mêmes sujets à d'importants conflits d'intérêt, car ils ne représentent pas le véritable intérêt des actionnaires finaux de leur société. 
Aussi, une réforme de la réglementation et du contrôle, quelle qu'elle soit, ne permettra pas d'éviter les bulles et les excès si l'on ne touche pas à d'autres éléments fondamentaux du système financier. Premièrement, la réglementation doit modifier radicalement le système de rémunération, car les banques ne le feront pas d'elles-mêmes par crainte que leurs meilleurs éléments ne passent à la concurrence. 
Les primes notamment ne doivent plus dépendre des résultats à court terme, mais des résultats à moyen terme. 
L'ancien modèle de partenariat privé qui incitait les partenaires à se surveiller mutuellement pour éviter des investissements hasardeux a fait place à un partenariat entre entreprises publiques qui sont une concurrence à couteaux tirés entre elles et avec les banques commerciales pour parvenir à toujours plus de rentabilité - ce qui n'était possible qu'en prenant des positions de plus en plus risquées. De la même manière, le basculement d'un modèle de prêt dans lequel chaque banque gérait ses propres risques (originate and hold) à un modèle qui déplace les risques vers des tiers (originate and distribute) par une série de sécurisations s'est traduit par un transfert massif de risque. 
Aucun joueur, sauf celui en bout de chaîne, n'était exposé au risque final lié au prêt - tous les autres sauf lui empochant des sommes conséquentes au passage. 
Ces conflits sont inhérents à leur fonctionnement, car les firmes qui offrent tout à la fois des services de banque commerciale, de banque d'investissement, de courtage pour compte propre, d'intervention sur les marchés et de market making, d'assurance, de gestion des actifs, de capital-investissement et de gestion de fonds spéculatifs sont presque incontournables (la récente affaire de Goldman Sachs n'est que la partie visible de l'iceberg). Il faut aussi résoudre le problème crucial de mandat au sein du système financier, car les donneurs d'ordre (les actionnaires) ne peuvent contrôler correctement ce que font leurs mandataires (pdg, gérants, traders, banquiers) qui recherchent leur propre intérêt. 
Si les institutions financières ou les actionnaires n'investissent pas beaucoup dans le jeu, ils vont pousser les pdg et les banquiers à prendre des positions plus risquées du fait qu'eux-mêmes ne s'exposent pas beaucoup. Se pose donc un double problème de mandat, du fait que les actionnaires finaux (les actionnaires individuels) ne contrôlent pas directement les conseils d'administration et les pdg. 
Quatrièmement, ce ne sont pas des appels à l'éthique ou aux valeurs qui permettront de brider l'avidité des acteurs, mais leur crainte de perdre de l'argent s'ils savent qu'il n'y aura pas de plan de sauvetage pour les institutions et les mandataires qui prennent des risques inconsidérés. Les plans de sauvetage systématiques de la dernière crise - même s'ils ont été nécessaires pour éviter une crise encore plus grave - ont aggravé le problème du risque subjectif. 
Si une institution est trop importante pour faire faillite, cela signifie qu'elle est trop grosse et qu'elle doit être morcelée. Si nous ne faisons pas ces réformes radicales, de nouveaux Gordon Gekko et de nouveaux Charles Ponzi [l'inventeur du système d'arnaque pyramidale] apparaîtront. 

Retrouver l’espoir d’hier 
WASHINGTON, DC – L'année 2015 a été difficile, ponctuée par la baisse des prévisions de croissance, des attaques terroristes horribles, des flux massifs de réfugiés et de graves défis politiques qu’entraîne la montée du populisme dans de nombreux pays. Au Moyen-Orient, en particulier, chaos et violence ont continué à proliférer, avec des conséquences dévastatrices. 
Né en 1881 à Vienne, Zweig a passé sa jeunesse dans un environnement optimiste, civil et tolérant. Puis, à partir de 1914, il a été témoin de l'effondrement de l'Europe dans la Première Guerre mondiale, suivie par des convulsions révolutionnaires, la Grande Dépression, la montée du stalinisme, et enfin la barbarie du nazisme et le déclenchement de la Seconde Guerre mondiale. 
On imagine que Zweig aurait été réconforté par la création, après la Seconde Guerre mondiale, de l'Organisation des Nations Unies et du système de Bretton Woods, sans parler des décennies suivantes de reconstruction et de réconciliation. Il aurait pu assister à la coopération et aux progrès qui ont marqué l'ère d’après-guerre. 
Des conflits locaux, comme en Corée, au Vietnam, dans des parties de l'Afrique et du Moyen-Orient, ont fait des ravages. Et, alors que quelque 100 pays en développement ont obtenu leur indépendance, le processus n’a pas toujours été pacifique. 
Dans le même temps, cependant, l'économie mondiale a connu une croissance plus rapide que jamais. Une classe moyenne forte a émergé dans les pays avancés, puis a commencé à apparaître ailleurs. 
Aussi bien aux niveaux régional que mondial, des progrès décisifs ont été accomplis grâce aux bénéfices du commerce et des économies d'échelle. Le projet d'intégration européenne semblait annoncer un nouveau type de coopération, qui pourrait s'étendre à d'autres régions et même influencer la coopération mondiale. 
Nous nous attendions à un monde de plus en plus pacifique et tolérant, dans lequel les avancées technologiques, ainsi que les marchés bien gouvernés, généreraient une prospérité toujours plus grande. En 1989, lorsque l'Union soviétique était sur le point de s’effondrer et que la Chine entamait un passage à une économie de marché, Francis Fukuyama annonçait la « fin de l'histoire ». 
Au cours des deux dernières décennies, cependant, nos espoirs – politiques, sociaux et économiques – ont été déçus à plusieurs reprises. Il fut un temps où les décideurs américains se demandaient si la Russie devrait adhérer à l'OTAN. 
De nombreuses économies émergentes ont enregistré une croissance rapide depuis plusieurs années – voire plusieurs décennies – permettant à des milliards de personnes d'échapper à l'extrême pauvreté et une réduction de l'écart de richesse entre les pays développés et en développement. Mais cette croissance a récemment ralenti sensiblement, suscitant beaucoup de commentateurs à se demander si les économistes avaient parlé trop vite en les considérant comme les nouveaux moteurs de la croissance économique mondiale. 
De même, le printemps arabe en 2011 était censé annoncer un nouvel avenir, plus démocratique pour le Moyen-Orient et l’Afrique du Nord. Alors que la Tunisie a pu éviter la catastrophe, la plupart des autres pays touchés ont fini embourbés dans le chaos, dont une guerre civile brutale en Syrie encourageant la montée de l'Etat islamique. 
La monnaie commune, une fois dépeinte comme le début d'une Europe quasi-fédérale, a au contraire créé de graves tensions entre pays « créanciers » et pays « débiteurs » lorsque de nombreux débiteurs ont été confrontés à un ralentissement économique prolongé. A peine l'Europe semblait enfin avoir échappé à la crise de l'euro, les réfugiés, en particulier de Syrie, ont commencé à affluer. 
Cela arrive à un moment où les inégalités de revenus et de richesse sont montées en flèche aux États-Unis – le salaire médian pour les hommes n'a pas augmenté depuis des décennies – menant beaucoup de personnes à se demander si leurs enfants seront en mesure de maintenir le niveau de vie dont ils jouissaient. En plus de tout cela, pour la première fois depuis des décennies, la croissance du commerce international ne dépasse plus confortablement la croissance de la production mondiale. 
Par exemple, tandis que la technologie de communication a fait des merveilles, par exemple, pour élargir l'accès au financement en Afrique, elle a également permis à des réseaux terroristes de crypter leurs communications de manière efficace. De même, comme la crise financière mondiale l’a démontré de façon spectaculaire, les régulateurs ont du mal à suivre le rythme de l'innovation financière. 
Le potentiel pour le progrès humain semble encore immense, parce que le monde ne manque ni de ressources ni d'innovations technologiques. En effet, la technologie offre l'espoir de traitements médicaux permettant de sauver des vies, d’une plus grande productivité économique et de systèmes énergétiques durables. 
La clé pour gérer les perturbations et apaiser les craintes des gens est la gouvernance. Zweig a vu le monde tomber en morceaux il y a un siècle non pas parce que la connaissance humaine a cessé d'avancer, mais en raison de défaillances généralisées de la gouvernance et de politiques. 

Le leurre de la bonne gouvernance 
ROME – Le développement économique et une gouvernance améliorée viennent souvent de pair. Pourtant, contrairement à la croyance générale, il y a peu d’indications que le succès de la mise en vigueur des réformes de gouvernance entraîne un développement économique et social accéléré et inclusif. 
Au lieu de revoir l’orientation des politiques économiques, les institutions internationales de développement s’en sont prises à des proies faciles : les gouvernements des pays en développement. Ces institutions se sont donné pour mission de conseiller les instances de ces pays sur leurs façons de faire, qui s’est vite transformée dans de nouvelles approches « techniques » en matière de réforme de la gouvernance. 
La Banque mondiale, s’appuyant sur plus de 100 indicateurs, a formulé un indice composé pour jauger le degré de bonne gouvernance, sur la base des perceptions du droit au chapitre des citoyens, de l’imputabilité, de la stabilité politique, de l’absence de violence, de l’efficacité du secteur public, de la qualité du cadre réglementaire, de l’État de droit et du degré de corruption. En avançant avoir décelé une forte corrélation entre ses indices de gouvernance et les résultats économiques, la Banque a entretenu les espoirs que le secret du progrès économique avait enfin été découvert. 
En conséquence, la Banque mondiale a largement surestimé les répercussions des réformes en matière de gouvernance sur la croissance économique. 
Il est vrai que des pratiques de gouvernance effectives, légitimes et adaptées présentent d’innombrables avantages, surtout lorsque comparées aux autres choix : des pratiques inefficaces de gouvernance, le népotisme et la corruption. Mais l’accent mis sur la gouvernance ne s’est pas avérée aussi efficace que promise pour ce qui est de favoriser le développement. 
En fait, ces politiques axées sur la gouvernance ont probablement entravé certaines initiatives de développement. 
En fait, ces réformes peuvent même ébranler les droits traditionnels et les obligations de droit coutumier ciselés par les collectivités au fil des générations. 
De plus, les réformes requises sont de si grande envergure que les pays en développement n’ont pas les moyens de les appliquer. En conséquence, les solutions visant la bonne gouvernance ont tendance à les détourner des initiatives de développement les plus porteuses. 
Un autre problème des réformes de gouvernance réside dans le fait que même si elles sont formellement neutres, elles favorisent souvent des intérêts en place, avec des conséquences plutôt injustes. Les réformes visant la décentralisation et le transfert des pouvoirs ont, dans certains cas, facilité la montée au pouvoir dans ces pays d’une clique puissante de protecteurs politiques. 
La conclusion est évidente : il ne faut pas imposer un fardeau exagéré aux programmes de développement par des réformes de gouvernance. Selon Merilee Grindle, de l’Université de Harvard, nous devrions viser des pratiques de gouvernance modérées, en sélectionnant quelques principes dans une longue liste de possibilités. 
Le choix des mesures les plus importantes sera certainement ardu. Même les défenseurs des réformes de gouvernance ont rarement visé juste en ce qui a trait aux meilleures stratégies en cette matière. 
On fait valoir que sans droit transmissible de propriété individuelle sur des ressources productives, les moyens et les incitatifs manquent à l’appel lorsqu’il s’agit de poursuivre les initiatives de développement. Sans compter que les ressources à propriété commune (le « patrimoine collectif ») feront l’objet d’une surexploitation et d’une utilisation inefficace. 
En réalité, ladite « tragédie des biens communs » n’est pas si répandue et elle n’est pas inéluctable, car le droit à la propriété individuelle n’est pas toujours la meilleure ni la seule solution institutionnelle pour régler des problèmes sociaux. La regrettée lauréate du prix Nobel en économie Elinor Ostrom, a démontré que les sociétés humaines ont su créer une myriade de solutions créatives et durables pour résoudre un vaste éventail de problèmes liés à l’exploitation de ressources à propriété commune. 
Le thème de la bonne gouvernance a un attrait particulier pour les grands organismes bureaucratiques comme des banques de développement multilatérales et les agences de l’ONU, qui favorisent des solutions apolitiques à des problèmes essentiellement politiques. Autrement dit, la bonne gouvernance est une réplique technocratique bien en vue à ce que les bailleurs et d’autres groupes internationaux bien intentionnés considèrent comme de mauvaises politiques et, surtout, de la petite politique. 
Mais l’expérience de deux décennies montre que de telles directives offrent peu de conseils pratiques pour régler de vrais problèmes de développement économique qui demeurent techniquement, socialement et politiquement très complexes. 
Une telle démarche pragmatique à l’amélioration de la gouvernance n’a rien de dogmatique et elle ne prétendrait pas être une panacée. Les principales contraintes seraient plutôt définies, analysées et résolues, probablement en séquence. 
Il faut que de telles solutions s’inspirent de cas d’expérience pertinents, étant entendu qu’elles ne constituent pas l’idéal des « pratiques exemplaires ». 
La poursuite aveugle de la bonne gouvernance a guidé les initiatives de développement depuis beaucoup trop longtemps. Il est temps de reconnaître ce qui fonctionne – et de faire fi de ce qui ne marche pas. 


Réinventer l’État 
Dans de nombreux cas, l'économie s'est contractée, les revenus ont diminué et le nombre de transactions immobilières a chuté, entraînant un effondrement brutal et durable des recettes publiques. Les gouvernements n'ont eu d'autre choix que d'augmenter les impôts ou de tailler dans les dépenses. 
En Espagne, malgré une hausse de prélèvements de plus de quatre points de PIB depuis 2010, le taux de prélèvements obligatoires a été de seulement 38% en 2014, contre 41% en 2007. En Grèce, les prélèvements supplémentaires ont atteint 13 points de PIB sur la même période, mais le taux de P.O. n’a augmenté que de six points. 
Au cours de ces dernières années les gains de productivité ont partout été faibles, et cela laisse attendre une croissance en recul par rapport aux prévisions d’avant-crise. Compte tenu du vieillissement de la population, la dynamique des recettes ne suffira probablement pas à financer la hausse des dépenses de santé et de retraites. 
A cette époque, le principal enjeu était politique : la légitimité de l’action publique était contestée. Pour le président Ronald Reagan, l’État n'était pas la solution, mais le problème. 
Les désaccords politiques sur le rôle de l'État n'ont évidemment pas disparu, mais son intervention ne suscite pas un rejet global. En général ce ne sont ni des raisons idéologiques, ni tel ou tel intérêt particulier qui rendent les restrictions budgétaires inévitables, mais tout simplement la réalité. 
Comment l'État peut-il relever ce défi ? Le risque auquel il est confronté est clair : sans réforme en profondeur, l’augmentation mécanique des dépenses inertielles, transferts et de salaires de la fonction publique, risque fort d’empêcher de dégager les moyens nécessaires au financement de nouvelles priorités et à des politiques innovantes. 
Malgré des menaces grandissantes, la sécurité nationale ne bénéficie pas de la priorité qui devrait lui être accordée. Quant aux expédients comme le gel prolongé des salaires, elles pourraient conduire à une dégradation des services publics. 
Dans la plupart des pays, le Parlement vote des mesures dont il ignore l'efficacité et il faut beaucoup de temps pour qu’il mette fin à celles qui sont inefficaces. C'est pourquoi les lois devaient comporter des « clauses de guillotine » mettant fin aux programmes votés après une certaine durée, à défaut d’une évaluation indépendante concluant à leur efficacité et d’un nouveau vote du parlement. 
Mais derrière chaque ligne budgétaire se cache un groupe d’intérêt qui incite les responsables politiques à contourner les décisions difficiles. C'est pourquoi des revues des dépenses méthodiques sont utiles : elles obligent les responsables à mettre fins et moyens en cohérence et favorisent un processus de décision démocratique et informé. 
Comme le savent bien les entreprises, un changement en profondeur coûte souvent avant de porter ses fruits, parce qu’il nécessite d'investir dans une nouvelle technologie, de former les salariés ou de gagner le consentement des parties prenantes. Un budget dédié au financement des réformes serait un investissement judicieux. 
Cela pourrait changer si l'État attribuait davantage de financements sur base de projet ou organisait des financements sur concours. Par exemple, les écoles et collèges situées dans les zones déshéritées devraient pouvoir soumettre leurs projets à des appels d'offre pour le financement de l'innovation dans l'éducation. 
Ils contestent de plus en plus le point de vue traditionnel selon lequel efficacité et égalité implique de limiter les choix individuels. Ils veulent aussi que l'État soit ouvert, garantisse l'accès aux données et fournisse les moyens d'évaluer son efficacité. 
Les gouvernements sous pression budgétaire devraient les utiliser davantage pour conduire un reengineering de l’action publique. À défaut, il ne leur restera qu’ à se résigner à la détérioration des services publics, avec pour conséquences un affaiblissement de la légitimité de l'État et du consentement à l’impôt. 

Innover ou stagner 
Elles se font concurrence, s’étendent, murissent, et en fin de compte, à quelques exceptions près, sombrent dans l’obscurité. Or, ceci vaut également pour les États : eux aussi peuvent être amenés à perdre la soif de vivre et l’ambition de la jeunesse, et finalement se reposer sur leurs lauriers. 
Songez que seules 11 % des entreprises qui figuraient au Fortune 500 en 1955 existent encore aujourd’hui, l’espérance de maintien des entreprises dans ce top 500 ayant chuté de 75 ans à seulement 15 ans en moyenne. En cette époque de changement rapide, celles qui restent à la traîne risquent de sombrer en un éclair. 
La course à la compétitivité entre les nations est aussi féroce que la concurrence que se livrent les entreprises sur le marché. Les États s’efforcent d’attirer les investissements, les talents, la croissance et les opportunités, au sein d’un monde globalisé, et ceux qui demeurent hors course sont alors privés des plus précieuses récompenses : développement humain, prospérité, et bonheur de leur citoyens. 
Afin d’y échapper, les États doivent se concentrer sur ce qui compte le plus : comment ressembler à ces quelque 11 % d’entreprises qui ont su, au fil des décennies, demeurer au top 500. Le cycle de vie des entreprises révèle aux gouvernements combien le secret de la jeunesse éternelle réside dans une innovation constante – dans une aptitude à saisir les opportunités et à se comporter comme ces entreprises dynamiques et entreprenantes qui définissent le monde actuel et façonnent d’ores et déjà son avenir. 
L’innovation des États ne constitue ni un luxe intellectuel, ni un sujet limité aux conférences et autres panels de discussion, ni une simple question de réforme administrative. Elle constitue bel et bien la recette de la survie et du développement humain, le moteur de progrès constants, et la feuille de route de l’ascension d’un État. 
Il incombe aux États d’en faire de même, en élevant sans cesse le niveau des compétences et en nourrissant l’innovation – au sein de leurs effectifs, dans les secteurs clés de l’économie, et jusqu’aux fondations du système éducatif. Ceux des gouvernements qui échouent à doter les nouvelles générations des compétences leur permettant de devenir les leaders de leur époque sont condamnés à être finalement dirigées par d’autres sociétés plus innovantes. 
Une étude publiée par le département américain du Travail énonce que 65 % des enfants actuellement inscrits en école primaire exerceront à terme des emplois qui n’existent pas encore à ce jour. De même, une étude de l’Université d’Oxford a révélé que 47 % des catégories d’emplois risquaient de disparaître dans la mesure où elles pourraient être automatisées grâce à la technologie. 
La réponse réside dans le soutien à la créativité de nos enfants. Il nous faut leur conférer les compétences analytiques et communicationnelles nécessaires pour canaliser cette jeunesse en direction d’accomplissements productifs. 
Si nous entendons transformer nos gouvernements en moteurs de l’innovation, la seconde nécessité consiste à rééquilibrer le poids des investissements en faveur d’actifs incorporels, ainsi que du secteur privé. Alors que plus de 80 % de la valeur des entreprises du top 500 de Standard & Poor’s consistait en actifs corporels il y a 40 ans, cette proportion est aujourd’hui inversée : plus de 80 % de la valeur des grandes entreprises revêt désormais une nature intangible – ces éléments incorporels englobant les connaissances et compétences de leurs employés, ainsi que la propriété intellectuelle qu’intègrent leurs produits. 
Les États ont eux aussi intérêt à raisonner de manière stratégique, et à réorienter leurs dépenses à l’écart d’infrastructures corporelles de type routes et immeubles, en direction d’éléments incorporels tels que l’éducation ainsi que la recherche et le développement. 
Nous savons que les États-Unis et l’Europe dépensent de manière cumulée plus de 250 milliards $ de fonds publics chaque année en faveur de la R&D, afin de conserver leur position de leaders. De même, le développement rapide de pays comme Singapour, la Malaisie et la Corée du Sud a considérablement reposé sur une décision stratégique consistant à réorienter les dépenses publiques depuis l’infrastructure physique vers une infrastructure incorporelle nécessaire à la construction et à la viabilité d’une économie de la connaissance. 
La plupart des entreprises qui se transcendent aujourd’hui sont bien connues pour revêtir une culture interne innovante, et offrir un environnement de travail de nature à inspirer et à autonomiser les employés. Ceux des États qui fixent l’exemple en matière d’innovation sont en capacité d’instaurer une culture de la créativité à l’échelle nationale. 
À l’ère de la mobilité globale, les États eux aussi se livrent une bataille pour attirer les talents. Les grandes villes de la planète rivalisent pour offrir le cadre de vie idéal et l’environnement de travail le plus propice aux esprits innovants, s’efforçant d’exploiter leur créativité afin de devenir encore plus puissantes et compétitives. 
Ces États encouragent les citoyens à cultiver leur énergie collective et à développer leur potentiel, la population devenant ainsi le moteur de la croissance du pays et de son ascension sur la scène internationale. Ces gouvernements valorisent par-dessus tout l’intelligence humaine, et aident les citoyens à devenir de meilleurs gardiens et bâtisseurs de notre planète. 
L’innovation constitue pour les États une question de survie. Seuls les gouvernements qui embrasseront l’innovation pourront mener l’évolution du monde, car ces États sont les seuls à ne jamais vieillir. 

L’épouvantail de la dette nationale 
CAMBRIDGE – La plupart des gens sont plus préoccupés par la dette du gouvernement que par la fiscalité. « Mais ce sont des milliards de milliards », a récemment protesté un de mes amis en parlant de la dette nationale du Royaume-Uni. 
La base d'imposition augmente chaque seconde, elle aussi, mais aucun compteur ne s’occupe de cela. Beaucoup de gens pensent que, aussi déprimantes que puissent être de lourdes taxes, il est plus honnête pour les gouvernements d’augmenter ces dernières que de contracter des dettes afin de financer leurs dépenses. 
« Pense à la charge qui pèsera sur nos enfants et petits-enfants ». Je dois dire que mon ami est extrêmement vieux. 
Il ne faut pas attribuer ce sentiment instinctif à l'analphabétisme financier. Il a reçu un fort soutien de personnes qui devraient s’y connaitre en finances publiques, en particulier depuis l'effondrement économique en 2008. 
La dette nationale de la Grande-Bretagne se situe actuellement à 84% du PIB. Ce niveau est dangereusement proche du seuil de 90% identifié par l’économiste de Harvard Kenneth Rogoff, au-delà duquel selon lui la croissance économique ralentira inévitablement. 
Ceci est la composante financière de l’argument bien connu de « l’effet d’éviction ». Selon ce point de vue, plus la dette nationale est élevée, plus le risque de défaut de paiement du gouvernement – et donc le coût de nouveaux emprunts – augmente. 
En conséquence, le coût des nouveaux emprunts du secteur privé augmente également. (Voilà pourquoi Rogoff veut que le gouvernement des États-Unis « verrouille » les taux bas actuels en émettant des titres à beaucoup plus long terme pour financer des projets d’infrastructure publique). 
Les variations de taux sont limitées par des préoccupations au sujet de l'inflation, d’une expansion excessive du secteur publique et de l'indépendance de la banque centrale; mais, grâce à nos niveaux relativement faibles de dette (la dette du Japon équivaut à plus de 230% de son PIB) et à la faiblesse de la production et de l'inflation, ces limites sont assez éloignées au Royaume-Uni et aux États-Unis. En outre, comme on l’a vu, l'augmentation continue de la dette nationale des deux pays depuis le début de la crise a été accompagnée d'une réduction du coût d'emprunt pour les deux gouvernements à pratiquement zéro. 
L'autre composante de l'argument en faveur de la réduction de la dette nationale concerne le « fardeau pour les générations futures ». Le président américain Dwight Eisenhower a exprimé cette pensée succinctement dans son discours sur l’État de l’Union en 1960: il est nécessaire de générer un surplus pour rembourser la dette afin de « réduire l'hypothèque que nos enfants hériteront ». 
L'idée est que les générations futures devront réduire leur consommation afin de payer les impôts nécessaires pour rembourser la dette impayée: les déficits publics aujourd'hui « évincent »la consommation de la prochaine génération. 
Bien que les gouvernements aient sans cesse répété cet argument depuis le krach de 2008 pour justifier le resserrement budgétaire, l'économiste A. P. Lerner a expliqué, il y a déjà plusieurs années, pourquoi il était erroné. Le fardeau de la réduction de consommation pour payer les dépenses du gouvernement est en réalité pris en charge par la génération qui prête l'argent au gouvernement en premier lieu. 
Ceci est clairement apparent lorsque les gouvernements prélèvent simplement le montant dont il a besoin pour financer ses dépenses au moyen d’impôts au lieu de l’emprunter. 

Il faut intervenir vite et fort lors d'une crise financière 
NEW HAVEN – Tout le monde a entendu parlé de la théorie de la "main invisible" développée par Adam Smith selon laquelle la poursuite par chacun de son propre intérêt bénéficie à l'ensemble de la société dans le cadre d'une économie de marché. C'est exact : ce type d'économie a généré une prospérité sans précédent pour les individus comme pour les sociétés. 
Cette observation constitue un complément important à la théorie d'Adam Smith. Avec George Akerlof, nous l'analysons en détail dans notre nouveau livre, Phishing for Phools: The Economics of Manipulation and Deception. 
La plupart d'entre nous ont été la cible de "phishing" : des messages électroniques indésirables ou des coups de téléphone destinés à nous soutirer des informations personnelles afin de nous escroquer. La victime, le "phool", est celui qui ne comprend pas l'omniprésence du phishing. 
Le phishing affecte pratiquement tous les marchés, mais nous nous sommes surtout intéressés aux marchés financiers. Nous l'avons fait à temps, avant le boom de la Bourse et de l'immobilier depuis 2009 et les remous sur les marchés mondiaux des actifs financiers depuis le mois dernier. 
Ainsi que de nombreux d'optimistes l'ont appris à leurs dépens, le prix des actifs est extrêmement volatile et quantité de tromperies y contribuent. On pousse les acheteurs à souscrire des emprunts qu'ils ne pourront rembourser, on dépouille les entreprises de leurs actifs, les comptables induisent en erreur les investisseurs, les conseillers financiers laissent entendre que l'on peut s'enrichir à partir de rien et les médias se font le porte-voix de promesses extravagantes. 
Les sources de crédit se tarissent et l'économie s'effondre. Cette spirale descendante vicieuse qui ébranle la confiance des entreprises est caractéristique de manœuvres frauduleuses - par exemple la pyramide de Ponzi mise en place par Bernard Madoff qui n'a été découverte qu'à la fin de la période d'exubérance irrationnelle. 
Lors de la Grande crise de 1929, la réaction des autorités a été trop limitée et trop lente, c'est pourquoi l'économie mondiale s'est enfoncée dans un Moyen-Age qui a duré jusqu'à la Grande dépression des années 1930 et au déclenchement de la Deuxième Guerre mondiale. La crise financière de 2007-2009 laissait présager une conclusion similaire, mais cette fois les différents Etats et les banques centrales sont intervenus rapidement, énergiquement et de manière coordonnée. 
Pourtant selon certains observateurs, les autorités budgétaires et monétaires n'auraient pas dû réagir si rapidement ou si fort. Ils estiment que la cause fondamentale de la crise réside dans le "risque subjectif" : la majoration des prises de risques due à la conviction que les autorités interviendront si la situation tourne mal. 
Ceux qui faisaient preuve de cette exubérance ne pensaient pas aux bénéfices qu'ils pourraient réaliser si les autorités intervenaient pour soutenir l'économie et le crédit (ou dans des cas extrêmes pour sauver des banques ou des entreprises). Ce n'était qu'un élément mineur de l'euphorie qui a précédé la crise de 2007-2009 : ceux qui vendaient à des prix prohibitifs réalisaient des bénéfices et les acheteurs "savaient" qu'ils faisaient le bon choix, même quand ce n'était pas le cas. 
La réticence à admettre la nécessité d'une intervention immédiate en cas de crise financière relève d'une école de pensée économique qui ne tient pas compte de l'exubérance irrationnelle que j'analyse par ailleurs. Elle ignore le marketing agressif et d'autres réalités des marchés de notre ère numérique que nous examinons dans Phishing for Phools. 
Nous avons déterminé il y a déjà plusieurs années ce qui se passe quand on laisse une épidémie financière se répandre sans intervenir. Notre analyse montre au grand regret de tous qu'au-delà des forces naturelles endémiques qui rendent le système financier hautement volatile, quand une crise financière menace, les autorités budgétaires et monétaires doivent réagir rapidement et énergiquement. 

Pour une multiplication par deux du salaire minimum 
LONDRES – Ce n'est pas forcement un mauvais principe en politique économique : si tout le reste échoue, tentes l'impensable ! C'est peut-être ce qu'il faudrait faire aujourd'hui. 
Elle a favorisé l'élection de Donald Trump en créant un groupe suffisamment important de ceux qu'il qualifie en toute logique "d'Américains oubliés". Avant la victoire de Trump, au Royaume-Uni cette même situation a poussé ceux que l'on appelle les laissés pour compte à voter le Brexit. 
Sans une hausse marquée des salaires - surtout du salaire minimum légal - le populisme va continuer à prospérer et la croissance de la plupart des économies occidentales va rester faible. Les inégalités, non seulement de revenus et de patrimoine, mais aussi quant à l'influence politique, vont continuer à croître. 
Pourtant certains vont s'étrangler à l'idée que l'Etat doit intervenir directement pour augmenter le salaire des travailleurs les moins qualifiés et l'on va sans doute murmurer que je suis fou. Est-ce que j'ignore que la hausse du salaire minimum peut entraîner une hausse du chômage et que la "montée des robots" et plus généralement la pénétration de l'automatisme va détruire des emplois ? 
Mais une politique doit être adaptée au contexte et refléter un choix entre les intérêts de différents groupes (c'est d'ailleurs l'objet même de la politique). Du fait de la situation actuelle et du nombre croissant de laissés pour compte, ce qui était impensable hier est devenu essentiel - peut-être même inévitable. 
Si les Etats sont réticents à intervenir sur le montant des salaires, c'est essentiellement en raison du souvenir du contrôle des prix et des salaires au cours des années 1970 en période de grosse inflation, un contrôle qui a généré de graves distorsions. Mais il existe une deuxième raison bien plus actuelle, elle tient aux pressions des entreprises qui clament haut et fort que leur compétitivité nécessite une main d'œuvre bon marché. 
Quant à la politique de redistribution des ressources des riches vers les pauvres, elle connaît des problèmes qui lui sont propres. La politique monétaire (en particulier ces dernières années le recours à la planche à billets par les banques centrales dans le cadre du relâchement monétaire) approche elle aussi de ses limites, car l'inflation n'est pas loin et le bilan des banques centrales atteint des niveaux records. 
Il est vrai qu'à certaines périodes, la hausse des salaires peut tuer l'emploi. Mais ce n'est pas le cas actuellement : les USA, le Japon, l'Allemagne et le Royaume-Uni sont proches du plein emploi. 
C'est pour cela que la demande des ménages reste un faible ou n'augmente que lentement - une situation qui dissuade les entreprises d'investir. Aux USA, découragés par le faible niveau des salaires les plus bas, des millions de personnes en âge de travailler ne cherchent plus un emploi, ce qui permet de baisser les chiffres officiels du chômage - mais n'est pas favorable à l'économie du pays. 
Aux USA le salaire fédéral minimum se situe un peu en dessous, 7,25 dollars/heure, ce qui est inférieur de 33% à sa valeur maximale atteinte en 1968 (en termes réels, autrement dit ajustés en fonction de l'inflation). Même là où les autorités prennent des mesures pour augmenter le salaire minimum (le Royaume-Uni depuis l'année dernière, ainsi que la Californie et l'Etat de New-York qui ciblent un salaire horaire minimum de 15 dollars d'ici 2020), elles n'agissent pas assez vite ou trop peu. 
La marge de négociation des travailleurs non qualifiés étant des plus limitée en raison de l'automatisation et de la concurrence des pays en développement, les inégalités restent le fléau de notre époque. Les Etats doivent agir plus énergiquement pour que les groupes "oubliés" ne soient pas définitivement abandonnés sur le bord de la route. 
Le temps est peut-être venu d'adopter un projet de "doublement du salaire minimum" dont l'application se ferait sur quelques années, de manière à permettre aux entreprises de s'adapter. Pour les dirigeants politiques qui ont bénéficié de l'aide financière des plus riches et du vote des laissés pour compte, un tel projet paraît gagnant-gagnant. 

L’état créatif 
LONDRES – La vision la plus courante dans la théorie économique contemporaine dominante veut que l’État soit peu en mesure de susciter l’innovation. L’État devrait intervenir le moins possible dans l’économie, selon la théorie, uniquement dans les cas où le marché échoue. 
Évidemment, les partisans d’un rôle économique limité de l’État estiment que l’échec du marché justifie une certaine forme de financement pour les infrastructures et la recherche scientifique de base. Mais de telles interventions limitées peuvent difficilement expliquer les milliards de dollars du secteur public versés en aval vers la recherche appliquée, assurant même le financement de départ de sociétés. 
Dans la Silicon Valley, par exemple, l’État a agi comme investisseur stratégique par l’entremise d’un réseau décentralisé d’institutions publiques : l’agence gouvernementale DARPA pour le financement des projets de recherche avancée, la NASA, le programme SBIR pour l’innovation des PME la National Science Foundation. 
Marcia Angell, professeur à la faculté de médecine de Harvard, a démontré que ce financement a été décisif dans le développement de certains des nouveaux médicaments les plus prometteurs dans les dernières décennies. De même, pour certaines des sociétés américaines les plus innovantes, le financement du programme SBIR s’est avéré plus important que le capital de risque du secteur privé. 
On compte aussi la Finlande, où Sitra, le fonds public d’innovation, a financé la transition de Nokia en téléphonie. En Chine, la Banque de développement financée par l’État offrant des milliards de dollars en prêts pour certaines des sociétés les plus innovantes du pays, notamment Huawei et Yingli Solar. 
En fait, l’investissement public a été déterminant pour le développement de presque toutes les technologies qui font du iPhone un téléphone intelligent : l’Internet, la géolocalisation GPS, les écrans tactiles et les progrès en reconnaissance de la voix essentielle à Siri. Dans beaucoup d’autres pays, c’est le secteur public qui prend les devants pour rendre les technologies vertes possibles. 
Reconnaître l’importance des investissements publics pour la promotion de l’innovation et la croissance implique le besoin de revoir la sagesse populaire sur l’intervention de l’État. Au lieu de se concentrer sur des technologies ou des entreprises individuelles, les organismes publics devraient agir comme des investisseurs, misant sur un « portefeuille » diversifié de choix. 
En fait, l’échec est plus que probable, car les agences gouvernementales investissent souvent dans les secteurs les plus risqués, où le capital privé hésite à entrer. Ceci signifie qu’on doit laisser les organismes publics prendre des risques et apprendre de ces succès comme de ses erreurs. 
Si l’échec est une conséquence inévitable des paris sur l’innovation et si l’État est essentiel pour l’innovation, la société doit être plus tolérante envers « l’échec de l’État ». Mais la réalité est que l’échec des projets financés par l’État déclenche un tollé général – et le silence règne lorsqu’ils rencontrent du succès. 
Par exemple, le dépôt de bilan de la société américaine d’énergie solaire Solyndra, qui a obtenu un prêt garanti par l’État de 500 millions $, a déclenché des polémiques partisanes. Pourtant peu de personnes se sont penchées sur le fait que l’État a octroyé presque le même montant à Tesla pour aider au développement de la voiture électrique Tesla S, un produit considéré comme l’archétype de l’innovation dans la Silicon Valley. 
Qu’est-ce qui pourrait faire que le public soit plus ouvert aux échecs des interventions publiques ? 
Les investisseurs en capital de risque couvrent leurs pertes des mauvais investissements par leurs profits de ceux qui ont bien tourné ; mais les programmes gouvernementaux sont rarement structurés pour générer des rendements importants. Même si certains font valoir le fait que le retour sur investissement de l’État se matérialise en revenus de taxe, le système fiscal actuel ne fonctionne pas, non seulement en raison des échappatoires fiscales, mais également baisses de taux. 
Lorsque les investissements se font dans des projets en amont de recherche fondamentale, les retombées sur les autres industries et secteurs génèrent parfois des retombées sociales suffisantes. Mais d’autres cas pourraient nécessiter la création de nouvelles mesures incitatives. 
Ainsi, une partie des bénéfices de l’investissement public dans Tesla aurait pu être récupérée par la cession de titres (ou de royautés) et pourrait servir à couvrir les pertes de son investissement dans Solyndra. Le remboursement de prêts publics octroyés à des entreprises pourrait être en proportion de ses revenus, comme le sont souvent les prêts étudiants. 
Une chose est claire : la structure actuelle présente de grandes lacunes, surtout parce qu’elle socialise les risques et privatise les bénéfices. Ceci nuit aux perspectives d’innovation, mais aussi à la capacité de l’État de communiquer son rôle au grand public. 

L'austérité, çà ne marche pas ! 
LONDRES – L'on n'obtient rien sans effort, mais on peut faire des efforts et ne rien gagner - c'est ce que l'on sait en Occident au moins depuis 2012. Après des années d'austérité qui n'ont servi à rien aux USA, en Europe et au Japon, il est temps d'y mettre fin. 
Cette proposition va être très mal accueillie par beaucoup de gouvernements, notamment mais pas exclusivement, par le gouvernement allemand, et par nombre de candidats à des postes politiques qui considèrent comme œuvre du diable la dette souveraine creusée par les responsables qu'ils veulent remplacer. Par delà l'idéologie et la recherche de l'intérêt personnel, il y a une vérité toute simple : l'austérité, çà ne marche pas. 
Le Premier ministre japonais Shinzo Abe a admis à contre-cœur l'échec de la politique d'austérité en annonçant le 1er juin que son gouvernement allait reporter une augmentation de la TVA. Loin d'aider à limiter le déficit du budget et à éviter de creuser encore une dette publique massive, cette hausse aurait probablement réduit les revenus. 
Malgré les preuves éclatantes de l'échec de l'austérité, la zone euro – qui en est la championne mondiale incontestée – n'a pas encore pris conscience de cette réalité. En 2012, les dirigeants de la zone euro ont signé un Pacte budgétaire destiné à limiter la dette publique qui selon le FMI s'élevait à 91,3% du PIB de la zone euro. 
Néanmoins la dette publique brute avait augmenté, atteignant 93,2% du PIB. Tandis que l'Allemagne a réussi à diminuer sa dette publique brute qui est passée de 79,7% du PIB en 2012 à 71% du PIB l'année dernière, elle a continué à monter en France et en Italie, malgré une discipline budgétaire stricte (particulièrement en Italie). 
Ailleurs en Europe, le Royaume-Uni a suivi une trajectoire analogue, sa dette publique brute passant de 85,3% en 2012 à 89,3% du PIB en 2015. Aux USA, ce taux est passé de 102,5% à 105,8% durant la même période. 
Le problème tient évidemment à une croissance anémique qui freine l'augmentation des salaires, diminue les revenus fiscaux et empêche les gouvernements de rembourser leur dette. L'austérité est aujourd'hui l'un des principaux obstacles à la croissance. 
Il est vrai que l'austérité ne conduit pas nécessairement à cette situation. Lors des périodes d'inflation des années 1970 et 1980, lorsque les investisseurs demandaient des primes de risque liées à l'inflation, poussant ainsi à la hausse le coût des crédits à long terme, les grands déficits poussaient encore davantage à la hausse les taux d'intérêt à long terme, tandis que les petits déficits tendaient à les réduire. 
C'est pourquoi après 2010, les dirigeants politiques pensaient que la réduction de la demande publique stimulerait l'investissement privé. Dans la zone euro, le manque de confiance entre les différents gouvernements a aussi poussé à l'austérité, les pays créanciers voulant que les pays endettés aient à souffrir un peu en échange "d'avantages" tels que les plans de secours. 
Par ailleurs, le coût du crédit à long terme n'a jamais été aussi bas, une situation qui dure depuis cinq ans. Dans ce contexte, la poursuite de l'austérité a fait chuté la croissance au point que même une diminution de moitié du coût de l'énergie au cours des 18 derniers mois n'a pu y remédier. 
Une politique monétaire expansionniste, l'injection massive de liquidités au moyen du relâchement monétaire, n'est manifestement pas suffisante. Le relâchement monétaire qui reste nécessaire en Europe et au Japon n'a pas suffi à relancer l'investissement privé ou à accélérer la création d'emplois et la hausse des salaires. 
Le Royaume-Uni a décidé d'augmenter le SMIC et quelques Etats américains, à commencer par la Californie, vont faire de même prochainement. Le Japon, où les salaires stagnent malgré un manque de main d'œuvre, pourrait être le grand bénéficiaire de cette stratégie. 
De nombreux pays, notamment en Europe, devraient donner un coup d'accélérateur aux investissements publics dans les infrastructures. Plus largement, l'Europe a besoin d'un nouveau plan Marshall qui ne serait pas financé par l'Amérique, mais autofinancé, pour relancer la croissance et doper la productivité. 
A un moment où le taux du crédit est faible et l'inflation nulle (parfois même remplacée par la déflation), l'austérité n'est pas la bonne réponse. Il est temps que les dirigeants politiques réalisent qu'elle est parfaitement inutile. 


Evaluer l’Obamanomique 
PALO ALTO – Il est encore un peu tôt pour évaluer l’intégralité de l’impact économique des politiques proposées ou adoptées par le Président Barack Obama mais une lecture préliminaire montre des bénéfices limités à court terme pour des coûts importants à long terme. Cette administration exploite une situation de crise pour mettre en place un vaste programme qui est sensé remettre en marche l’ensemble de l’économie américaine, des services financiers et du secteur automobile à la santé, l’énergie et la distribution de revenu. 
Obama a sous-traité les détails de sa politique de relance de 787 milliards de dollars au Congrès, et bien sur, les vieux barons de cette assemblée l’ont farcie de porc et de mesures sociales. Seuls 4% à 6% de ces fonds ont depuis été dépensé et le gouvernement fédéral commence à faire pression sur les états, comme par exemple en Californie ; cette dernière ne doit pas procéder à une légère baisse des salaires de quelques ouvriers syndiqués si elle ne veut pas perdre l’aide de 7 milliards de dollars prévue. 
Le programme d’allègement des saisies est même beaucoup plus lent à se mettre en place et devrait se confronter à un certain nombre de problèmes quant au traitement des hypothèques défaillantes, lequel pourrait en provoquer de nouvelles. 
Donc la relance est très coûteuse et une opportunité bâclée. Obama aurait pu suspendre l’impôt sur le revenu pendant une année, par exemple, ce qui aurait permis aux citoyens de garder l’argent directement dans leur poche et aux entreprises de moins recourir aux licenciements. 
La politique budgétaire d’Obama génère beaucoup plus de coûts, d’impôts, et une explosion de la dette qui risque de pousser les entreprises privées, les pouvoirs publics locaux et nationaux et les pays émergeants à emprunter massivement sur les marchés de capitaux. Obama va alourdir les dettes publiques américaines de 6,5 billions de dollars, plus que l’ensemble des présidents précédents, de George Washington à George W. Bush inclus. 
Ceci vient s’ajouter aux augmentations d’impôts explicites sur le revenu, les gains de capitaux et les dividendes, et implicitement sur l’énergie via le principe du pollueur payeur, etc. Il semble que la stratégie Obama soit de “charger la mule” (par opposition à la philosophie attribuée à certains conseillers de Ronald Reagan et consistant à “affamer la bête”), c’est-à-dire, d’accroître massivement les dépenses tout en le dissimulant aux citoyens. Ces lourds déficits vont donner lieu à des hausses d’impôts bien plus importantes à terme, comme par exemple une taxe nationale sur la valeur ajoutée similaire à celle pratiquée en Europe, ou une augmentation généralisée et massive de l’impôt sur le revenu. 
La Réserve fédérale a baissé ses taux d’intérêt à zéro avant l’arrivée d’Obama et a lancé de nombreux programmes pour tenter de redynamiser les marchés du crédit avec des résultats mitigés (les facilités d’effets ont aidé mais il n’en a pas toujours été de même pour d’autres programmes). L’indépendance de la Fed est une composante majeure de sa crédibilité anti-inflationniste, et le test clé pour Obama sera de soutenir les efforts de la Fed pour retirer les liquidités avant que des pressions inflationnistes substantielles ne s’affirment d’ici à quelques années. 
Les Etats-Unis doivent procéder au nettoyage de ces dérivés, et un pourcentage bien plus important des transactions de dérivés devrait se réaliser sur les marchés plutôt que bilatéralement hors-cote. Une institution qui est ou qui pourrait devenir trop grande pour s’écrouler a besoin d’un capital approprié (qui augmenterait en fonction de sa taille), et une surveillance des risques en temps réel. 
Mais les ‘tests de stress’ bancaire du Secrétaire du Trésor, Timothy Geithner, bien que très critiqués, étaient légitimes (le fait que les pires hypothèses n’aient pas été envisagées est discutable et l’on peut regretter les négociations trop importantes avec les banques, entre autre). Il est nécessaire d’évaluer l’ampleur des pertes probables afin de déterminer si les bénéfices non distribués des opérations bénéficiaires en cours des banques et leur capacité à lever des capitaux privés leur permettront de se débarrasser à terme de leurs actifs toxiques. 
Des solutions plus draconiennes seront nécessaires si ce n’est pas le cas. Je soutiens l’intention de Geithner’s de coopérer avec les investisseurs privés dans la gestion des actifs toxiques des banques parce qu’ils prennent de meilleures décisions que les bureaucrates du gouvernement. 
Cela ne risquerait-il pas d’engendrer une plus grande dépréciation et inciterait les banques à rationner le crédit, ce qui serait dommageable à l’économie ? Obama a été plus que craint sur les marchés internationaux. 
Obama va réussir à mettre en place la plus grande partie de son programme. Mais malheureusement, les chiffres ne s’équilibrent pas et il laisse deux bombes à retardement avec l’explosion de la dette fédérale et une microgestion économique insuffisante de la part du gouvernement. 
Il est tout simplement irresponsable lorsqu’il encourage des déficits colossaux qui perdureront même lorsque l’économie sera redevenue normale, que les fonds seront rendus par les renflouements financiers et que les Etats Unis se seront retiré d’Irak. Compte tenu de ce plan de relance, l’économie américaine devrait connaître un retour à la croissance à la fin de cette année et l’année prochaine (la reprise aurait été initialement plus lente puis plus forte même sans cette aide), mais elle sera malgré tout une économie sur une bouée de sauvetage gouvernementale. 

Grands Maitres et croissance mondiale 
Cambridge – L’économie mondiale entre dans une nouvelle décennie en 2010 et l’on peut se poser la question de savoir quel sera le prochain moteur de la croissance mondiale ? Parions que ces années seront une décennie au cours de laquelle l’intelligence artificielle se mettra en mode ‘vitesse d’échappement’ et commencera à avoir un impact économique aussi important que l’émergence de l’Inde et de la Chine. 
Le monde du jeu d’échec influence évidemment grandement mon point de vue - un jeu auquel j’ai joué à un niveau professionnel et auquel je m’intéresse toujours. Bien que particulier, le jeu d’échec électronique permet néanmoins d’ouvrir une fenêtre sur l’évolution du monde de l’électronique et est un baromètre de comment les individus pourraient s’y adapter. 
Dans le match de 1996, Deep Blue a étonné le champion en gagnant la première partie. Mais Kasparov a rapidement adapté son jeu pour prendre partie des faiblesses de l’ordinateur dans une stratégie à long terme, par laquelle son jugement et son intuition semblaient tromper le fonctionnement mécanique de l’ordinateur. 
Deep Blue a traumatisé le champion en gagnant le match 3,5 contre 2,5. De nombreux commentateurs avaient alors qualifié le triomphe de Deep Blue comme étant l’un des événement les plus importants du XXème siècle. 
Peut-être Kasparov aurait-il pu gagner la revanche s’il avait joué l’intégralité des 24 parties (c’était à l’époque le nombre standard de parties jouées dans un match de championnat mondial). Mais au cours des années qui ont suivi, même si les hommes ont beaucoup appris des ordinateurs, ces derniers ont toujours progressé à un rythme beaucoup plus rapide. 
Avec des processeurs toujours plus performants, les joueurs d’échecs électroniques ont développé la capacité de calculer d’avance un tel nombre de coups que la distinction entre les calculs tactiques à court terme et les stratégies à long terme est floue. Dans le même temps, les programmes d’ordinateur ont commencé à exploiter d’énormes bases de données de jeux entre les Grands Maitres (le plus haut titre aux échecs), utilisant les résultats de parties entres humains pour extrapoler les coups qui auront les plus fortes chances de succès. 
Aujourd’hui les programmes de jeux d’échecs sont devenus si bons que même les Grands Maitres ont parfois du mal à comprendre la logique derrière certains de leurs coups. Dans les revues spécialisées sur les échecs, on voit souvent des commentaires de la part de joueurs chevronnés tels que « mon ami électronique pense que j’aurais du bouger mon Roi plutôt que ma Reine, mais je persiste à penser que j’ai joué le meilleur coup « humain ». 
Pire encore, de nombreux logiciels disponibles sur le marché peuvent être programmés pour imiter le style des meilleurs Grands Maitres à un point qui en est presque troublant. Ces programmes électroniques sont maintenant presque capables de passer le test d’intelligence artificielle du mathématicien britannique Alan Turing : un homme conversant avec une machine peut-il affirmer qu’elle n’est pas humaine ? 
Ironiquement, alors que les triches électroniques commencent à se répandre dans les tournois d’échecs (avec des accusions qui entachent les plus hauts niveaux), l’outil de détection principal requiert l’utilisation d’un autre ordinateur. Seul une machine peut dire de manière constante le coup qui sera joué par un autre ordinateur. 
Le jeu d’échec se prête très bien à l’internet et les fans peuvent suivre en temps réel les meilleurs tournois, souvent avec des commentaires. La technologie a contribué à la mondialisation du jeu : l’Indien Vishy Anand est aujourd’hui le premier champion du monde asiatique et le jeune et charmant norvégien Magnus Carlson est parvenu à un statut de rock star. 
Bien sur ceci n’est qu’un tout petit aperçu des changements plus importants auxquels nous pouvons nous attendre. Les horribles systèmes informatisés de messagerie électronique de téléphones qui nous agacent tant pourraient bien s’améliorer. 
Mais avant cela, les cursus d’études supérieures auront été transformés par l’intelligence artificielle, créant ainsi potentiellement une université mondiale largement accessible, même aux pays en développement les plus pauvres. Il y a, bien sûr, beaucoup d’autres utilisations plus terre-à-terre mais cruciales de l’intelligence artificielle, depuis la domotique jusqu’à la généralisation des ‘réseaux intelligents’ pour la gestion et la distribution de l’eau et de l’électricité, qui permettront de diminuer le gaspillage par un meilleur contrôle. 
L’intelligence artificielle insufflera l’énergie nécessaire à la relance. Donc, en dépit d’un début difficile avec une crise financière (qui continuera de ralentir la croissance cette année et la prochaine), il n’y a aucune raison pour que la nouvelle décennie soit un flop économique. 
On évitera un autre cycle de profondes crises financières qu’à la condition que les politiques ne se mêlent pas des nouveaux modèles de commerce, de technologie et d’intelligence artificielle. 

Les appuis populaires à la riposte aux changements climatiques 
Même s’il faut féliciter les instances mondiales d’y être parvenues, l’accord de Paris marque le début, et non la fin, du parcours à obstacles. Il est maintenant de notre devoir collectif de constamment demander des comptes à nos dirigeants pour faire en sorte que leurs promesses se transforment en actes concrets – surtout dans les régions les plus vulnérables du monde, comme l’Afrique. 
Nous devons louer les efforts de la Chine, de l’Inde, des États-Unis et de l’Union européenne pour leurs engagements préalables à la Conférence de Paris en matière d’interventions climatiques. L’engagement de ces pays a créé un sens des responsabilités, un climat de confiance et des solidarités qui ont permis à 195 nations non seulement de s’accorder dans le cadre d’une entente ponctuelle, mais de mettre en branle une série de cycles quinquennaux de plus en plus ambitieux pour réduire à zéro les émissions de gaz à effets de serre avant la fin du siècle. 
Les pays se sont également engagés à redoubler d’effort pour protéger les populations les plus démunies, en visant à restreindre le réchauffement moyen du globe terrestre à un niveau aussi bas que 1,5 °C au-dessus des températures prévalant avant l’ère industrielle. Et les pays développés ont mis en jeu au moins 100 milliards $ de financement annuel de projets d’atténuation des changements climatiques. 
Les pays développés ne se sont pas commis individuellement et l’année où commence l’aide à l’adaptation n’est pas encore déterminée. Il faudra rester vigilant et exiger que le financement réservé aux projets pour contrer les changements climatiques soit suffisant pour que les pays moins développés puissent s’adapter aux changements climatiques actuels et futurs. 
Tout cela doit se dérouler au plus vite. Les effets cumulés de décennies d’émissions ne laissent aucune place à une solution de dernier recours. 
Si nous ne réduisons pas substantiellement dans les émissions de gaz à effet de serre, le portrait sera encore plus glauque. En menaçant les besoins humains de base, comme la nourriture et l’eau, les changements climatiques agiront comme des catalyseurs d’instabilité, de migrations et de conflits, dont l’Afrique paiera le prix fort. 
Heureusement, nous savons maintenant qu’il est possible d’éviter les changements climatiques menant à la catastrophe tout en assurant les besoins en énergie de la croissance économique et de la création d’emploi nécessaires pour sortir des millions de personnes de la pauvreté. Les multiples avantages de suivre une trajectoire de développement à faible teneur en carbone ne résident pas uniquement dans une meilleure qualité de l’air ou dans une plus grande sécurité énergétique, mais aussi dans les perspectives d’avenir découlant de modes de production décentralisés d’énergies renouvelables. 
La baisse constante des coûts de l’énergie solaire, des piles, et de l’éclairage DEL se traduit par des sources modernes d’énergie renouvelable désormais abordables. Ainsi, au Kenya, des femmes Masaï du lac Magadi ont reçu une formation pour installer des panneaux solaires qui ont amené l’électricité à 2 000 ménages en quelques deux années. 
Or, pour réaliser ce potentiel économique et social, les dirigeants africains doivent s’attaquer à la corruption. Ils doivent rendre plus transparente la gestion des services publics, renforcer les réglementations et engager plus de fonds publics dans les infrastructures énergétiques. 
Il ne s’agit point d’aide, mais de justice, car l’Afrique contribue si peu aux émissions mondiales, alors qu’elle risque de pâtir le plus des changements climatiques. Les investissements dans l’énergie à faible empreinte de carbone représentent également un intérêt commercial certain : ils favorisent les sociétés de technologie et l’entrepreneuriat social à l’échelle mondiale. 
L’Europe et le Canada ont pris l’engagement d’investir 10 milliards $ dans un projet de grande envergure nommé l’Initiative africaine pour les énergies renouvelables, qui vise à installer dix gigawatts de capacité d’énergie solaire, éolienne et géothermique d’ici la fin de la décennie. La France et l’Inde ont aussi lancé l’Alliance solaire internationale pour recueillir plus de 1000 milliards $ d’ici 2030 pour le déploiement de centrales solaires dans plus de 100 pays en développement. 
L’accord de Paris a tracé à grands traits l’ébauche d’une solution aux changements climatiques. Pourtant avant que ses cibles ne se traduisent dans les faits, il est possible que les pays les moins développés du monde doutent du sérieux des intentions des pays développés en matière d’équité – ou de « justice climatique ». 
Le virage sera pris, si, dans le monde entier, les dirigeants ont à répondre à leurs citoyens de l’atteinte des cibles qu’ils se sont fixées. Tout simplement, la responsabilité historique pour l’avenir de la planète repose sur nos épaules à tous. 


La Chine revancharde 
Devant la montée des provocations émanant de la Chine, le président américain Barack Obama, hôte du Premier ministre Abe, a appelé au calme et à la retenue dans les deux camps. 
Il est probable que le Japon accède – à contrecœur – au souhait de l’Amérique, dans la mesure où il reste tributaire de son alliance avec les États-Unis pour sa sécurité. Il sera en revanche beaucoup plus difficile de persuader la Chine de cesser les hostilités. 
Cette détermination de la Chine quant à sa propre souveraineté traduit plus qu’un simple désir d’exploiter les ressources des fonds marins dans cette région, ou qu’une simple volonté d’établir une passerelle stratégique plus large vers l’Ouest Pacifique. Il en va également du renouveau et du rajeunissement national – qui sont la raison d’être du Parti communiste chinois. 
Le concept du renouveau – ou rajeunissement – chinois a été popularisé par l’ancien Premier ministre Zhao Ziyang à la fin des années 1980, par la suite souvent repris par les présidents Jiang Zemin et Hu Jintao. Plus récemment, le nouveau président Xi Jinping, visitant l’exposition « La route vers le renouveau » au Musée national de Chine, s’est engagé à poursuivre sur la voie du « grand renouveau de la nation chinoise. » 
Mais qu’entendent les Chinois par « renouveau », ou « rajeunissement » ? Toutes les nations – quelle que soit leur taille – incarnent un mélange de faits historiques et de mythe. 
Lorsque Mao Zedong est arrivé au pouvoir en 1949, son objectif immédiat a consisté à rétablir la « Grande Chine » de la dynastie Qing (1644-1912), insistant sur le fait que l’empire mandchou aurait constitué la véritable Chine, une Chine vouée à perdurer. 
Mao est parvenu à ses fins à travers la prétendue libération pacifique de la République du Turkestan oriental (aujourd’hui province du Xinjiang) en 1949, et l’invasion du Tibet en 1950, qui ont rapidement élargi le territoire chinois de plus d’un tiers. Depuis, tous les dirigeants du PCC ont continué de faire vivre ce concept de Grande Chine, l’ajustant et l’étendant à mesure de la montée de la puissance du pays. 
On pourrait en dire de même de l’insistance croissante de la Chine dans ses revendications à l’égard de la mer de Chine méridionale. 
Après avoir dominé l’est et le sud-est du continent asiatique pendant près de deux millénaires, à l’exception des deux derniers siècles, la Chine se heurte aujourd’hui à un ordre régional d’États souverains conduits par les États-Unis, qui confère, y compris aux États les plus petits, les mêmes droits, les mêmes privilèges et la même protection qu’aux États plus étendus. La Chine moderne tire considérablement parti de cet état de fait ; pour autant, il règne dans le pays un profond ressentiment à l’égard de l’idée que les grandes réalisations accomplies par l’État et la civilisation chinoise pendant plusieurs milliers d’années n’octroient à la Chine aucun statut particulier. 
Aux yeux d’un peuple empreint d’un profond sentiment de valeur morale supérieure, fort de nombreux accomplissements historiques, et longtemps malmené par les puissances étrangères, cette situation semble injuste et contre-nature. Partant, le fait de céder du terrain dans le cadre d’un conflit auprès d’États de plus petite taille, considérés comme inférieurs, serait considéré comme une défaite humiliante, et non comme le franchissement d’une étape vers la stabilité de la région à long-terme. 
De plus, selon cette vision étendue de la Grande Chine, une résolution en faveur de la Chine du différend relatif aux îles Senkaku-Diaoyu aurait plus tendance à donner des ailes au pays qu’à contenter ses ambitions. La mer de Chine méridionale pourrait bien être la prochaine sur la liste de ses revendications. 
Il leur faudra ainsi contenir les choix stratégiques et militaires de la Chine, même s’ils ne sauraient être en mesure d’étouffer ses ambitions. 

La Grèce et les limites de l’anti-austérité 
De même, la récente élection du président français a renforcé dans leur position ceux qui affirment que l'Europe doit se sortir par la croissance de la lourde dette de son secteur public, plutôt que de s'orienter vers une orthodoxie budgétaire immédiate. Et rien ne garantit que le parti de centre-droite Nouvelle Démocratie, élu il y a peu en Grèce, et résolu à honorer les termes du sauvetage du pays, soit en mesure de former un gouvernement majoritaire. 
Les États-Unis poursuivent néanmoins leurs politiques macro-économiques expansionnistes est axées sur la croissance depuis la crise de 2007-2009, malgré des déficits budgétaires colossaux. Jusqu'à présent, à en juger par la reprise modeste observée aux États-Unis, en comparaison avec une Europe où la reprise fait toujours défaut, les choix politiques américains semblent donner de meilleurs résultats que l'austérité européenne. 
Les politiques macro-économiques sont liées aux réalités microéconomiques sur le terrain de manière subtile mais profonde, bien que cela soit rarement relevé. Pour faire simple, la structure microéconomique de l'Europe rend les politiques macroéconomiques basées sur la croissance moins efficaces dans l'union européenne qu'aux États-Unis. 
En voici la raison : l'assouplissement macro-économique, en abaissant les taux d'intérêt ou en injectant de l'argent dans l'économie, a pour objectif de développer l'activité économique. Lorsque davantage d'argent circule, les entreprises réembauchent des employés et proposent des heures supplémentaires aux employés existants. 
Les employés nouvellement embauchés et les entreprises nouvellement formées dépensent de l'argent, ce qui engendre davantage d'embauche, de création d'entreprise et de dépenses. L'économie connaît alors la croissance, et bénéficie de davantage de recettes fiscales, aidant ainsi les gouvernements à mettre de l'ordre dans leur budget. 
L’UE n'est cependant pas en mesure de concrétiser ce scénario aussi facilement que le peuvent les États-Unis, dans la mesure où les règles de l’UE au niveau microéconomique génèrent des frictions qui ralentissent ce type de croissance. 
Les rigidités du marché du travail européen conduisent pour de nombreux pays de l'UE à une situation dans laquelle il est difficile de réduire la taille d'une société. Anticipant cette difficulté, les entreprises sont plus réticentes à embaucher dans un premier temps, attendant d'être sûres que la demande à long terme relative à leurs produits soit suffisante pour sous-tendre des emplois à long terme. 
Par exemple, le récent portrait du Premier ministre italien Mario Monti publié par The Economist’s révèle que l'Italie continue d'être entravé par un droit du travail en raison duquel les entreprises se refusent à s'étendre au-delà de 15 employées (après quoi il devient difficile pour une entreprise de réduire les effectifs). Pour bien fonctionner, les mesures macroéconomiques de croissance doivent être compatibles avec les règles microéconomiques. 
Une politique de développement basé sur la croissance pourrait fonctionner plus efficacement en Allemagne que dans de nombreux pays de la zone euro pour lesquels elle est recommandée. 
Les règles qui entravent la création d'entreprise sont peut-être un obstacle encore plus important à l'efficacité du développement économique. De nombreux types d’entreprises, en bien des endroits, sont tout simplement trop difficiles à créer, de même qu’il n’est pas évident de développer celles qui existent déjà. 
Bien que la relative absence en Europe de grandes aventures entrepreneuriales de type Facebook soit régulièrement déplorée, les difficultés liées au lancement de salons de coiffure, de boutiques classiques, et de simples entreprises de vente par correspondance sont porteuses d’effets d’ensemble tout aussi sévères. 
De nombreuses personnes sont capables de conduire un taxi, parmi lesquels beaucoup sont au chômage ; mais peu nombreuses sont celles qui parviennent à obtenir une licence dans les grandes villes d’Europe et des États-Unis. Imaginez que la majeure partie de l’économie soit organisée comme le secteur des taxis. 
Il est possible qu’une usine accède plus facilement à des fonds, connaisse une augmentation de la demande relative à ses produits ; cependant, il se peut qu’elle choisisse d’augmenter ses tarifs plutôt que d’embaucher de nouveaux employés. Un concurrent potentiel pourrait envisager de pénétrer ce marché ; toutefois, compte tenu de barrières significatives à l’entrée, il pourra avoir tendance à décider de se contenter finalement de son activité actuelle. 
L’application d’une politique de croissance dans un environnement de ce type s’expose à un échec. C’est peut-être la raison pour laquelle le nouveau président français, François Hollande, est partisan d’une utilisation directe du gouvernement en faveur d’objectifs spécifiques – comme le recrutement de 60 000 nouveaux enseignants. 
On peut imaginer un grand marchandage en Europe, caractérisé par des politiques macroéconomiques associées à un assouplissement des obstacles microéconomiques. Néanmoins, les entreprises existantes et les personnes d’ores et déjà employées préfèrent le statu quo, et ont la capacité d’influer puissamment sur les décideurs. 


L'échec grec de l'Europe 
BRUXELLES – Les récits ont de l'importance, surtout quand ils s'entremêlent à de gros intérêts financiers. À l'heure où la Grèce et ses créanciers courent à la catastrophe, nous pouvons nous faire une idée claire sur la manière dont des récits contradictoires peuvent entraîner un résultat perdant-perdant. 
Début 2010, quand le gouvernement grec n'est plus parvenu à se financer, il s'est tourné vers ses partenaires européens et vers le Fonds Monétaire International pour bénéficier d'une aide financière. Et cette aide leur a été fournie : non seulement d'autres pays de la zone euro ont fait contracter des emprunts à la Grèce, mais encore le FMI a fourni son prêt le plus important au pays. 
Alors que la situation économique de la Grèce se détériorait, ses citoyens ont commencé à comprendre que les prêts n'étaient pas vraiment conçus pour les aider, mais plutôt pour sauver les banques allemandes et françaises. Avec ce récit, les Grecs ont pu éviter d'admettre le rôle des erreurs politiques de leur propre gouvernement en le poussant vers la récession. 
Les créanciers de la Grèce estimaient quant à eux avoir généreusement sauvé un pays prodigue de la faillite. Ce récit a permis aux décisionnaires allemands de négliger le fait que les banques de leur pays avaient financé l'emprunt grec pendant trop longtemps. 
Par exemple, une part substantielle des prêts accordés à la Grèce jusqu'au début de l'année 2012 a été en effet employée pour payer la dette arrivant à échéance. Mais il est probable que les détenteurs de la dette n'étaient plus les banques françaises ni allemandes (qui pour la plupart, auraient été incapables de supporter l'incertitude qui a précédé le renflouement de 2012 et la décote sur la dette grecque. 
Toutes les dettes détenues ont perdu plus de la moitié de leur valeur lors de la décote. Ceci étant dit, on ne peut pas dire que les banques françaises et allemandes n'ont pas subi de pertes. 
De même, les pays créanciers ont eu raison de dire qu'ils avaient aidé la Grèce, un pays qui avait indéniablement trop dépensé pendant des années. Leur aide financière a permis à la Grèce de réduire ses déficits budgétaires plus lentement que si elle avait simplement fait faillite en 2010, car cela a permis au pays de garder le contact avec les marchés financiers. 
Les créanciers ont négligé le fait qu'au fil du temps, la douleur de l'austérité avait commencé dans l'esprit de nombreux Grecs à l'emporter sur les avantages de leur aide. 
Il y a quelques mois de cela, il semblait encore que la Grèce pouvait parvenir à un excédent budgétaire primaire, certes modeste, pour cette année. Si le pays s'était tourné vers ses créanciers pour leur demander de l'aide, c'était uniquement parce qu'il ne pouvait pas couvrir certains gros paiements sur des prêts arrivant à échéance. 
Avec un peu d'ingénierie financière, les créanciers de la Grèce auraient pu reporter certains paiements dus cette année par le pays (des paiements, il faut le souligner, que tout le monde savait être au-delà de la capacité de remboursement grecque à ce stade), et qui lui auraient permis de poursuivre son redressement progressif. 
Plutôt que d'aider la Grèce à honorer ses paiements, les créanciers ont réagi en imposant des conditions dures pour un nouveau prêt, qui serait employé pour rembourser uniquement les dettes qu'ils détenaient eux-mêmes : un point sur lequel le Premier ministre grec Alexis Tsipras a insisté lors de sa dernière proposition. Et pourtant, reprocher aux créanciers leurs conditions « punitives », comme l'ont fait les négociateurs grecs, serait également une erreur, car ce récit simpliste obscurcit trop une vérité complexe. 
Ils ont donc préconisé d'augmenter l'assiette de l'impôt, par exemple en éliminant plutôt les taux de TVA inférieurs dont bénéficiaient les îles grecques. Malgré le raisonnement des créanciers et les intentions louables des créanciers, le camp grec a cru qu'une telle condition représentait un affront à la souveraineté de leur pays. 
Suivant cette idée, leur récit s'est transformé en un récit de fierté nationale. D'où un cas classique du « dilemme du prisonnier. » 
Les deux camps savaient tout au long des négociations tortueuses des derniers mois qu'un échec sur la conclusion d'un accord ne bénéficierait à personne. L'économie de la Grèce se contracterait encore plus et ses créanciers devraient accepter des déductions fiscales encore plus importantes. 
Les créanciers sont en colère, non seulement à cause de leur attitude, mais aussi à cause du manque de fiabilité de son gouvernement. Le sauvetage de la Grèce a toujours été envisagé comme devant être difficile, étant donné ses excès fiscaux passés et son économie faible. 

L’impératif imparfait de la Grèce 
LONDRES – La Grèce et ses créanciers sont maintenant occupés à mettre en œuvre un accord qui offre un soutien financier en échange de réformes de grande envergure. Bien que les réserves sur l'accord abondent, les conditions politiques n’en permettaient pas de meilleur. 
Pour que le plan fonctionne, le Premier ministre grec Alexis Tsipras doit démontrer un réel engagement envers un programme de réforme auquel ni lui, ni la plupart des citoyens grecs ne croient. Et il doit forger une alliance avec les partis pro-européens de la Grèce, parce que seul un gouvernement uni sera en mesure d’y parvenir. 
Les créanciers doivent trouver l'argent pour financer le plan de sauvetage. Et le Fonds monétaire international doit convenir avec l'Eurogroupe de la façon de rétablir la viabilité de la dette en Grèce, une condition indispensable pour que le pays retrouve l'accès aux marchés de capitaux. 
Au cours de cet effort, une distinction essentielle doit être faite : bien que la Grèce se soit engagée à réformer de manière profonde et rapide son économie, elle ne doit pas être contrainte à un assainissement budgétaire précipité. En effet, une telle approche pourrait saper les réformes structurelles dont le pays a un besoin urgent, notamment en détruisant le capital politique nécessaire à leur adoption. 
Avant que les banques grecques ne ferment et que des contrôles de capitaux soient imposés à la fin juin, la Commission européenne avait fixé le déficit budgétaire primaire pour cette année entre 4 et 6 milliards d’euros (4,3 – 6,5 milliards de dollars), ou entre 2 et 3% du PIB. Maintenant, il semble que le déficit primaire (qui exclut les paiements d'intérêts) pourrait atteindre 6% du PIB, avec un PIB en baisse de 4%. 
Pourtant, le nouvel accord prévoit que la Grèce rattrape le déficit budgétaire de l'année en seulement cinq mois. Comme la Grèce et d'autres pays de la zone euro l’ont déjà appris à leurs dépens, essayer de précipiter l’ajustement budgétaire augmente le fardeau de la dette, parce que le resserrement de la liquidité et l'incertitude qui en découle sapent la production et les efforts de réforme. 
Par exemple, l'une des initiatives clés pour résoudre le déficit budgétaire est une augmentation de la taxe sur la valeur ajoutée à 23% pour presque tous les biens et services. Or, avec une fraude à la TVA en Grèce aussi élevée que 50%, la hausse handicapera encore davantage les entreprises qui paient la TVA, qui ont tendance à être plus grandes et plus efficaces, par rapport aux entreprises qui ne paient pas. 
Le gouvernement de la Grèce aura du mal à adhérer au nouveau programme si les objectifs budgétaires n’ont pas de sens. Bien qu'il soit politiquement irréaliste de renégocier l'accord à ce stade, une analyse sérieuse de l'ajustement budgétaire nécessaire, peut-être arbitrée par des experts indépendants, est nécessaire. 
Malgré la pression de l'Allemagne et d'autres pays pour l’intégrer à ce nouveau programme de renflouement, le Fonds ne participera pas s’il juge que la dette de la Grèce n’est pas soutenable. Cela implique de rendre cohérents les encours de la dette et les flux financiers de l'économie, grâce une bonne combinaison d'objectifs budgétaires difficiles mais possibles et d’un allégement de la dette. 
La discipline budgétaire ne devrait pas avoir la priorité sur les importantes réformes structurelles inclues dans la nouvelle entente, notamment les mesures visant à réformer les retraites, le système juridique, les marchés de produits, l'administration publique et le système judiciaire. La mise en œuvre sera très difficile, même sans objectifs budgétaires excessivement serrés ; avec de tels objectifs, elle pourrait devenir impossible. 
De même, bien que les tentatives de réforme du Code de procédure civile, visant à améliorer l'efficacité du système judiciaire, aient débuté en 2011, peu de progrès ont été accomplis, principalement en raison de l'incapacité du gouvernement à faire face à l'opposition des associations de juristes, qui risquent de perdre les frais excessifs qu’ils exigent pour des procédures inutiles. Et, bien que les bases aient été jetées pour les réformes des marchés de produits, aucune initiative n’a été prise pour préparer une réforme sérieuse de l’administration publique. 
La clé pour surmonter ces défis est que le peuple grec s’approprie ces réformes, de sorte que l'intérêt public puisse prévaloir sur les intérêts particuliers. Mais cela, aussi, sera difficile, compte tenu de l'opinion largement répandue selon laquelle les réformes sont imposées à la Grèce par ses créanciers. 
Les détails de la loi de réforme sont importants. Plutôt que de tenter de respecter les délais irréalistes, les législateurs devraient procéder de manière posée. 
Pendant ce temps, les banques grecques – qui, compte tenu de leur énorme volume de prêts non performants, sont maintenant plus susceptibles d'être insolvables qu’illiquides – auront besoin d’une recapitalisation massive, financée par le Mécanisme européen de stabilité et non l'Etat grec, afin de briser le lien entre dettes bancaires et dette souveraine. L'opération pourrait aussi exiger des restructurations. 
Dans cet effort, il faut éviter de faire supporter des pertes aux déposants, ce qui aurait des conséquences sociales néfastes, ou de nationaliser les banques, ce qui consacrerait le clientélisme dans le système financier. L'ESM vendrait ensuite les banques lors de ventes aux enchères ouvertes pour récupérer son investissement. 
Et, en effet, l'humiliation de la Grèce dans les négociations n’était pas sans évoquer le traitement du président indonésien par le FMI pendant la crise financière asiatique de 1997. (Certains créanciers ont l’impression qu'ils sont les véritables victimes, exploités par leurs homologues grecs qui n’ont jamais eu l’intention de tenir leurs promesses.) 
Cependant, les Grecs doivent mettre de côté ces réactions émotionnelles et reconnaître la nécessité d'un grand nombre des réformes proposées. L'incapacité de la Grèce à les mettre en œuvre a permis au clientélisme, à l'oligarchie, à la corruption et à l'évasion fiscale qui sous-tendent le dysfonctionnement économique et politique du pays de continuer de façon pratiquement illimitée. 
L'alternative est une sortie de la Grèce de la zone euro. (La suggestion du ministre allemand des Finances, Wolfgang Schäuble, selon lequel la Grèce pourrait juste prendre un "time out" temporaire est une fiction.) 
Certains accueilleraient les dégâts que cela causerait à l'unité européenne ; nous n’en sommes pas. Le récent accord est loin d'être idéal. 

Sauver la Grèce, sauver l'Europe 
BERKELEY – Quoi que l'on pense de la tactique du gouvernement du Premier ministre grec Alexis Tsipras dans ses négociations avec les créanciers du pays, le peuple grec mérite mieux que ce qu'on lui propose. L'Allemagne veut que la Grèce choisisse entre l'effondrement économique et quitter la zone euro. 
Au lendemain du référendum, il a accepté ce que lui-même (et les électeurs) venaient de rejeter : un ensemble de conditions très pénibles et difficiles. Tsipras et son nouveau ministre des Finances, Euclid Tsakalotos, ont déployé des efforts extraordinaires pour calmer les créanciers de la Grèce. 
Mais quand j'en ai conclu qu'aucun pays ne quitterait la zone euro, je n'osai pas imaginer que l'Allemagne en exclurait un autre membre. Cela serait de toute évidence l'effet des conditions politiquement intolérables et économiquement perverses présentées par le ministère des Finances de l'Allemagne. 
Étant donné l'effondrement de l'économie et la crise humanitaire croissante de la Grèce, le gouvernement n'aura bientôt plus d'autre choix, sans un accord, que d'imprimer de la monnaie pour financer les services sociaux de base. Il est inconcevable qu'un pays dans une telle détresse puisse remplir les conditions d'adoption de l'euro (une inflation à 2% de la moyenne de la zone euro et un taux de change stable pendant deux ans), entre aujourd'hui et la fin de la décennie. 
L'Eurosystème est fragilisé et sujet à la déstabilisation. Les autres ministres des Finances européens devront répondre d'avoir accepté de transmettre à leurs dirigeants un avant-projet contenant le vocabulaire destructeur de Schäuble. 
Sur le plan économique, le nouveau programme est pervers, car il va précipiter Grèce plus profondément dans la dépression. Il envisage de lever des impôts supplémentaires, de réduire davantage les retraites et de mettre en application des réductions automatiques des dépenses si les objectifs budgétaires ne sont pas atteints. 
Le reprofilage de la dette du pays, qui fait implicitement partie de l'accord, ne va en rien améliorer cela, étant donné que les paiements d'intérêts sont déjà au minimum jusqu'à la fin de la décennie. Alors que la dépression s'intensifie, les objectifs de déficit ne seront pas atteints, ce qui va déclencher des réductions des dépenses supplémentaires et accélérer la contraction de l'économie. 
Par la suite, l'accord déclenchera le Grexit, soit parce que les créanciers retirent leur aide une fois que les objectifs budgétaires ne sont pas atteints, soit parce que les citoyens grecs se rebellent. Le déclenchement de cette sortie est l'intention manifeste de l'Allemagne. 
Enfin, le Fonds de privatisation au centre du nouveau programme ne fera rien pour encourager les réformes structurelles. Oui, la Grèce doit privatiser les entreprises publiques inefficaces. 
Elle mérite un programme qui respecte sa souveraineté et qui permet au gouvernement d'établir sa crédibilité au fil du temps. Elle mérite un programme capable de stabiliser son économie plutôt que de la saigner à mort. 
Les autres pays européens ne doivent pas en toute bonne conscience adhérer à ce programme politiquement destructeur et économiquement pervers. Ils doivent se rappeler que la Grèce a reçu beaucoup d'aide de ses partenaires européens pour en arriver à ce point. 
Si le gouvernement de l'Allemagne refuse de voir le bout du tunnel, les autres doivent trouver une manière d'avancer sans lui. La solidarité franco-allemande risque d'être irrémédiablement endommagée, mais la solidarité franco-allemande ne vaut rien si la meilleure chose qu'elle peut produire est cet accord. 
Ils méritent une Europe qui peut jouer un rôle plus important dans les affaires mondiales. Surtout, compte tenu des superbes réalisations politiques et économiques de l'Allemagne depuis la Seconde Guerre mondiale, ils méritent l'admiration et le respect de leurs concitoyens, plutôt qu'un renouveau du ressentiment et de la méfiance. 

Une issue pour la Grèce 
QUITO – La crise grecque est non seulement une tragédie pour le pays, mais également une menace pour l’économie mondiale. À l’heure actuelle, l’Allemagne exige que la Grèce continue de rembourser sa dette en intégralité, bien que le pays n’ait clairement plus un sou, et que le Fonds monétaire international ait fait valoir la nécessité d’un allégement de la dette. 
Une issue demeure toutefois encore possible. Il est pour cela nécessaire que la dette grecque soit significativement réduite, et que le pays demeure au sein de la zone euro. 
L’Allemagne s’y est refusée. Bien que les États-Unis et le FMI se soient officieusement rangés du côté de la Grèce, c’est l’Allemagne qui l’a emporté, comme c’est souvent le cas des créanciers. 
Et pourtant, il arrive que les créanciers prennent le dessus à leur propre détriment ; en poussant leur débiteur jusqu’à un point de rupture, ils finissent par provoquer un défaut de paiement pur et simple. L’erreur commise par l’Allemagne cette semaine a consisté à pousser toujours un peu plus l’économie grecque – déjà confrontée à des conditions proches de la Grande Dépression – jusqu’à provoquer son effondrement financier total. 
Malheureusement pour lui, la Grèce ne souhaite pas opérer cette sortie, et ne peut être contrainte à le faire dans le cadre des traités qui régissent l’Union européenne. Ce que veut la Grèce, c’est précisément demeurer dans la zone euro, en étant soumise à un moindre fardeau de la dette – une posture à la fois judicieuse sur le plan économique et consolidée par les traités. 
En effet, une sortie hors de l’euro se révélerait extrêmement coûteuse pour la Grèce, provoquant quasi-inéluctablement un chaos politique et social – voire une hyperinflation – au cœur même de l’Europe. La valeur de l’épargne des citoyens grecs se trouverait sacrifi��e, après que leurs euros aient soudainement été convertis en nouveaux drachmes. 
Cette semaine, la Grèce est entrée en défaut sur ses paiements auprès du FMI, privilégiant à juste titre les retraites sur le remboursement de la dette. Il appartient désormais aux créanciers du pays de négocier une réduction consensuelle de la dette, via une forme de combinaison entre taux d’intérêt moindres (et fixes), réduction de la valeur nominale de la dette, et extension considérable des échéances. 
La restructuration des dettes souveraines est un phénomène qui s’est sans doute produit plusieurs centaines voire plusieurs milliers de fois – y compris concernant l’Allemagne. En réalité, les exigences sévères formulées par les créanciers publics américains vis-à-vis du pays après la Première Guerre mondiale ont contribué à une profonde instabilité financière en Allemagne et dans d’autres régions d’Europe, et indirectement à l’ascension d’Adolphe Hitler en 1933. 
Voici ma proposition de sortie de la crise grecque, en quatre étapes. Tout d’abord, j’appelle le peuple grec à formuler un « Non » retentissant vis-à-vis de ses créanciers lors du référendum de ce week-end, qui porte sur les exigences de ces créanciers. 
Deuxièmement, il s’agirait pour la Grèce de maintenir la suspension du remboursement de ses dettes extérieures auprès des créanciers publics, dans l’attente d’une restructuration consensuelle de la dette plus tard dans l’année. Étant donné l’ampleur de sa dépression, la Grèce doit pouvoir consacrer ses économies au paiement des retraites, à la fourniture d’une assistance alimentaire, à la mise en œuvre de réparations indispensables en matière d’infrastructures, ainsi qu’à l’injection directe de liquidités en direction du système bancaire. 
Troisièmement, il incombe au Premier ministre Alexis Tsipras d’user de son pouvoir de persuasion afin de convaincre son peuple – à la manière du président américain Franklin D. Roosevelt – que la seule chose à craindre n’est autre que la peur elle-même. Plus précisément, il s’agirait pour le gouvernement de faire clairement comprendre à tous les citoyens grecs que leurs dépôts en euro sont en lieu sûr, que le pays restera dans la zone euro (malgré de fausses affirmations formulées par certains membres de l’Eurogroupe selon lesquelles un non au référendum signifierait une sortie grecque), et que les banques rouvriront immédiatement après ce référendum. 
Enfin, il est nécessaire que la Grèce et l’Allemagne opèrent un rapprochement peu après la tenue du référendum, et conviennent d’un pack prévoyant réformes économiques et allégement de la dette. Aucun État – y compris la Grèce – ne doit s’attendre à ce que l’allégement de la dette lui soit offert sur un plateau doré ; un tel allégement doit être mérité et justifié par de véritables réformes visant le rétablissement de la croissance, pour le bien du débiteur comme de ses créanciers. 
Bien évidemment, dans cette débâcle grecque, les deux camps ont commis d’innombrables erreurs, jugements erronés et autres décisions malheureuses au cours des dix dernières années, voire auparavant. Aucun pays ne peut se retrouver dans une situation aussi périlleuse que celle de la Grèce sans avoir commis à l’échelle d’une génération tout un ensemble d’erreurs de gestion. 
Allégement du poids de la dette grecque et maintien du pays au sein de la zone euro constituent le chemin le plus juste et le plus réaliste vers une sortie de crise. Un chemin facilement arpentable à condition d’un accord mutuel entre l’Allemagne et la Grèce, que rejoindraient les autres pays d’Europe. 

Un new deal pour la Grèce 
Comment l’expliquer ? Quelles sont les étapes nécessaires à l’élaboration d’un programme de réformes viable et mutuellement convenu ? 
Le marché du travail est sorti dévasté de la crise, et se révèle profondément segmenté, tandis que la croissance de la productivité est au point mort. L’administration publique nécessite une modernisation urgente, les ressources publiques devant par ailleurs être utilisées plus efficacement. 
Tout d’abord, il nous faut nous entendre sur la manière d’approcher la consolidation budgétaire de la Grèce. Deuxièmement, nous avons besoin d’un programme de réformes complet et mutuellement convenu, permettant de sous-tendre cette consolidation, et d’inspirer confiance à la société grecque. 
Puis, selon des hypothèses arbitraires relatives aux taux de croissance, à l’inflation, aux recettes de privatisation etc., elles calculent ce que doivent être les excédents primaires chaque année, fonctionnant ainsi en marche arrière par rapport au présent. 
C’est en effet précisément la raison pour laquelle les plans de consolidation budgétaire antérieurs de la Grèce ont échoué de manière aussi spectaculaire à atteindre leur cible. 
Notre gouvernement considère nécessaire que cette démarche de rétroinduction soit abandonnée, et remplacée par la planification d’un projet axé sur l’avenir, basé sur des hypothèses d’excédents primaires raisonnables et en cohérence avec les taux de croissance de la production, l’investissement net, ainsi que l’expansion des exportations susceptible de stabiliser l’économie et le ratio de dette de la Grèce. Si cela doit signifier un ratio dette-PIB supérieur à 120 % en 2020, nous trouverons les moyens judicieux de rationnaliser, de redessiner, ou de restructurer la dette – en gardant à l’esprit l’objectif de maximisation de la valeur actualisée effective qui sera restituée aux créanciers de la Grèce. 
Outre la nécessité de convaincre la troïka de l’analyse de durabilité qui est la nôtre face à la dette, et qui consiste à esquiver le piège de l’austérité, il nous faut éviter un second obstacle : le « piège de la réforme ». Le précédent programme de réformes, que nos partenaires nous invitent avec tant de certitude à ne pas « replier », était fondé sur une dévaluation interne, une réduction des salaires et des retraites, une perte de la protection du travail, ainsi qu’une privatisation consistant à maximiser les prix des actifs publics. 
En remède à l’agonie du système des retraites, il s’agirait précisément de réduire les prestations. Enfin, il serait nécessaire que les privatisations visent des prix de vente plus élevés, afin de rembourser une dette dont beaucoup conviennent (en privé) qu’elle est absolument intenable. 
Par opposition, notre gouvernement estime que ce programme a échoué, et alimenté une méfiance de la population vis-à-vis des réformes. Illustration parfaite de cet échec, malgré la baisse considérable des salaires et des prix, la croissance des exportations continue de stagner (l’élimination du déficit de la balance courante s’expliquant exclusivement par l’effondrement des importations). 
De même, de nouvelles réductions des retraites ne sauraient s’attaquer aux véritables sources de difficulté du système en la matière (emploi en berne et important volume de travail non déclaré). De telles mesures ne pourraient qu’endommager encore davantage un tissu social grec d’ores et déjà éprouvé, le rendant incapable de conférer le soutien dont notre programme de réformes a si désespérément besoin. 
Les véritables divergences qui demeurent concernent la manière dont nous abordons la relation entre les différentes réformes et l’environnement macroéconomique. 
Le gouvernement grec aspire à un projet de consolidation budgétaire qui tienne la route, ainsi qu’à des réformes que toutes les parties prenantes considèrent importantes. Notre tâche consiste à convaincre nos partenaires du caractère non pas tactique mais stratégique de nos démarches, et à leur expliquer combien notre logique est saine. 

Un New Deal pour les surendettements ? 
CAMBRIDGE – La reconnaissance par le Fonds Monétaire International du fait que la dette de la Grèce est non viable pourrait se révéler être un tournant pour le système financier mondial. De toute évidence, les politiques hétérodoxes pour faire face à un poids de la dette élevé doivent être prises davantage au sérieux, même dans certains pays avancés. 
Depuis le début de la crise grecque, il y a eu principalement trois écoles de pensée. Premièrement, il y a l'opinion de la troïka (la Commission européenne, la Banque centrale européenne et le FMI), selon laquelle la périphérie surendettée de la zone euro (Grèce, Irlande, Portugal et Espagne) a besoin d'une forte discipline politique pour éviter une crise de liquidités à court terme, qui risque de se transformer en un problème d'insolvabilité à long terme. 
En outre, il existe un risque élevé de rechute dans le cas d'un ralentissement important de l'économie mondiale. La politique de la troïka n'a cependant pas réussi à se stabiliser et encore moins à faire revivre l'économie de la Grèce. 
Une deuxième école de pensée décrit également la crise comme un pur problème de liquidités, mais considère l'insolvabilité à long terme au pire comme un risque extérieur. Le problème n'est pas que la dette des pays de la périphérie de la zone euro est trop importante, mais qu'on ne l'a pas autorisée à augmenter assez. 
Les pays de la périphérie pourraient alors être autorisés non seulement à refinancer leur dette, mais également à s'engager pleinement dans des politiques budgétaires anti-cycliques aussi longtemps que leurs gouvernements nationaux le jugeraient nécessaire. 
En d'autres termes, pour le camp « anti-austérité, » la zone euro a subi une crise de compétence, pas une crise de confiance. Peu importe si la zone euro n'a pas d'autorité budgétaire centralisée et si elle dispose seulement d'une union bancaire incomplète. 
C'est un point de vue entièrement logique, mais naïf dans sa confiance sans réserve (par exemple, dans les écrits polémiques du prix Nobel d'économie Paul Krugman). En conséquence, l'opinion anti-austérité masque ses forts présupposés et ses risques importants. 
Les doubles marchés du travail et les monopoles du marché des produits entravent toujours la croissance et les oligarques disposent d'une puissance disproportionnée en vue de protéger leurs intérêts. En réalité, l'Allemagne ne pouvait pas garantir la totalité de la dette de la périphérie européenne sans risquer sa propre solvabilité et sa cote de crédit, en particulier en l'absence d'un système d'équilibre des pouvoirs opérationnel à l'échelle de la zone euro. 
Un troisième point de vue est que, compte tenu de la crise financière importante, le problème de la dette de l'Europe aurait dû être diagnostiqué comme un problème d'insolvabilité dès le départ et traité avec la restructuration et l'effacement de la dette, aidé par une inflation modérée et par des réformes structurelles. Cela a été mon point de vue depuis le début de la crise. 
En Irlande et en Espagne, les détenteurs d'obligations privées (et non pas les contribuables irlandais et espagnols), auraient dû assumer le choc des faillites bancaires. En Grèce, les dévaluations de la dette auraient dû être plus rapides et plus étendues. 
Naturellement les gouvernements nationaux auraient dû employer les fonds des contribuables pour recapitaliser les banques européennes du Nord (en particulier en France et en Allemagne), qui ont trop prêté à la périphérie. Et des transferts auraient été nécessaires pour recapitaliser les banques de la périphérie. 
Malheureusement trop de décideurs au sein des économies avancées se sont persuadés que de telles politiques hétérodoxes conviennent uniquement aux marchés émergents. En fait, les pays avancés ont eu recours à politiques hétérodoxes visant à réduire le surendettement en de nombreuses occasions. 
Une intégration européenne plus poussée, des exigences plus strictes en capitaux propres pour les banques et des réformes structurelles plus profondes mais locales sont certainement des clés pour tout type de solution. Une aide supplémentaire à la périphérie de l'Europe est encore absolument nécessaire. 
Mais au-delà de ce phénomène, l'expérience de l'Europe doit stimuler une refonte totale du système mondial pour administrer les faillites souveraines. Cela pourrait signifier de ramener les anciennes propositions du FMI pour un mécanisme de faillite souveraine ou trouver des moyens d'institutionnaliser la récente position du Fonds sur la dette grecque. 

La menace de l'allègement de la dette grecque 
Même le Fonds Monétaire International (qui parmi d'autres bailleurs de fonds européens a fourni à la Grèce un financement d'urgence), a récemment apporté son soutien à cet appel. Mais une telle approche peut-elle vraiment être le remède miracle pour guérir la crise de la Grèce ? 
La réponse courte est non. Alors que la dette publique de la Grèce est indéniablement élevée (et que les preuves abondent selon lesquelles un endettement élevé peut freiner la croissance économique), le pays est confronté à des chutes de croissance encore plus fortes, ainsi qu'à des faiblesses structurelles et à la stratégie de la corde raide en politique, qui doivent être traitées en priorité. 
L'encours nominal de la dette grecque ne sera à l'ordre du jour qu'une fois que le pays reviendra sur les marchés obligataires et sera soumis aux conditions d'emprunt non plus concessionnaires, mais à ceux du marché. Dans l'intervalle, la Grèce doit mettre en œuvre les réformes structurelles nécessaires pour rétablir des perspectives de croissance à long terme du pays et donc renforcer sa capacité à rembourser ses créanciers, sans une réduction importante de la dette nominale. 
Parce que la zone euro est dépourvue d'un organe central d'administration fort, les politiques de crise proviennent d'un processus politique au sein duquel chacun des 19 États membres a un droit de veto. Pour qu'un système aussi complexe puisse fonctionner, les décisionnaires de la zone euro doivent pouvoir se faire confiance pour se comporter d'une manière particulière. 
Une restructuration de la dette publique de la Grèce, bien qu'elle offre des avantages à court terme, risque d'affaiblir ce cadre à long terme en créant un précédent pour des exceptions, où d'autres pays de la zone euro vont tôt ou tard être tentés de demander la même concession. En 2013, la prolongation des échéances de prêt de la Grèce ont incité l'Irlande et le Portugal à demander (et à obtenir), des prolongations comparables, en dépit d'un besoin moins évident dans ces deux derniers pays. 
Alors seulement, la zone euro aura une chance de faire respecter la clause de « non-renflouement » du traité de Lisbonne. 
La Grèce représente peut-être moins de 2% du PIB de la zone euro, mais la poursuite de solutions ad hoc à courte vue pour résoudre ses problèmes peut créer des précédents qui risquent de faire chuter l'ensemble de l'union monétaire. Pour éviter une telle issue, il est essentiel que toute solution à la crise grecque renforce, plutôt qu'elle ne mine, la cohésion de la zone euro. 
Il est vrai que la Grèce a dû subir des ajustements douloureux pour remédier à ses faiblesses structurelles profondes, à ses finances publiques non viables et au manque de compétitivité des prix : des ajustements qui ont conduit à une baisse de la production grecque. Mais le chômage élevé et le manque d'investissements ne sont pas imputables au médicament prescrit. 
Le débat international sur la quantité d'austérité appropriée en vue d'équilibrer les intérêts de la Grèce et de ses créanciers distrait les décideurs politiques depuis trop longtemps. Il est temps de se concentrer sur le véritable impératif : concevoir et mettre en application des réformes structurelles essentielles, aux niveaux national et européen. 
Pour orienter ce processus, le Conseil allemand des experts économiques, sous ma présidence, a développé un train de réformes (appelé « Maastricht 2.0 »), qui devrait renforcer le cadre réglementaire, qui est si essentiel à la réussite à long terme de la zone euro. Par exemple, l'union bancaire doit être renforcée par le biais d'un régime de résolution amélioré et d'un superviseur financier spécialisé. 
Au fondement des réformes proposées se trouve le « principe de l'unité de la responsabilité et du contrôle », qui exige que le pouvoir de prendre des décisions et la responsabilité de leurs conséquences soient maintenus au même niveau politique, qu'il soit national ou supranational. En d'autres termes, si les pays veulent prendre leurs propres décisions budgétaires indépendamment de leurs partenaires de la zone euro, ils ne peuvent pas s'attendre à ce que ces mêmes partenaires interviennent pour les sauver par la suite. 
Il est bien certain qu'au cours des dernières années, le cadre institutionnel européen a subi d'importantes réformes qui reflètent les principes de « Maastricht 2.0 », comme la nécessité de mettre l'accent sur la responsabilité nationale en matière de finances publiques et de compétitivité internationale. Mais le processus de réforme est loin d'être terminé. 
Il faut bien admettre que des mesures à court terme pour résoudre les problèmes graves (comme l'allégement de la dette de la Grèce), menacent la stabilité à long terme de la zone euro. Si l'Union monétaire européenne doit finalement survivre et prospérer, ses dirigeants ne doivent pas se laisser séduire par des solutions faciles. 

Le funeste et perpétuel report de la restructuration de la dette grecque 
ATHÈNES – En principe, une restructuration de la dette a pour objectif de réduire le volume des nouveaux prêts nécessaires au sauvetage d’une entité insolvable. Les créanciers concèdent un allégement de la dette, et perçoivent en retour une valeur supérieure. 
Or, il semble que les créanciers de la Grèce aient oublié ce sage principe financier. Dès lors qu’il est question de la Grèce, un phénomène particulier se produit, apparu au cours des cinq dernières années, et qui demeure à ce jour intact. 
En 2010, l’Europe et le Fonds monétaire international accordaient à l’État grec, insolvable, des prêts équivalant à 44 % du PIB du pays. La simple évocation d’une restructuration de la dette était alors considérée comme inadmissible, et jetait le ridicule sur ceux qui osaient faire valoir son caractère inévitable. 
En 2012, tandis que grimpait en flèche le ratio dette/PIB, les créanciers privés de la Grèce ont fait l’objet d’une coupe significative de 34 %. Or, dans le même temps, de nouveaux prêts représentant 63 % du PIB venaient s’ajouter à la dette nationale grecque. 
En 2015, une fois l’excédent primaire atteint, les créanciers de la Grèce allaient pourtant refuser l’idée même d’une discussion autour d’un allégement de la dette. Pendant cinq mois, les négociations demeureront dans l’impasse, avec pour point culminant le référendum grec du 5 juillet, à l’issue duquel les électeurs rejetteront en masse toute nouvelle austérité, et qui donnera lieu plus tard à la capitulation du gouvernement grec, formalisée dans l’accord du Sommet de la zone euro du 12 juillet. 
En effet, la séquence de « nouveau sauvetage » prévue par l’accord du 12 juillet débute comme l’on pouvait s’y attendre par l’adoption – avant la fin du mois – de mesures fiscales sévères et d’objectifs budgétaires à moyen termes, équivalant à une nouvelle période d’austérité rigoureuse. Interviendra ensuite une négociation en milieu d’été, autour d’un nouveau prêt massif représentant 48 % du PIB (le ratio dette/PIB étant déjà supérieur à 180 %). 
Lors des négociations auxquelles j’ai participé entre le 25 janvier et le 5 juillet, j’ai proposé à maintes reprises à nos créanciers de procéder à une série de judicieux échanges de dette. L’objectif consistait à minimiser la quantité de nouveaux financements exigés par le Mécanisme européen de stabilité et par le FMI aux fins du refinancement de la de la dette grecque, ainsi qu’à faire en sorte que la Grèce devienne, courant 2015, éligible au programme d’achat d’actifs (assouplissement quantitatif) de la Banque centrale européenne, afin de rouvrir l’accès de la Grèce aux marchés de capitaux. 
Une fois encore, les créanciers de la Grèce avaient préféré mettre la charrue avant les bœufs, en insistant sur l’acceptation d’un nouveau prêt avant même toute discussion autour d’un allégement de la dette. C’est ainsi que ce nouveau prêt jugé nécessaire s’est accru inexorablement, comme en 2010 et 2012. 
Tôt ou tard, lorsqu’elle est intenable, une dette finit toujours par être allégée. En revanche, le timing et la nature de cet allégement font toute la différence concernant les perspectives économiques du pays concerné. 
Une restructuration plus précoce de la dette, en ce qu’elle aurait réduit l’ampleur des nouveaux prêts, et rendu la dette tenable avant la mise en œuvre de quelque réforme, aurait eu de bonnes chances de mobiliser l’investissement, de stabiliser les revenus, et d’établir un contexte propice à la reprise. Par opposition, les allégements de dette opérés trop tardivement, comme dans le cas de la Grèce en 2012, et découlant simplement de l’échec des programmes, ne font qu’entretenir la spirale infernale. 
Ainsi, pourquoi les créanciers de la Grèce refusent-ils de s’orienter vers une restructuration de la dette avant que de nouveaux prêts ne soient négociés ? Et pourquoi privilégient-ils un nouveau paquet de prêts beaucoup plus volumineux que nécessaire ? 
Les réponses à ces questions ne peuvent émerger d’une sage discussion autour de la finance, publique ou privée, dans la mesure où elles s’ancrent solidement dans le domaine de la politique des puissances. La dette constitue un atour de pouvoir pour les créanciers. 

Les deux devises de la Grèce 
ATHENES – Imaginons que les habitants de l'Arizona ne soient autorisés qu'à retirer une faible somme en liquide chaque semaine de leur compte bancaire et que le montant des virements qu'ils peuvent faire sur un compte bancaire en Californie soit limité. Ce contrôle des capitaux marquerait la fin du dollar comme monnaie unique des USA, car ce type de contrainte est totalement incompatible avec une union monétaire. 
La Grèce aujourd'hui (comme hier Chypre) constitue une étude de cas sur la manière dont le contrôle des capitaux pèse sur une devise et fausse les relations d'affaires. Le processus est simple : une fois qu'un dépôt en euros est captif d'un systéme bancaire national, il donne naissance en quelque sorte à deux devises différentes : l'euro bancaire (EB) et l'euro papier ou euro libre (EL). 
Considérons un déposant grec qui veut convertir une somme importante d'EB en EL (par exemple pour payer des dépenses médicales à l'étranger ou pour rembourser une dette d'entreprise à l'égard d'une entité étrangère) et supposons qu'il trouve des détenteurs d'EL disposés à acheter ses EB. Apparaîtra alors un taux de change EL-EB qui dépendra du montant de la transaction, de l'impatience du détenteur d'EB et de la durée attendue du contrôle des capitaux. 
Le 18 août 2015, quelques semaines après avoir durci les conditions de soutien aux banques grecques (rendant inévitable un contrôle des capitaux), la BCE et son antenne locale, la Banque de Grèce, ont véritablement formalisé un régime monétaire dual. Le gouvernement a publié un décret interdisant tout remboursement anticipé, partiel ou total d'un prêt accordé par une institution de crédit, à l'exception des remboursements en liquide ou par envoi de fonds depuis l'étranger. 
Les autorités de la zone euro ont donc interdit aux banques grecques de permettre à leurs clients de rembourser leurs dettes en EB, avec pour conséquence la hausse le taux de change réel EB/EL. Continuant à autoriser le paiement d'arriérés d'impôts en EB tout en imposant l'EL (plus fort que l'EB) pour rembourser les dettes des banques commerciales, les autorités européennes reconnaissaient l'existence d'un systéme monétaire dual en Grèce. 
Pour appréhender les conséquences de ce système sur l'économie et la société grecque, observons l'interaction pernicieuse entre contrôle des capitaux et "réformes" imposées à la Grèce par les autorités de la zone euro (essentiellement les hausses d'impôt, la diminution des retraites et d'autres mesures contradictoires). Cette interaction se manifeste notamment au niveau des entreprises. 
On peut grossièrement classer les entreprises grecques en deux catégories. La première comporte un grand nombre de petites entreprises qui sont dans l'obligation de payer de manière anticipée et sur le champ la totalité de l'impôt sur les sociétés de l'année suivante à partir des estimations des services fiscaux. 
Voici une pratique très répandue entre firmes appartenant chacune à une catégorie différente. Appelons la première Micro, une petite entreprise familiale qui croule sous le poids des impôts anticipés, et la deuxième Macro, une société anonyme par action qui a besoin d'afficher un chiffre d'affaires supérieur à la réalité. 
Il reste à Macro à rembourser les 20 000 euros à Micro. Ainsi, pour un montant de 4 600 euros (celui de la TVA), Micro réduit son revenu imposable de 24 600 euros, tandis que Macro augmente son chiffre d'affaires de 20 000 euros. 
Il s'agit souvent du propriétaire d'une station-service qui accumule beaucoup d'argent liquide à la fin de chaque jour et qui tant par raison de sécurité que pour payer ses fournisseurs dépose tous les soirs cet argent à la banque, transformant ainsi des EL en EB de moindre valeur. L'opération s'achève quand Macro vire 20 000 euros en EB au propriétaire de la station-service qui verse à Micro une somme en EL (en liquide) légèrement inférieure et empoche la différence. 
Ce montage informel illustre l'incroyable inefficacité de la politique fiscale actuelle (des impôts punitifs) et la manière dont le contrôle des capitaux l'amplifie. L'Etat touche la TVA de la part de Micro mais perd sur l'impôt sur les sociétés que Micro ne peut de toute façon pas acquitter, Macro augmente son chiffre d'affaires apparent et le propriétaire de la station-service diminue la perte liée à la conversion d'EL en EB. 
Mais il a eu pour conséquence imprévue de formaliser l'existence de deux devises parallèles (libellées en euro). Combiné à une fiscalité punitive due au refus de l'Europe de reconnaître que la dette publique grecque n'était pas soutenable, ce système favorise le développement d'une finance de l'ombre dans un pays où le strict respect des règles constitue une urgence absolue. 
La réalité des deux devises grecques est la meilleure preuve de la fragmentation de "l'union" monétaire européenne. En comparaison, l'Arizona c'est le paradis… 

La fin de la partie grecque 
PARIS – Après des mois de querelles, l'épreuve de force entre la Grèce et ses créanciers européens se résume aujourd’hui à une impasse sur les pensions et les impôts. La Grèce refuse d'acquiescer à la demande de ses créanciers de réduire les paiements aux personnes âgées et d’augmenter la taxe sur la valeur ajoutée pour les médicaments et l'électricité. 
Les exigences de l'Europe – qui visent ostensiblement à assurer que la Grèce puisse assumer le service de sa dette extérieure – sont une réaction irritée, naïve et fondamentalement auto-destructrice. En les rejetant, les Grecs ne jouent pas ; ils essaient simplement de rester en vie. 
Quoi que l'on puisse dire à propos des politiques économiques passées de la Grèce, de son économie non compétitive, de sa décision de rejoindre la zone euro, ou des erreurs que les banques européennes ont fait en prêtant de manière excessive à son gouvernement, la situation économique du pays est saisissante. Le taux de chômage se situe à 25%. 
En outre, le PIB de la Grèce a diminué de 25% depuis le début de la crise en 2009, son gouvernement est insolvable et beaucoup de ses citoyens souffrent de la faim. 
Bien sûr, l'Union européenne n'a pas à craindre l’arrivée d'un Hitler grec, non seulement parce qu'elle pourrait facilement écraser un tel régime, mais aussi – et surtout – parce que la démocratie de la Grèce a prouvé une maturité impressionnante tout au long de la crise. Néanmoins, il y a quelque chose que l'UE devrait craindre : la misère au sein de ses frontières et les conséquences pernicieuses pour la politique et la société du continent. 
Leurs dirigeants politiques se soucient de leur circonscription, pas véritablement de l'Europe. L’aide à la Grèce est un sujet particulièrement sensible dans les pays où les partis d'extrême droite gagnent en importance ou les gouvernements de centre-droit font face à une opposition de gauche populaire. 
Au début de la crise, les créanciers européens de la Grèce ont évité un allégement de la dette et ont exigé des taux d'intérêt punitifs sur les fonds de renflouement. Cependant, alors que la souffrance des Grecs s’intensifiait, les décideurs ont fait pression sur les banques du secteur privé et d'autres détenteurs d'obligations pour qu’ils annulent la plupart de leurs revendications. 
En particulier, les politiciens européens rechignent à prendre des mesures qui impliqueraient directement les contribuables. Le gouvernement grec a demandé à l'Europe d'échanger les dettes existantes avec de nouvelles créances afin de verrouiller des taux d'intérêt bas et des maturités longues. 
Or, un allégement de la dette de ce genre vis-à-vis des gouvernements européens ou de la Banque centrale européenne a été maintenu hors de la table des négociations. Ces mesures exigeraient probablement un vote parlementaire dans les pays de l’ensemble de la zone euro, où de nombreux gouvernements font face à une opposition intense du public – peu importe le caractère évident du besoin. 
Plutôt que d'affronter les obstacles politiques, les dirigeants européens se cachent derrière une montagne de rhétorique pieuse et absurde. Certains insistent que la Grèce doit aller au terme de son programme de paiement, quels que soient les conséquences humanitaires et économiques – sans mentionner le fait qu’aucun des gouvernements grecs précédents n’aient jamais réussi à respecter ses termes de paiements. 
Il y a près d'un siècle, à la fin de la Première Guerre mondiale, John Maynard Keynes a offert un avertissement qui détient une grande pertinence aujourd'hui. Alors, comme aujourd'hui, les pays créanciers (principalement les États-Unis) exigeaient que les pays profondément endettés honorent leurs dettes. 
« Les peuples mécontents d'Europe voudront-ils arranger leur existence pour toute une génération, pour qu’une part appréciable de leur production quotidienne serve à assurer à l'étranger des paiements ? », demanda-t-il dans Les Conséquences économiques de la paix. 
Cela est un vœu pieux typique chez les politiciens. En effet, il s’agit du type d’insouciance qui a conduit le secrétaire au Trésor américain, Hank Paulson, à laisser tomber Lehman Brothers en septembre 2008, ostensiblement pour donner une « leçon » au marché. 
Une leçon qui nous vaut d’être encore et toujours en train de tenter de sortir de la crise provoquée par l’erreur monumentale de Paulson. De même, Keynes a regardé avec horreur comment les décideurs économiques ont gaffé à plusieurs reprises dans les années qui ont suivi la Première Guerre mondiale, durant les bouleversements des années 1920 et au cours de la Grande Dépression des années 1930. 
Mais nous courons un risque de la dixième fois… » Aujourd'hui, les créanciers européens de la Grèce semblent prêts à abandonner leurs engagements solennels sur l'irrévocabilité de l'euro afin de ne pas céder sur la nécessité de récolter quelques miettes auprès des retraités du pays. 
Il a une responsabilité envers ses citoyens. 

Un conte moral grec 
D'autres (à la Commission européenne, à la Banque Centrale Européenne et dans quelques universités) ont parlé de contractions expansionnistes. Mais même le Fonds Monétaire International a soutenu que les contractions, notamment les coupes dans les dépenses publiques, étaient précisément cela : des contractions. 
L'austérité avait déjà échoué à plusieurs reprises, depuis son utilisation précoce sous la présidence de Herbert Hoover aux États-Unis, qui a transformé le krach boursier en Crise de 1929, jusqu'aux « programmes » du FMI imposés à l'Asie et à l'Amérique latine au cours des dernières décennies. Et pourtant quand la Grèce eu des ennuis, on y a eu recours une nouvelle fois. 
La Grèce a largement réussi à suivre le précepte imposé par la « troïka » (la Commission européenne, la BCE et le FMI) : elle a converti un déficit primaire en un excédent primaire. Mais la contraction des dépenses publiques a été aussi dévastatrice que prévisible : 25% de chômage, une baisse de 22% du PIB depuis 2009 et une augmentation de 35% du rapport dette-PIB. 
Tout d'abord, soyons clairs : nous pourrions adresser des reproches à la Grèce pour ses problèmes si elle était le seul pays où le remède de la troïka a lamentablement échoué. Mais l'Espagne avait un excédent et un faible taux d'endettement avant la crise, et elle aussi connaît la dépression. 
Une dette excessive a causé non seulement la crise de 2008, mais aussi la crise en Extrême-Orient dans les années 1990 et la crise latino-américaine dans les années 1980. Elle continue de causer des souffrances indicibles aux États-Unis, où des millions de propriétaires ont perdu leurs maisons. 
Compte tenu de l'ampleur de la détresse provoquée par un endettement excessif, on peut se demander pourquoi les individus et les pays se sont à plusieurs reprises mis dans une telle situation. Après tout, ces dettes sont des contrats (autrement dit des accords volontaires), donc les créanciers en sont tout aussi responsables que leurs débiteurs. 
Les peines de prison pour dette au XIXème siècle ont été un échec : elles étaient inhumaines et n'aidaient pas exactement à assurer le remboursement. Une aide véritable a consisté à fournir de meilleures incitations pour de bons prêts, en rendant les créanciers plus responsables des conséquences de leurs décisions. 
Au niveau international, nous n'avons pas encore créé un processus clair pour donner un nouveau départ aux pays. Bien avant la crise de 2008, les Nations Unies, avec le soutien de la quasi-totalité des pays en développement et émergents, ont cherché à créer un tel cadre. 
L'idée de réactiver les peines de prison pour débiteurs peut sembler exagérée, mais elle trouve un écho dans les discours actuels sur le risque moral et la responsabilité. Il est à craindre que si la Grèce est autorisée à restructurer sa dette, elle risque à nouveau de s'attirer des ennuis, ainsi que les autres. 
Si l'Europe a permis à ces dettes de se déplacer du secteur privé vers le secteur public (un schéma bien établi au cours du dernier demi-siècle), c'est l'Europe et non la Grèce qui doit en supporter les conséquences. En effet, le sort actuel de la Grèce, y compris l'accumulation du taux d'endettement est en grande partie la faute des mauvais programmes que la troïka lui a infligé. 
Ce n'est donc pas la restructuration de la dette, mais son absence, qui est « immorale ». Il n'y a rien de particulièrement spécial dans les dilemmes auxquels la Grèce est confrontée aujourd'hui : de nombreux pays se sont trouvés dans la même position. 
Il y a soixante-dix ans, à la fin de la Seconde Guerre mondiale, les Alliés ont reconnu que l'Allemagne avait besoin de prendre un nouveau départ. Ils ont compris que la montée d’Hitler avait beaucoup à voir avec le chômage (pas avec l'inflation) qui a découlé du fait d'avoir imposé plus de dettes à l'Allemagne à la fin de la Première Guerre mondiale. 
Lorsque les entreprises font faillite, une conversion des dettes en actifs est une solution équitable et efficace. L'approche analogue pour la Grèce consiste à convertir ses obligations actuelles en obligations indexées sur le PIB. 
Si l'Europe répond non à la demande de changement de cap des électeurs grecs, cela revient alors à dire que la démocratie n'a pas d'importance, du moins quand il s'agit d'économie. Pourquoi ne pas tout simplement suspendre la démocratie, comme l'a fait avec profit Terre-Neuve à son entrée en redressement judiciaire avant la Seconde Guerre mondiale ? 
Espérons que prévaudra l'avis de ceux qui comprennent l'économie de la dette et de l'austérité, qui croient en la démocratie et en les valeurs humaines. Il reste à savoir si cet avis prévaudra effectivement. 


Pourquoi la Grèce est un cas à part 
BRUXELLES – Les négociations visiblement interminables entre le nouveau gouvernement grec et ses créanciers internationaux – Fonds monétaire international, Banque centrale européenne et Commission européenne – autour d’un nouvel accord de prêt, sont entrées dans une phase périlleuse. Au stade actuel, la moindre erreur commise par un camp ou par l’autre risquerait de déclencher le genre d’incident susceptible de faire plonger l’Europe dans une nouvelle crise. 
Le FMI semble prêt à jeter l’éponge – notamment au vu des récentes révélations selon lesquelles la Grèce pourrait cette année présenter un léger déficit budgétaire primaire (ce qui exclurait le paiement d’intérêts), au lieu de l’important excédent prévu. Or, confronté à une économie grecque à nouveau plongeante, le gouvernement du pays est persuadé que l’actuel programme de remboursement ne fonctionne pas – et qu’en l’absence d’ajustements significatifs il ne fonctionnera jamais. 
L’aspect fondamental du souhait de la Grèce en direction de nouvelles modalités de sauvetage réside dans un discours – renforcé par ses difficultés économiques actuelles – selon lequel le pays aurait jusqu’à présent été victime d’une austérité excessive. Or, cette conception néglige une réalité essentielle : l’austérité a bel et bien fonctionné au sein d’autres États européens frappés par la crise. 
Ainsi, comment expliquer cette particularité grecque ? 
La réponse courte à cette question réside du côté des exportations. Dans tous les autres États affectés par la crise (et en réalité dans une majorité des dizaines de pays ayant bénéficié de prêts de la part du FMI ces dernières décennies), la hausse des exportations est venue compenser, du moins partiellement, le choc souffert par la demande lorsque les gouvernements concernés ont coupé dans la dépense et augmenté les impôts afin d’équilibrer leur budget. 
Bien entendu, lorsqu’il est question d’une grande puissance économique pour laquelle le financement extérieur n’est pas un problème, comme pour les États-Unis ou la zone euro, il est possible que les efforts de réduction du déficit budgétaire aboutissent à une baisse de demande (et donc de recettes fiscales) si considérable que l’austérité en devient contreproductive. Mais cet argument ne s’applique pas à la Grèce. 
En réalité, la Grèce enregistrait d’ores et déjà des déficits de balance courante colossaux – supérieurs à 10 % du PIB – lorsque le financement extérieur s’est soudainement figé en 2008-2009, contraignant le pays à ajuster la dépense domestique. Si le gouvernement grec n’avait pas procédé à un tel ajustement, la demande domestique et l’emploi auraient certainement conservé un niveau plus élevé – mais cela aurait également été le cas des importations et des larges déficits extérieurs. 
Le problème avec la Grèce, c’est que le peu de croissance des exportations enregistré ces derniers temps s’avère en grande partie illusoire, et que cette croissance minime provient principalement de produits pétroliers. Dans la mesure où la Grèce ne produit pas de pétrole, ceci signifie tout simplement que les sociétés de raffinerie grecques – qui disposent d’un important surplus de capacité – exportent actuellement du pétrole brut sous une forme légèrement différente. 
Obstacle supplémentaire à la contribution de ce secteur à l’économie, les prix mondiaux des matières premières, dont dépendent les tarifs d’expédition, ont récemment connu une baisse. Dans le même temps, les produits manufacturés, qui apportent effectivement de la valeur ajoutée au pays, ainsi que des emplois, ne représentent qu’une faible part des exportations globales de la Grèce. 
En réalité, le total du commerce extérieur de la Grèce, si on le mesure correctement, ne représente qu’environ 12 % de son PIB, bien au-dessous de ce que l’on attendrait d’une petite économie comme la Grèce. Plus déroutant encore, le déficit commercial total de la Grèce (incluant à la fois les biens et les services), était encore plus élevé en 2008, représentant 13 % du PIB ; pourcentage qui aurait exigé – afin d’éviter un déclin ultérieur des importations et par conséquent de la demande domestique – que les exportations voient leur volume plus que doubler. 
Au Portugal, par opposition, le déficit commercial s’élevait seulement aux environs d’un tiers des exportations en 2008, ce qui signifie que les exportations ont dû augmenter d’un tiers afin de combler le déficit extérieur, sans réduction des importations. Depuis cette période, le Portugal a cumulativement développé ses exportations de plus d’un quart, de telle sorte que, malgré une légère hausse des importations depuis 2007, le pays enregistre aujourd’hui un excédent commercial. 
Certes, le déficit commercial de la Grèce a lui aussi baissé, mais seulement en raison de l’effondrement des importations. Dans le même temps, les exportations ont stagné, bien que les salaires aient diminué de plus de 20 %. 
Ceci suggère qu’en alliant consolidation budgétaire, moindres niveaux des salaires, et réformes axées sur les exportations, la Grèce aurait pu s’orienter vers une reprise durable. Cette approche a déjà été testée par le passé, et n’a abouti à l’échec qu’une seule fois, lorsque l’Argentine a dû entrer en défaut sur sa propre dette en 2002, et rompre la parité fixe 1:1 avec le dollar américain, qui existait pourtant depuis des décennies. 
La mauvaise nouvelle, c’est que la Grèce ressemble à l’Argentine à deux égards majeurs. 
Bien entendu, ceci ne condamne pas la Grèce à vivre le même sort que l’Argentine sur le chemin du défaut. Mais ceci souligne bel et bien le défi auquel le pays est aujourd’hui confronté – à savoir la reconstruction de son secteur des exportations depuis zéro. 
Mais il incombe en premier lieu à la Grèce de reconnaître enfin que l’austérité n’est pas une ennemie. 

La Grèce se tire une balle dans le pied ! 
LONDRES – L'avenir de l'Europe dépend maintenant d'un événement à priori irréalisable : un accord entre la Grèce et l'Allemagne. Ce n'est pas l'opposition de principe entre les deux gouvernements qui rend un tel accord apparemment impossible (la Grèce a exigé une diminution de sa dette, tandis que l'Allemagne demande à ce que pas un seul euro de la dette ne soit annulé), mais quelque-chose de plus fondamental : si la Grèce est de toute évidence en position de faiblesse, un élément beaucoup plus important est en jeu. 
D'après la théorie des jeux, il est particulièrement difficile de prévoir le résultat d'un affrontement entre un joueur faible mais déterminé et un autre bien plus fort mais beaucoup moins déterminé. Dans cette situation, la meilleure conclusion est un compromis qui donne partiellement satisfaction aux deux joueurs. 
Dans la confrontation entre la Grèce et l'Allemagne, il est facile, au moins en théorie, de concevoir un accord gagnant-gagnant. Il suffirait pour cela d'ignorer la rhétorique politique et de ne considérer que l'objectif économique poursuivi par les protagonistes. 
La Grèce de son coté est décidée à se débarrasser du fardeau de l'austérité punitive et contre-productive qui lui a été imposée par la "troïka" (la Commission européenne, le FMI et la BCE) sur l'insistance de l'Allemagne. Pour les électeurs grecs, cet objectif est bien plus important que les calculs détaillés de la valeur nette de leur dette publique dans 30 ans. 
Il serait facile de parvenir à un accord si les deux cotés se concentraient sur leurs principaux objectifs tout en acceptant de faire des compromis sur les objectifs secondaires. Malheureusement le comportement humain semble s'opposer à cette solution rationnelle. 
Yanis Varoufakis, le nouveau ministre des Finances de la Grèce, est professeur d'économie mathématique et spécialiste de la théorie des jeux. Cependant son attitude maladroite dans les négociations (il oscille de manière imprévisible entre agressivité et faiblesse) est à l'opposé de ce qu'indique la théorie des jeux. 
Les responsables politiques de l'Allemagne et de l'UE l'ont pris au mot. Aussi, les deux cotés sont-ils maintenant embourbés dans un face à face tendu qui empêche toute négociation sérieuse. 
Ainsi le mois dernier le président de la BCE, Mario Draghi, a montré dans un article comment ce type de négociation peut et doit évoluer. Il a donné en exemple la manière dont il a déjoué l'opposition allemande aux mesures de stimulation monétaire dont l'Europe a besoin. 
Avant l'annonce du 22 janvier par la BCE du lancement de sa politique de relâchement monétaire (QE, quantitative easing), il avait passé des mois à débattre publiquement avec les Allemands sur le choix de leur ligne rouge - la limite au-delà de laquelle aucun accord ne serait possible. La ligne rouge de l'Allemagne était la mutualisation de la dette : le refus de toute mutualisation des pertes en cas de défaut de paiement d'un pays de la zone euro. 
En faisant porter le débat en priorité sur le partage des risques lié au relâchement monétaire, il a réussi à détourner l'attention de l'Allemagne de la question principale - à savoir l'importance majeure du programme de relâchement monétaire qui allait complètement à l'encontre de l'interdit allemand sur le financement monétaire des dettes souveraines. Faisant au bon moment une concession sur un sujet mineur, il a réussi une avancée spectaculaire sur une question cruciale pour la BCE. 
Si Varoufakis avait adopté la même stratégie, il aurait maintenu son exigence d'une annulation de la dette jusqu'au dernier moment, avant de reculer sur ce "principe" en échange de concessions majeures sur l'austérité et les réformes structurelles. Il aurait pu aussi adopter une stratégie moins agressive : admettre dés le début le principe allemand de remboursement intégral de la dette et montrer ensuite qu'il est possible de relâcher l'austérité sans réduction de la valeur faciale de la dette grecque. 
Mais plutôt que de s'en tenir à cette position et de faire diversion à la manière de Draghi en orientant le débat sur un autre sujet, au bout de quelques jours elle a renoncé à son exigence. Puis il s'est lancé dans une provocation absurde en refusant de dialoguer avec la troïka, alors qu'elle est bien plus ouverte aux desiderata de la Grèce que le gouvernement allemand. 
Enfin Varoufakis a rejeté toute prolongation du programme d'aide de la troïka. Il en résulte - ce qui aurait pu être évité - une nouvelle date limite fixée au 28 février pour l'arrêt du financement de la BCE, ce qui aurait pour conséquence l'effondrement du système bancaire grecque. 
Les nouveaux dirigeants idéalistes de la Grèce semblent croire qu'ils peuvent vaincre l'opposition bureaucratique seulement en brandissant leur mandat démocratique, sans les compromis et rideaux de fumée habituels. Mais la primauté de la bureaucratie sur la démocratie est un principe essentiel sur lequel les institutions européennes ne font jamais de compromis. 
C'est pourquoi la Grèce se retrouve dans la même position qu'au départ dans la partie de poker qu'elle a engagé avec l'Allemagne et l'Europe. Son nouveau gouvernement a joué trop tôt ses meilleures cartes et ne dispose plus d'aucune réserve de crédibilité s'il veut bluffer. 
Dans ces conditions, que va-t-il se passer ? Le plus probable est que Syriza va rapidement admettre son échec, et qu'à l'image de tous les autres gouvernements de la zone euro soi-disant élus sur un programme de réformes, elle va revenir vers une politique alignée sur celle souhaitée par la troïka et masquer ce tournant par le retrait de toute référence à cette dernière. 
Si la Grèce se lance dans ce type de défi unilatéral, la BCE va presque certainement voter l'arrêt de son soutien financier au système bancaire grecque à l'échéance du programme d'aide de la troïka le 28 février. A l'approche de cette date limite auto-infligée, le gouvernement grec va sans doute mettre de l'eau dans son vin, ainsi que l'on fait l'Irlande et Chypre lorsqu'elles ont été confrontées à des situations analogues. 
Une telle capitulation de dernière minute pourrait entraîner la démission du nouveau gouvernement grec et son remplacement par une équipe de technocrates soutenue par l'UE, comme cela s'est fait en 2012 en Italie lors du putsch constitutionnel contre Berlusconi. On peut aussi imaginer un scénario moins extrême dans lequel seul le ministre des Finances, Varoufakis, abandonnerait ses fonctions. 
Quelle que soit la forme de capitulation de la Grèce, elle ne sera pas la seule perdante. Les défenseurs de la démocratie et de la croissance économique n'ont pas su profiter de l'occasion qui s'offrait pour déjouer la stratégie de l'Allemagne et mettre un point d'arrêt à la politique d'austérité suicidaire qu'elle a imposée à l'Europe. 

L’autre déficit de la Grèce 
OAKLAND – Au cours de la dernière décennie, les finances publiques grecques ont fait l’objet d’une attention soutenue. Et lors de l’examen des progrès accomplis par la Grèce dans la voie des réformes, réalisé en novembre dernier dans le cadre de l’accord conclu avec ses bailleurs de fonds – condition préalable à une prolongation du programme d’aide – son déficit budgétaire a une nouvelle fois été passé au crible. 
Mais les Grecs seraient bien avisés de tenir compte d’une autre sorte de déficit qui, s’il a moins fait l’objet d’un débat public, pourrait avoir des conséquences économiques tout aussi graves. Comme le reste de la région Méditerranée (et en fait le monde entier), la Grèce n’accuse pas seulement un déficit budgétaire, mais également un déficit écologique. 
D’après notre analyse, les pays du pourtour de la Méditerranée utilisent actuellement des ressources et des services écologiques deux fois et demi supérieurs au taux de renouvellement de leurs écosystèmes. La Grèce aurait par exemple besoin des ressources et services écologiques équivalents à trois fois ceux de la Grèce pour répondre aux besoins de ses citoyens en aliments, bois, fibres, logements, infrastructures urbaines et séquestration de carbone. 
Les déficits écologiques peuvent mettre en péril les ressources énergétiques et la sécurité alimentaire, avec des conséquences économiques et sociales directes. Si la Grèce et d’autres pays veulent assurer la santé et la prospérité de leurs citoyens dans les décennies à venir, ils devront trouver le moyen d’empêcher que l’activité économique n’accroisse le niveau déjà non viable de l’endettement environnemental. 
Le capital naturel fabuleux et unique de la région méditerranéenne est l’un de ses plus grands atouts – la raison pour laquelle elle accueille plus de 200 millions de touristes chaque année, au bénéfice direct de l’économie de la région. L’utilisation excessive de ses ressources naturelles, ou même leur mauvaise gestion, ne peut que saper les économies régionales. 
Évidemment, les pays accusant un déficit écologique peuvent combler une partie de ce manque au moyen des échanges commerciaux mondiaux – dans le cas où ils ont les moyens de payer pour les importations. Mais comme la Grèce en a récemment fait l’expérience, les pays dépendant de ressources naturelles externes peuvent subir un choc économique lorsque les prix des matières premières augmentent ou que leur capacité à régler la facture décline pour d’autres raisons. 
Selon nos calculs, une hausse de 10 pour cent seulement des matières premières signifierait un manque à gagner de 7,6 milliards de dollars pour la balance commerciale grecque – soit 0,3 pour cent de son PIB. De toute façon, s’en remettre aux échanges commerciaux n’est pas une solution adéquate au problème. 
Certains services fournis par l’écosystème, comme une eau et un air propres, l’atténuation d’extrêmes climatiques, dont les inondations et les sécheresses, et l’utilisation de l’environnement naturel à des fins de loisirs, ne peuvent simplement pas être importés. Et de manière plus fondamentale, si un pays importe des ressources naturelles, cela signifie qu’un autre pays doit les exporter. 
Athènes, par exemple, est un exemple évident de changements nécessaires. L’empreinte écologique d’un Athénien est plus élevée que la moyenne nationale (et plus élevée que l’empreinte moyenne des habitants d’autres villes méditerranéenne comme Barcelone, Izmir, Palerme et Valence), principalement à cause des transports. 
Un autre domaine d’action possible de la Grèce est l’alimentation. Le célèbre régime méditerranéen, riche en légumes, fruits et huile d’olive, n’est pas seulement sain, il est moins préjudiciable à l’environnement. 
Alors que la consommation de viande et d’aliments transformés augmente dans la région, un intérêt accru porté à son héritage culinaire pourrait contribuer à alléger les pressions sur les ressources naturelles – et favoriser la santé de la population. Alors que le gouvernement grec s’efforce de revitaliser une économie sinistrée par une catastrophe budgétaire et d’améliorer le bien-être de tous, la voie qu’il tracera pour établir une prospérité à long terme ne devra pas entraîner de nouvelles dégradations de l’environnement. 

L'austérité comme unique cause de rupture 
Cette erreur, que l'on trouve dans un commentaire récent de Philip Stephens du Financial Times, consiste à dire que « Athènes ne peut pas ou ne veut pas (ou bien ne peut ni ne veut) mettre en œuvre un programme de réforme économique. » Une fois cette erreur présentée comme fait, il est tout à fait normal que les journaux insistent sur la façon dont notre gouvernement, selon les termes de Stephens, « gaspille la confiance et la bonne volonté de ses partenaires de la zone euro. » 
Notre gouvernement tient à mettre en œuvre un programme comprenant toutes les réformes économiques mises en avant par les think tanks économiques européens. En outre, nous sommes les seuls capables de maintenir le soutien de l'opinion publique grecque en faveur d'un programme économique solide. 
Voici ce que cela veut dire : une agence fiscale indépendante, des excédents budgétaires primaires raisonnables pour toujours, un programme de privatisation sensé et ambitieux, combiné avec une agence de développement qui exploite les richesses nationales pour créer des flux d'investissements, une véritable réforme des retraites qui assure la durabilité à long terme du système de sécurité sociale, la libéralisation des marchés des marchandises et des services, etc. 
Si donc notre gouvernement est prêt à embrasser les réformes que nos partenaires attendent, pourquoi les négociations n'ont-elles pas abouti à un accord ? Quelle est la pierre d'achoppement ? 
Le problème est simple : les créanciers de la Grèce insistent sur une austérité encore plus forte pour cette année et au-delà : une approche qui va empêcher la reprise, bloquer la croissance, aggraver le cycle de dette-déflationniste et va finalement éroder la volonté et la capacité des Grecs à comprendre les enjeux de l'agenda de réformes dont leur pays a désespérément besoin. Notre gouvernement ne peut pas et ne veut pas accepter un remède qui depuis cinq longues années s'est révélé pire que le mal. 
L'insistance de nos créanciers sur une plus grande austérité est subtile mais ferme. Cela est perceptible dans leur exigence pour que la Grèce maintienne des excédents primaires non durables à haut niveau (plus de 2% du PIB en 2016 et supérieur à 2,5%, voire même à 3%, pour chaque année suivante). 
Le point de vue selon lequel la Grèce n'est pas parvenue à une consolidation budgétaire suffisante est non seulement faux, mais manifestement absurde. Le schéma ci-dessous illustre non seulement cela, mais répond tout aussi succinctement à une autre question : pourquoi la Grèce n'a pas fait aussi bien par exemple que l'Espagne, le Portugal, l'Irlande, ou Chypre au fil des ans depuis la crise financière de 2008 ? 
Il s'est rappelé qu'en 2010, la Grèce et le Royaume-Uni faisaient face à des déficits fiscaux d'une taille plus ou moins semblable (par rapport au PIB). La Grèce est revenue aux excédents primaires (qui excluent le paiement des intérêts) en 2014, tandis que le gouvernement britannique s'est consolidé beaucoup plus graduellement et doit encore revenir à l'excédent. 
Au même moment, la Grèce a fait face à une contraction monétaire (qui est récemment devenue une asphyxie monétaire), contrairement au Royaume-Uni où la Banque d'Angleterre a soutenu le gouvernement à chaque instant. Le résultat est que la Grèce a continué à stagner, tandis que le Royaume-Uni a connu une forte croissance. 
Les observateurs impartiaux de ces quatre mois de longues négociations entre la Grèce et ses créanciers ne peuvent éviter une conclusion simple : la principale pierre d'achoppement, le seul élément rédhibitoire, c'est l'insistance des créanciers sur encore plus d'austérité, même au détriment de l'agenda de réformes que notre gouvernement est impatient de poursuivre. 
De toute évidence, la demande de plus d'austérité de la part de nos créanciers n'a rien à voir avec des préoccupations au sujet d'une réelle réforme, ni avec la volonté de placer la Grèce sur une trajectoire budgétaire viable. Leur véritable motivation est une question qu'il vaut mieux laisser au jugement des historiens futurs. 

La Grèce doit quitter 
NEW YORK – La tragédie grecque de l’euro en est au dernier acte : il semble évident que le risque est élevé que la Grèce cesse d’honorer sa dette cette année ou l’an prochain en même temps qu’elle quitte la zone euro. 
Le fait de remettre la sortie de zone après l’élection de juin d’un nouveau gouvernement en faveur d’une variante des mêmes politiques inopérantes (l’austérité amplificatrice de récession et les réformes structurelles) ne fera pas revenir la croissance et la compétitivité. La Grèce est prisonnière d’un cercle vicieux d’insolvabilité, de perte de compétitivité, de déficits externes et d’une dépression qui prend de plus en plus d’ampleur. 
Le dernier montage financier pour la Grèce, assuré par la Troïka, a donné un allègement de dette beaucoup moins élevé que ce dont le pays a besoin. Quand bien même la dette publique bénéficierait d’un allègement beaucoup plus conséquent, le retour de la croissance de la Grèce serait impossible sans un rétablissement rapide de sa compétitivité. 
La première option, un affaiblissement prononcé de l’euro, est hors de question, étant donné la robustesse de l’économie allemande et la politique d’assouplissement plus que modeste des conditions monétaires de la BCE. Il est cependant tout aussi improbable qu’une réduction rapide des coûts unitaires de main-d’œuvre, découlant des réformes structurelles, pousse la croissance de la productivité au-delà des augmentations salariales. 
Puisqu’aucune de ces trois options n’est viable, la sortie de la zone euro est la seule voie qui reste. La compétitivité et la croissance seraient rapidement rétablies par un retour à la monnaie nationale, accompagné d’une forte dévaluation. 
Les pertes en capital des institutions financières du cœur de la zone euro demeurent le problème le plus important. Du jour au lendemain, la dette étrangère en euro du gouvernement de la Grèce, des banques et des sociétés augmenterait en flèche. 
Le Fonds européen de stabilité financière et le Mécanisme européen de stabilité (FESF/MES) devront diriger la recapitalisation nécessaire des banques grecques par des apports directs en capital. Ce qui revient à une prise en charge effective du système bancaire grec par les contribuables européens, qui ne serait cependant qu’une contrepartie partielle des pertes imposées sur les créanciers par la conversion en drachme des créances grecques. 
La valeur nominale des créances de la Grèce auprès de la Troïka ne doit pas forcément être réduite, mais l’échéance de la dette doit être reportée d’une autre décennie et son intérêt réduit. Les créances détenues par le secteur privé doivent subir de nouvelles coupes, en commençant par un gel des paiements d’intérêts. 
Mais cette logique ne tient pas, car même en déflation, le pouvoir d’achat baisse et la valeur réelle de la dette s’agrandit (comme le laisse entendre la théorie de la déflation de la dette), à mesure que la dévaluation réelle s’installe. Mais surtout, la trajectoire de sortie rétablirait sur le champ la croissance, par le biais d’une dévaluation des valeurs nominales, mais aussi réelles, évitant une dépression échelonnée sur dix ans. 
La réintroduction de la monnaie risque de faire dévaluer la drachme en dessous du taux de change requis pour restaurer la compétitivité, ce qui exercerait des tensions inflationnistes et imposerait de plus grandes pertes sur la dette extérieure convertie en drachme. Pour minimiser ce risque, les réserves de la Troïka actuellement consacrées au renflouement de la Grèce devraient servir à contenir l’emballement de la dévaluation ; en conjonction aux contrôles des capitaux. 
Les autres pays périphériques sont déjà confrontés à des problèmes à la grecque de viabilité et d’érosion de compétitivité. Le Portugal, par exemple, devra éventuellement restructurer sa dette et abandonner l’euro. 
En plus des apports en liquidité de la BCE, les nouveaux fonds officiels considérables du FMI, de la BCE et du MSE mis à disposition de ces pays permettront d’endiguer le mal et de protéger les banques des autres pays périphériques vulnérables de la zone euro. Quoi que la Grèce fasse, il est urgent de recapitaliser les banques de la zone euro, qui ont besoin d’un nouveau programme d’apports directs de capitaux dans toute l’Union européenne. 
Les dommages indirects pour la Grèce d’une sortie de la zone euro seront non négligeables, mais, comme dans ces cas, peuvent être contenus. 
Dans un mariage en détresse, il est préférable de se fier à des règles fixées d’avance pour l’inévitable divorce, ce qui en réduit le coût pour les deux parties. Ne nous méprenons pas : une sortie disciplinée par la Grèce de la zone euro sera forcément douloureuse sur le plan économique. 

Le plan de privatisation rancunier de l'Europe pour la Grèce 
ATHÈNES – Le 12 juillet, le sommet des dirigeants de la zone euro a dicté les termes de sa capitulation au Premier ministre grec Alexis Tsipras, qui, terrifié par les autres solutions, a tout accepté en bloc. Un de ces termes concernait la liquidation des avoirs publics restants de la Grèce. 
Les dirigeants de la zone euro ont exigé que des biens publics grecs soient transférés à un fonds de type Treuhand (un véhicule de vente au rabais, similaire à celui utilisé après la chute du mur de Berlin pour privatiser rapidement, au prix d'une forte perte financière et avec des effets dévastateurs sur l'emploi, de tous des biens publics de l'État moribond de l'Allemagne de l'Est. 
Ce Treuhand grec devait être basé (tenez-vous bien) au Luxembourg et devait être dirigé par un groupe supervisé par le ministre des Finances de l'Allemagne, Wolfgang Schäuble, l'auteur du plan. Il est censé effectuer l'ensemble des ventes au rabais d'ici trois ans. 
Il a réussi à faire domicilier le fonds à Athènes et a extorqué aux créanciers de la Grèce (la troïka de la Commission européenne, de la Banque Centrale Européenne et du Fonds Monétaire International) la concession importante selon laquelle les ventes pourraient s'étaler sur 30 ans, plutôt que sur trois ans seulement. Ce point a été essentiel car va permettre à l'État grec de conserver ses capitaux sous-évalués, jusqu'à ce que leurs prix remontent par rapport aux baisses actuelles induites par la récession. 
Hélas, le Treuhand grec reste une abomination, qui va peser comme un stigmate sur la conscience de l'Europe. Pire, c'est une occasion perdue. 
Cela est également nuisible sur le plan financier, parce que les profits seront alloués à ce que même le FMI reconnaît à présent comme une dette impossible à acquitter. Et c'est un échec économique, parce qu'il gâche une occasion merveilleuse de créer des investissements nationaux pour aider à contrer l'impact rétrograde de la consolidation fiscale punitive qui fait également partie des « termes » du sommet du 12 juillet. 
Les choses auraient pu se dérouler autrement. Le 19 juin, j'ai communiqué au gouvernement allemand et à la troïka une proposition différente, dans le cadre d'un document intitulé « Mettre fin à la crise grecque » : 
« Le gouvernement grec propose de regrouper les richesses nationales (à l'exclusion de celles concernant la sécurité du pays, les équipements publics et le patrimoine culturel) dans une holding distincte de l'administration du gouvernement et gérée comme une entité privée, sous l'égide du Parlement grec, dans le but de maximiser la valeur de ses capitaux fondamentaux et de créer un flux d'investissement national. L'État grec sera l'actionnaire unique, mais ne garantira pas son passif ni sa dette. » 
La holding devait jouer un rôle actif dans la préparation à la vente des actifs. Elle devait « émettre des obligations entièrement garanties sur les marchés internationaux de capitaux » pouvant s'élever à 30 ou 40 milliards d'euros (32 ou 43 milliards de dollars), qui, « en tenant compte de la valeur actuelle des actifs, » pourraient « être investies dans la modernisation et la restructuration des actifs sous son contrôle. » 
Ceci devait induire à son tour « une augmentation proportionnelle des recettes fiscales » en « contribuant ainsi à la viabilité des finances publiques, tout en permettant au gouvernement grec d'exercer la maîtrise de ses dépenses sans réduire davantage l'économie sociale. » 
Dans ce scénario, l'excédent primaire (qui exclut les paiements d'intérêts) devait « atteindre sa vitesse d'évasion » en absolu termes absolus et relatifs au fil du temps. » 
En conséquence, la société de holding « se verrait accorder une licence bancaire » dans un an ou deux, se transformant ainsi en une Banque de Développement à part entière, capable d'attirer les investissements privés vers la Grèce et d'entrer dans des projets de collaboration avec la Banque européenne d'investissement. 
La Banque de Développement que nous avons proposée devait « permettre au gouvernement de choisir quels capitaux devaient être privatisés ou non, tout en garantissant un plus fort impact sur la réduction de la dette sur les privatisations choisies. » Après tout, « la valeur des actifs devait augmenter au-delà du montant réel consacré à la modernisation et à la restructuration, avec l'aide d'un programme de partenariats public-privé dont la valeur serait en hausse selon la probabilité d'une privatisation future. » 
Plus précisément, l'Eurogroupe des ministres des Finances de la zone euro et de la troïka ont continué à laisser entendre à la presse mondiale que les autorités grecques n'avaient aucune proposition novatrice crédible à fournir : leur rengaine habituelle. Quelques jours plus tard, une fois que le pouvoir en place s'est rendu compte que le gouvernement grec était sur le point de capituler entièrement face aux exigences de la troïka, ils ont jugé bon d'imposer à la Grèce leur modèle Treuhand : un modèle humiliant, sans imagination et pernicieux. 


Référendum grec : le triomphe de la souveraineté nationale 
CAMBRIDGE – C’est une constante, créanciers et débiteurs ont maille à partir dès lors que l’argent change de main. Mais rarement ce conflit n’avait été mis en lumière aussi nettement – et aussi publiquement – qu’à l’occasion du dernier référendum grec. 
Dans leur vote du 5 juillet, les citoyens grecs se sont massivement opposés aux exigences de nouvelle austérité formulées par les créanciers étrangers du pays ; Banque centrale européenne, Fonds monétaire international, et autres gouvernements de la zone euro, conduits par l’Allemagne. 
Ce que les Grecs qualifient aujourd’hui de démocratie apparaît aux yeux de nombreux autres États – tout aussi démocratiques – comme de l’unilatéralisme pur et simple, tout à fait irresponsable. Rare sont en réalité les sympathisants de la posture grecque dans les autres pays de la zone euro, où la tenue de référendums comparables révélerait sans aucun doute une volonté de l’opinion publique de poursuivre les politiques d’austérité imposées à la Grèce. 
Et ce ne sont pas seulement les citoyens de grands pays créanciers comme l’Allemagne qui perdent patience vis-à-vis de la Grèce. L’exaspération se manifeste également très largement au sein des États membres les plus pauvres de la zone euro. 
Mais les forces de l’opinion publique sur lesquelles reposent les démocraties prennent rarement forme dans des conditions idéales. Il suffit en effet d’observer le référendum grec pour constater un exemple de situation dans laquelle les émotions et les colères à l’état brut l’emportent sur le calcul rationnel de coûts et avantages économiques. 
Il ne faut pas oublier qu’en l’espèce, les créanciers dont nous parlons ne sont pas une bande d’oligarques ou de banquiers privés fortunés, mais bien les gouvernements d’autres États de la zone euro, démocratiquement tenus de rendre compte à leurs électeurs. (La question de savoir s’ils ont agi comme il le fallait en 2012, en prêtant à la Grèce de sorte que leurs propres banques puissent être remboursées, est une question certes légitime, mais distincte.) 
En votant « non », les Grecs ont réaffirmé leur démocratie ; mais, plus encore, ils ont fait savoir que leur démocratie était prioritaire sur celles des autres pays de la zone euro. Autrement dit, ils ont affirmé leur souveraineté nationale – le droit d’une nation à décider de son propre chemin économique, social et politique. 
Cet objectif a rarement été formulé explicitement ; après tout, la souveraineté est quelque chose de très populaire. Mais tandis que l’unification économique limiterait peu à peu la marge de manœuvre de chaque État, l’espoir existait de voir les démarches purement nationales s’exercer de moins en moins fréquemment. 
L’élite politique européenne aurait pu approcher la crise financière grecque comme une histoire d’interdépendance économique – après tout, il ne peut y avoir de mauvais emprunteurs sans mauvais prêteurs – plutôt que comme une fable moralisatrice opposant de sobres et besogneux citoyens allemands à des Grecs dépensiers et insouciants. Il aurait ainsi été plus facile de partager la charge entre les débiteurs et les créanciers, et de prévenir l’émergence d’une attitude d’opposition systématique, nuisible aux relations entre la Grèce et les institutions de la zone euro. 
Mais plus important encore, l’intégration économique aurait pu s’accompagner d’une expansion de l’espace politique européen. En compensant l’abandon d’une part d’autonomie nationale via la création d’un plus large espace d’expression démocratique à l’échelle européenne, la démocratie aurait pu véritablement triompher. 
L’heure n’est plus aux débats visant à désigner un coupable, réticence des citoyens européens à s’embarquer sur la voie de l’union politique, ou timidité de leurs dirigeants nationaux dans l’exercice du leadership. La conséquence est aujourd’hui une Europe dans laquelle la démocratie ne peut être réaffirmée que par le martèlement de la souveraineté nationale. 
Reste ainsi à savoir si l’opinion publique grecque aurait également le cran de faire face aux mesures économiques – notamment sortie de la zone euro et mise en place d’une monnaie nationale – qu’impliquerait une véritable souveraineté nationale. Après tout, il est peu probable que les modalités proposées par les créanciers du pays changent radicalement. 

L'Europe contre la démocratie grecque 
NEW YORK – La dispute et l'acrimonie qui vont croissantes au sein de l'Europe pourraient passer aux yeux d'un observateur extérieur pour le résultat inévitable de la fin de partie peu amène entre la Grèce et ses créanciers. Les dirigeants européens finissent par exposer au grand jour la véritable nature du conflit autour de la dette grecque, et cela n'a rien de plaisant : il s'agit bien plus une question de pouvoir et de démocratie que d'argent et d'économie. 
Le programme économique que la troïka (la Commission européenne, la Banque centrale européenne et le FMI) a imposé à la Grèce il y a cinq ans était une aberration. Il a conduit à une baisse de 25% du PIB du pays. 
Mais il est encore plus surprenant que les dirigeants européens n'aient retenu aucun enseignement de tout cela. La troïka continue à exiger de la Grèce qu'elle parvienne à un budget primaire en excédent (hors paiement des intérêts de la dette) de 3,5% du PIB en 2018. 
Partout dans le monde les économistes condamnent cet objectif comme punitif, car il ne peut que ralentir encore l'économie. Même si la dette de la Grèce était restructurée au-delà de tout ce que l'on peut imaginer, elle resterait en dépression si les électeurs acceptent les propositions de la troïka lors du référendum surprise qui aura lieu dimanche. 
Peu de pays ont réussi à transformer un important déficit primaire en un excédent budgétaire comme l'ont fait les Grecs au cours des cinq dernières années. Et bien que le prix à payer en matière de souffrance humaine ait été extrêmement élevé, les dernières propositions du gouvernement grec constituent un grand pas en avant pour répondre aux exigences de ses créanciers. 
Soyons clair : seule une très faible partie des énormes sommes d'argent prêtées à la Grèce lui étaient réellement destinées. Elles ont servi à rembourser les créanciers privés, notamment des banques en Allemagne et en France. 
Mais ce n'est pas une question d'argent. Il s'agit en réalité d'utiliser les dates limites pour contraindre la Grèce à lever le pouce et à accepter l'inacceptable : non seulement l'austérité, mais d'autres mesures régressives et punitives. 
Pourquoi les dirigeants de l'UE s'opposent-ils à la tenue du référendum et refusent-ils même de reculer de quelques jours la date limite du 30 juin fixée pour le prochain remboursement de la Grèce au FMI ? L'Europe n'est-elle pas avant tout une affaire de démocratie ? 
Si ce gouvernement voulait simplement tenir ses engagements de campagne, il aurait déjà rejeté la proposition des créanciers. Mais il veut donner aux Grecs l'occasion d'intervenir sur cette question cruciale pour l'avenir de leur pays. 
Ils ont compris que le chômage augmenterait si une banque centrale concernée uniquement par le taux d'inflation (et qui ne porterait pas l'attention voulue à la stabilité financière) décide de la politique monétaire du pays. L'économie souffrirait parce que le modèle économique sur lequel repose la zone euro est basé sur des relations de pouvoir qui désavantagent les travailleurs. 
A leurs yeux il est inacceptable d'avoir en Grèce un gouvernement qui refuse une politique qui a tant fait pour augmenter les inégalités dans nombre de pays avancés et qui veut limiter le pouvoir de l'argent. Ils pensent qu'ils pourront se débarrasser du gouvernement de Tsipras en l'obligeant à accepter un accord en contradiction avec son mandat. 
Peut-être un pays dépouillé de tout (un pays qui a vendu tous ses actifs et dont la jeunesse prometteuse émigre) obtiendra-t-il finalement l'annulation de sa dette ; peut-être étant devenu un pays à revenu moyen, la Grèce va-t-elle finalement obtenir l'aide de la Banque mondiale. Cela pourrait se produire au cours de la décennie prochaine, ou de la suivante. 
Par contre un Non permettrait au moins à la Grèce, avec sa forte tradition démocratique, de prendre son destin en main. Les Grecs pourraient alors dessiner leur avenir, qui même s'il n'était pas aussi prospère que le passé, sera bien plus porteur d'espoir que la torture invraisemblable qui leurs est imposée aujourd'hui. 
Je sais comment je voterais… 


La catharsis de la Grèce ? 
ATHÈNES – Le scrutin législatif du dimanche 17 juin en Grèce déterminera quel comportement, la confrontation ou la négociation, sera adopté pour modifier les dispositions de l’accord de refinancement de la Grèce par la zone euro. Au lieu d’aider la Grèce à surmonter la crise de la dette publique, les politiques d’austérité appliquées depuis mai 2010 n’ont fait que plonger le pays dans une profonde récession qui perpétue le déficit budgétaire et aggrave l’incertitude financière. 
Il devient de plus en plus clair que si la Grèce décide d’agir unilatéralement – que ce soit en renonçant à l’impopulaire plan d’austérité ou au plan de sauvetage même – la zone euro suspendra le versement de l’aide prévue. Le gouvernement se trouvera dans l’impossibilité d’assumer ses obligations premières, comme le versement des salaires et des retraites, et le pays sera formellement en défaut de paiement. 
La prochaine étape serait la sortie forcée de l’euro et la réintroduction de la drachme, avec pour corollaire une baisse dramatique du niveau de vie, due en partie à la dévaluation immédiate de la nouvelle monnaie et à une forte inflation. Les avantages en termes de compétitivité seront par ailleurs très limités, la Grèce n’ayant qu’une modeste base d’exportations, et seront dissous par un cercle vicieux de dévaluations et de hausse des taux d’intérêt. 
La confrontation avec la zone euro se traduira probablement par une stagnation à long terme et un chômage élevé, ce qui ne laisse que la voie de la négociation. 
La Nouvelle Démocratie, le Pasok et la Gauche démocrate en font partie, tandis que le Syriza et des plus petits partis, à l’extrême gauche et à l’extrême droite, sont favorables à une position conflictuelle avec la zone euro, débouchant sur une sortie éventuelle de l’euro. Si une majorité pro-euro émerge du scrutin de 17 juin, la principale difficulté du nouveau gouvernement sera de proposer un programme politique différent et ensuite de négocier un plan d’aide revu et corrigé avec la zone euro. 
La clé de la croissance tient à une compétitivité accrue, par le biais d’une productivité plus élevée et de coûts de production plus bas. Dans les années 1990, avant de rejoindre la zone euro, la Grèce a enregistré des progrès considérables sur ce front. 
L’État providence a dégénéré en un système de gaspillage endémique. Un fossé s’est creusé entre la base productive de l’économie, qui est restée stagnante, et les attentes (et demandes) des Grecs, qui n’ont cessé de croître. 
Au lieu de mettre l’accent sur les réformes structurelles nécessaires pour libérer les forces productives de l’économie, il a reposé sur des réductions de salaires et des augmentations d’impôts. L’incompétence des gouvernements chargés d’appliquer l’accord a exacerbé ce défaut en faisant passer les réformes structurelles au second plan pour ne retenir que les clauses relatives à l’austérité. 
La renégociation devrait chercher à modifier le dosage des mesures politiques selon les axes suivants : 
Atteindre ces objectifs présuppose que le nouveau gouvernement grec mette en œuvre tous les changements structurels convenus avec la zone euro. Les privatisations, l’ouverture de professions et de marchés auparavant fermés, la promotion de la création d’entreprises et l’élimination du gaspillage du secteur public sont autant de d’objectifs qui doivent être réalisées très rapidement au cours des prochains mois. 
Un Plan Marshall européen donnerait une occasion unique de réorienter la politique de croissance. La Grèce doit aller au-delà de ses secteurs traditionnels que sont le tourisme, le transport maritime et la construction et rechercher des nouveaux domaines d’avantage comparatif, dans les énergies renouvelables, les services à forte valeur ajoutée et sélectionner des lignes de production qui tirent parti du potentiel de recherche du pays. 
Si la Grèce parvient à répondre aux exigences d’un accord de financement renégocié avec la zone euro, elle pourrait gagner le pari de la confiance en convaincant les marchés financiers qu’elle est déterminée à atteindre ces objectifs. 
Les investisseurs réévalueront les possibilités de nouvelles initiatives. Un cercle vertueux pourrait être mis en branle, permettant au pays de sortir, enfin, de la crise. 
L’issue des urnes dimanche déterminera la voie que suivra la Grèce – et déterminera aussi à l’évidence comment le drame grec influera sur l’avenir de la zone euro. 

Le mirage des réformes structurelles 
La Commission européenne, la Banque centrale européenne et le Fonds Monétaire International avaient prévu que l'austérité budgétaire serait coûteuse en revenus et en emploi : ces instituions ont toutefois considérablement sous-estimé à quel point cette austérité serait coûteuse. Mais elles ont fait valoir que des réformes favorables au marché, longtemps retardées (et indispensables) se traduiraient par une hausse compensatoire de l'économie grecque. 
Toute évaluation sérieuse des résultats réels obtenus par les réformes structurelles de par le monde (en particulier en Amérique latine et en Europe de l'Est depuis 1990), aurait tempéré l'enthousiasme de ces attentes. La privatisation, la déréglementation et la libéralisation produisent généralement au mieux la croissance à plus long terme, avec des effets à court terme souvent négatifs. 
En fait, de telles accélérations de croissance sont assez courantes de par le monde. Mais elles sont associées à la suppression plus ciblée et plus sélective des principaux obstacles, plutôt qu'à la large libéralisation et à des efforts de réforme à l'échelle de l'économie. 
Avec l'ouverture des professions réglementées (par exemple les pharmacies, les notaires et les taxis), les fournisseurs inefficaces seront remplacés par des entreprises plus productives. Une privatisation des entreprises publiques et une nouvelle direction vont rationaliser la production (et se débarrasser de tous les travailleurs surnuméraires qui doivent leur emploi au favoritisme politique). 
Ces changements ne provoquent pas directement la croissance économique, mais ils augmentent le potentiel de l'économie ou ses revenus à long terme. La croissance se produit quand l'économie commence à converger vers ce niveau de revenus plus élevé à long terme. 
De nombreuses études universitaires montrent que le taux de convergence tend à être d'environ 2% par an. Autrement dit, chaque année une économie tend à réduire de 2% l'écart entre le niveau de ses revenus réels et potentiels. 
Soyons hyper-optimistes et supposons que les réformes structurelles permettent à la Grèce de doubler son revenu potentiel sur trois ans (en poussant le PIB grec par habitant de manière significative au-delà de la moyenne de l'Union européenne). Si l'on applique les calculs de convergence, ceci devrait produire une poussée annuelle de croissance d'environ 1,3% seulement, en moyenne, au cours des trois années à venir. 
De 2010 à 2015, la Grèce est remontée de près de 40 places dans les classements d'affaires de Banque mondiale. En revanche, la déception actuelle découle de la logique même des réformes structurelles : la plupart des bénéfices n'arrivent que beaucoup plus tard, mais pas quand un pays en a vraiment besoin. 
Une approche sélective qui ciblerait les « contraintes actives » : ces secteurs où les retours de croissance sont les plus importants, maximiseraient les premiers bénéfices. Cela permettrait également de s'assurer que les autorités grecques dépensent le précieux capital politique et humain dans des batailles qui en valent la peine. 
Quelles contraintes actives sur l'économie grecque faut-il donc viser ? 
Le plus fort impact des mesures de réforme pourrait être obtenu à partir d'une meilleure rentabilité des biens échangeables : en stimulant les investissements et l'entrepreneuriat dans les activités d'exportation existantes et nouvelles. Naturellement, la Grèce manque de l'instrument le plus direct pour réaliser ceci : la dépréciation monétaire, à cause de son adhésion de la zone euro. 
Cette institution a besoin de l'autorisation d'éliminer les obstacles qu'elle identifie, plutôt que de voir ses propositions languir dans différents ministères. Ces obstacles sont typiquement très spécifiques (ici une réglementation de zonage, un programme de formation), et ont peu de chances d'être bien ciblées par de vastes réformes structurelles. 
L'absence jusqu'à présent d'une focalisation sur les biens échangeables a été coûteuse. Les différentes réformes ont eu des effets contradictoires sur la compétitivité à l'exportation. 
Des réformes structurelles conventionnelles ont tendance à pencher en faveur des « meilleures pratiques » : les remèdes politiques censés être universellement valables. Mais comme les pays prospères du monde entier l'ont découvert, une mentalité de meilleures pratiques n'aide pas beaucoup à promotion de nouvelles exportations. 
En particulier, l'expérience d'autres pays suggère qu'une réaction rapide sur le plan de l'offre va sûrement demander des politiques sélectives et discrétionnaires en faveur des exportateurs, plutôt que des politiques « horizontales » que les partisans des réformes structurelles conventionnelles préfèrent. Il y a là un paradoxe : plus la stratégie macro et budgétaire de la Grèce sera orthodoxe, plus sa stratégie de croissance devra être hétérodoxe. 

Toujours pas de sortie pour la Grèce 
WASHINGTON, DC – Les sondages à l'approche des élections législatives anticipées de la Grèce le 25 janvier indiquent que le parti de gauche Syriza est susceptible de remporter la plus grande part des voix. Syriza risque ainsi de remporter une prime cruciale d'après la Loi électorale grecque, selon laquelle le parti qui remporte le plus de votes se voit attribuer un supplément de 50 sièges sur les 300 du Parlement. 
Syriza est plus une coalition qu'un parti unifié, ce qui signifie que son chef Alexis Tsipras doit concilier les socialistes modérés (dont font partie certains de ses conseillers économiques), avec des députés radicaux de gauche. La mise en œuvre et l'impact de l'ordre du jour de Syriza, en particulier son programme économique décisif, vont dépendre de la nouvelle capacité du gouvernement à maintenir l'aide nationale et le compromis avec les créanciers de la Grèce à l'étranger. 
Le programme économique de Syriza rejette les mesures d'austérité soutenues ou, selon l'avis de certains, imposées par la « troïka » (le Fonds Monétaire International, la Banque Centrale Européenne et la Commission Européenne). Ces mesures nécessitent que la Grèce maintienne un excédent budgétaire primaire très fort (plus de 4% du PIB) pendant de nombreuses années. 
Syriza prévoit également d'exiger une réduction substantielle de la dette extérieure de la Grèce, dont la valeur nominale reste très élevée, à près de 170% du PIB. En fait, la valeur réelle actuelle de la dette est beaucoup plus faible, étant donné que la majeure partie de celle-ci est maintenant détenue par des gouvernements ou d'autres entités publiques, aux échéances longues et aux taux d'intérêt bas. 
Cela reflète largement l'idée que si un échec des négociations déclenche une autre crise grecque, les risques systémiques pour la zone euro et l'Union européenne élargie seraient beaucoup plus faibles qu'il y a quelques années. La phase « aiguë » de la crise de l'euro est terminée : même si la croissance reste insaisissable, la contagion financière n'est plus considérée comme un risque. 
Après tout, les créanciers privés ne détiennent aujourd'hui qu'une part minime de la dette grecque. En 2010-2012 en revanche, des banques européennes importantes ont été systémiquement exposées, augmentant ainsi le risque d'un effet domino portant sur la zone euro toute entière. 
En outre, une réduction de la dette sous forme de nouvelles réductions des taux d'intérêt et de la prorogation des échéances sur la dette extérieure détenues par le gouvernement ne causerait aucun tort aux marchés financiers. Mais la dette détenue par la Banque Centrale Européenne et le FMI pourrait poser un problème. 
Malgré l'absence de risque de forte contagion financière, une nouvelle crise grecque découlant d'une dépression grave et durable des négociations entre le nouveau gouvernement et les institutions de l'UE constitue un problème majeur pour la coopération européenne. L'absence de contagion financière n'exclut pas de graves répercussions politiques. 
Les partis populistes, aussi bien d'extrême droite que d'extrême gauche, gagnent du terrain. Certains comme le Front National en France, s'opposent à l'adhésion de leur pays à la zone euro. 
Une sortie grecque de la zone euro, ainsi que les troubles financiers et politiques à l'intérieur de la Grèce, serait perçus comme une défaite majeure pour l'intégration européenne, surtout après les efforts laborieux pour tenir ensemble l'union monétaire et, avec elle, le rêve européen. Un tel résultat serait encore plus décourageant à la lumière des tragiques attaques terroristes à Paris et après les manifestations unitaires en France et sur tout le continent qui ont ravivé le sentiment longtemps affadi de la solidarité européenne. 
Une nouvelle image de la solidarité est précisément celle qui devrait sortir des élections grecques. Il n'y a guère de doute que les souffrances que les Grecs ont dû endurer ces cinq dernières années peuvent être attribuées pour l'essentiel au laxisme budgétaire et à la mauvaise gestion publique d'une ribambelle de gouvernements grecs. 
Pour le bien de la Grèce et de l'Europe, le nouveau gouvernement doit travailler avec les institutions européennes à réviser leur stratégie, tout en prenant la responsabilité de la mise en œuvre des réformes structurelles favorisant la croissance. Les créanciers et des partenaires de la Grèce doivent quant à eux fournir l'espace budgétaire nécessaire pour que les réformes puissent fonctionner. 
Les cinq dernières années ont donné deux bonnes leçons à l'Europe : la procrastination ne fait que rendre les réformes plus difficiles et la fin de la crise financière ne signifie pas nécessairement la fin de la crise socio-économique. Il est temps de mettre à profit ces leçons pour élaborer une stratégie de coopération, qui permettra enfin à la Grèce de faire de réels progrès vers un avenir plus stable. 

Mettre l'Europe à l'abri de la tempête 
Bien que chacune constitue une menace considérable, l'Europe aidée par la récente reprise conjoncturelle est en mesure d'y répondre individuellement, sans autre risque qu'une série de perturbations passagères. Toutefois si ces trois phénomènes devaient converger en une sorte de « tempête parfaite », un retour à l'embellie serait alors extrêmement difficile à prévoir. 
Au-delà de la possibilité de la première sortie de la zone euro, la Grèce pourrait risquer de devenir un État en faillite, un résultat qui constituerait une menace multidimensionnelle pour le reste de l'Europe. Atténuer les conséquences humanitaires néfastes (associées aux migrations transfrontalières) et l'impact géopolitique de cette tempête ne sera pas chose facile. 
La deuxième tempête, qui pointe son nez depuis l'Est de l'UE, est le conflit militaire coûteux dans la région du Donbass en Ukraine. La crise dans l'Est de l'Ukraine, jugulée en partie seulement par l'accord de cessez-le-feu de Minsk II, traduit la profonde rupture dans la relation entre l'Occident et la Russie depuis l'effondrement de l'Union soviétique. 
Davantage d'interférence russe en Ukraine (directement et/ou par des factions interposées séparatistes dans le Donbass), risque de mettre l'Occident devant un choix cornélien. L'Occident risque de devoir renforcer les sanctions contre la Russie et risquer de faire basculer l'Europe de l'Ouest dans la récession si la Russie répond par des contre-sanctions, ou si elle s'adapte aux ambitions expansionnistes du Kremlin et compromet d'autres pays aux minorités russophones (y compris les pays baltes membres de l'UE). 
La troisième tempête (le tumulte politique provoqué par la montée des mouvements politiques populistes), constitue encore une autre menace sérieuse. 
Dès à présent, les électeurs grecs ont élu le parti d'extrême-gauche Syriza pour son programme anti-austérité, lors d'une victoire rapide en janvier. Le parti français d'extrême-droite (Front national) se classe actuellement deuxième dans les sondages. 
Les tendances et les étroites plates-formes extrémistes de ces partis limitent la flexibilité des mesures des gouvernements, ce qui force certains partis et politiciens relativement modérés à adopter des positions plus radicales. C'est cette inquiétude face à la capacité du Parti pour l'indépendance du Royaume-Uni (UKIP) à éroder la base politique des Conservateurs, qui a poussé le Premier ministre David Cameron à s'engager à organiser un référendum sur l'adhésion continue de l'UE du pays. 
Avec trois tempêtes à l'horizon, les dirigeants européens doivent agir rapidement pour être en mesure de dissiper chacune d'elle avant qu'elle ne se confonde avec les autres, afin de prendre en main efficacement toutes les perturbations éventuelles qui risquent d'en découler. La bonne nouvelle est que les outils de gestion de ces crises régionales ont récemment ont été considérablement renforcés, en particulier depuis l'été 2012, où l'euro a bien failli s'effondrer. 
Par ailleurs, la Banque Centrale Européenne s'est engagée dans une initiative d'achat de capital à grande échelle, qui pourrait bien être étendue facilement et rapidement. Et des pays comme l'Irlande, le Portugal et l'Espagne, grâce à un travail acharné et douloureux, ont réduit leur vulnérabilité à la contagion par les crises voisines. 
Compte tenu de l'interdépendance fondamentale de l'UE (en termes économiques, financiers, géopolitiques et sociaux), l'effet perturbateur de chaque choc peut amplifier les autres, faire surchauffer les disjoncteurs de la région, conduire à la récession, relancer l'instabilité financière et créer des foyers de tension sociale. Cela peut faire augmenter un chômage déjà élevé, exposer à des prises de risque financier excessives, enhardir la Russie et renforcer encore les mouvements populistes, en empêchant ainsi la mise en place de solutions politiques globales. 
Heureusement la possibilité d'une telle tempête parfaite est jusqu'à présent davantage un risque qu'une prévision. Néanmoins, étant donné l'ampleur de son potentiel de destruction, les décideurs doivent y accorder toute leur attention. 
De même au niveau national, il faut relancer les initiatives de réformes favorables à la croissance économique, qui semblent avoir perdu de leur urgence face à des marchés financiers complaisants et excessivement arrangeants. Cela permettrait de soulager le fardeau politique de la BCE, qui est actuellement forcée de poursuivre les objectifs ambitieux multiples et qui dépassent de loin sa capacité à fournir de bons résultats durables pour la croissance, l'emploi, l'inflation et la stabilité financière. 
Mais les décisionnaires ne doivent se laisser distraire par ce phénomène, au point d'être distraits et de ne plus préparer aux deux autres tempêtes (et, fait beaucoup plus inquiétant, à la possibilité qu'elles ne fusionnent en une seule et même catastrophe encore plus destructrice. Les dirigeants européens doivent agir maintenant pour minimiser les risques, de peur de trouver leurs abris insuffisants à les protéger contre de futures conditions météorologiques extrêmes. 

La dépendance à l’aide de la Grèce 
NEW YORK – La saga de la dette grecque qui continue est tragique pour de nombreuses raisons, entre autres parce que la relation du pays avec ses créanciers rappelle celle entre le monde en développement et l'industrie de l'aide. En effet, la succession des plans de sauvetage en faveur de la Grèce renferme beaucoup des pathologies qui ont affecté l’agenda de développement depuis des décennies – y compris les conséquences politiques de long terme que, ni les marchés financiers, ni le peuple grec, n’ont réalisé jusqu'à présent. 
Comme dans le cas d’autres programmes d'aide, l'équivalent de centaines de milliards de dollars a été transféré depuis des économies plus riches vers un pays beaucoup plus pauvre, avec des conséquences négatives, bien qu’involontaires. Le programme de sauvetage conçu pour éviter à la Grèce de sortir de la zone euro a fait augmenter le ratio dette sur PIB du pays de 130% au début de la crise en 2009 à plus de 170% aujourd'hui ; le Fonds monétaire international prédit que la charge de la dette pourrait atteindre 200% du PIB au cours des deux prochaines années. 
Comme d’autres bénéficiaires d’aide, la Grèce s’est retrouvée prisonnière d’une relation de co-dépendance avec ses créanciers, qui fournissent une aide sous la forme d’un allégement de dette de facto réalisé au moyen de prêts subsidiés et de paiements d'intérêts différés. Aucune personne raisonnable ne s’attend à ce que la Grèce soit un jour en mesure de rembourser ses dettes, mais le pays est pris au piège d’un cycle apparemment sans fin de paiements et de plans de sauvetage – le rendant dépendant de ses bailleurs de fonds pour sa survie même. 
Les créanciers du pays, pour leur part, ont intérêt à protéger l'euro et à limiter le risque géopolitique associé à une sortie de la zone euro de la Grèce. En conséquence, même si la Grèce ne parvient pas à se conformer aux exigences de ses créanciers – concernant, disons, les hausses d'impôts ou les réformes des retraites – il continue à recevoir de l'aide moyennant quelques pénalités. 
Tant que les finances de la Grèce sont soutenues par les créanciers internationaux, les décideurs du pays seront en mesure d'abandonner leur responsabilité de gestion de la fourniture de biens publics tels que l'éducation, les soins de santé, la sécurité nationale et l'infrastructure. Ils auront également peu d'incitations à mettre en place un système de perception des impôts qui fonctionne bien. 
La dépendance à l'aide sape le contrat implicite entre les citoyens et leur gouvernement, en vertu duquel les politiciens doivent veiller à la satisfaction de leurs contribuables s’ils veulent garder leur poste. Dès lors que les afflux de liquidités en provenance de l’étranger diminuent le besoin de recettes fiscales, les politiciens sont susceptibles de passer plus de temps à courtiser les donateurs qu’à prendre soin de leurs électeurs. 
La connexion affaiblie entre services publics et taxes fait non seulement en sorte qu’il est plus facile pour les fonctionnaires de se cramponner au pouvoir, mais augmente également les possibilités de corruption et d'inefficacité. 
Jusqu'à présent, la crise grecque a été traitée comme une urgence récurrente, au lieu du problème structurel qu’elle représente. Pourtant, aussi longtemps que le pays reste enfermé dans un cycle de co-dépendance vis-à-vis de ses créanciers, l'état de crise perpétuelle est susceptible de persister. 
Les programmes d'aide efficaces ont presque toujours été de nature temporaire, fonctionnant – comme ce fut le cas avec le plan Marshall – à travers d’interventions courtes, précises et avec un horizon temporel clair. Les engagements sans limite de temps, comme les flux d'aide aux pays en développement pauvres, n’ont eu au mieux qu'un succès limité. 
Il n’est jamais facile de couper le cordon ombilical dans une relation de dépendance à l'aide ; il n'y a aucune raison de penser que ce sera différent avec la Grèce. L'élimination progressive des transferts, même de manière réfléchie et systématique, ne fonctionne que lorsque le destinataire est déterminé à mettre en place les mesures nécessaires pour survivre sans assistance. 

Pour apaiser la politique de ressentiment de l'Europe 
Les répercussions ont montré l'impact potentiel d'un geste obscène présumé, surtout dans des moments difficiles. En effet, le cafouillage provoqué par cette diffusion ne se serait pas produit avant la crise financière de 2008, qui a révélé des failles au sein de l'union monétaire de l'Europe et qui a dressé de fiers pays les uns contre les autres. 
Quand au début de l'année 2010, le gouvernement grec n'a plus été en mesure de rembourser ses dettes aux banques françaises, allemandes et grecques, j'ai fait campagne contre sa demande d'un nouveau prêt énorme de la part des contribuables européens pour rembourser ces dettes. J'ai fourni trois raisons. 
Tout d'abord, les nouveaux prêts ne représentaient pas un plan de sauvetage pour la Grèce mais bel et bien un transfert cynique des pertes privées des bilans des banques à la charge des citoyens les plus vulnérables de la Grèce. Combien de contribuables européens qui ont payé ces prêts, savent que plus de 90% des 240 milliards d'euros (260 milliards de dollars) que la Grèce a emprunté sont destinés à des institutions financières, mais ni à l'Etat grec, ni à ses citoyens ? 
Lorsque les Grecs ne pourraient plus rembourser leurs dettes écrasantes, les contribuables allemands, français ainsi que d'autres contribuables européens devraient à nouveau intervenir. (Les Grecs riches avaient bien évidement déjà déplacé leurs capitaux vers des places financières comme Francfort et Londres.) 
Les Allemands se sont retournés contre les Grecs, les Grecs se sont retournés contre les Allemands. Et comme d'autres pays ont été confrontés à des difficultés budgétaires, l'Europe s'est retournée contre elle-même. 
Le fait est que la Grèce n'avait pas le droit d'emprunter des capitaux aux contribuables allemands (ni aux autres contribuables européens), à un moment où sa dette publique n'était pas viable. Avant que la Grèce ne contracte des prêts, elle aurait dû engager la restructuration de sa dette et déclarer une faillite partielle sur la dette envers ses créanciers du secteur privé. 
De même, les citoyens européens auraient dû exiger que leurs gouvernements refusent d'envisager de leur transférer des pertes privées. Mais ils n'ont pas réussi à le faire et le transfert a été effectué peu de temps après. 
Le résultat a été le plus énorme prêt contracté par des contribuables de toute l'Histoire, pourvu que la Grèce poursuive une austérité si stricte que ses citoyens doivent perdre un quart de leurs revenus, ce qui rend impossible le remboursement des dettes privées ou publiques. La crise humanitaire, qui en a découlé et qui perdure encore, est tragique. 
L'animosité entre les Européens est à un niveau record. Les Grecs et les Allemands, en particulier, sont parvenus à un état de démagogie morale, s'accusant mutuellement et suscitant ainsi un antagonisme sans fard. 
Alors seulement la Grèce (avec le soutien de ses partenaires européens, qui partagent un intérêt pour la reprise économique), pourra se concentrer sur la mise en œuvre de réformes efficaces et de mesures favorables à la croissance. Cela est essentiel pour que la Grèce soit enfin en mesure de rembourser ses dettes et de remplir ses obligations envers ses citoyens. 
En termes pratiques, l'accord de l'Eurogroupe du 20 février, qui a accordé quatre mois supplémentaires au remboursement des prêts, est une importante opportunité de progrès. Alors que les dirigeants grecs ont été invités à une réunion informelle à Bruxelles la semaine dernière, cet accord devrait être mis en œuvre immédiatement. 
À plus long terme, les dirigeants européens doivent collaborer afin de repenser l'union monétaire, pour favoriser la prospérité partagée, et non plus en vue d'alimenter un ressentiment mutuel. C'est une tâche ardue. 
Ceci est une version révisée et mise à jour d'une publication sur yanisvaroufakis.eu. 

Dernière chance pour Athènes et Bruxelles 
NEW YORK – Si le désastre grec mobilise l’attention du monde entier, c’est principalement pour deux raisons. Premièrement parce qu’il est extrêmement troublant d’assister à l’effondrement de toute une économie, au retour de la soupe populaire, ainsi qu’à de files d’attente aux guichets bancaires jamais observées depuis la Grande Dépression. 
Si cette défaillance de gestion persiste, non seulement l’unité grecque mais également la cohésion de l’Europe pourraient s’en trouver être mortellement touchées. Afin de secourir la Grèce et l’Europe, il est nécessaire que le nouveau programme de sauvetage fasse intervenir deux aspects majeurs, qui demeurent à ce jour l’objet de désaccords. 
Imposée par un comité exécutif de la BCE hautement politisé, cette décision sera sans doute étudiée – et déplorée – par les historiens des années à venir. En prononçant la fermeture des banques grecques, la BCE a en effet verrouillé toute l’économie du pays (aucune économie réduite au minimum vital n’étant en mesure de survivre sans un système des paiements). 
Chacun sait pertinemment que la Grèce ne pourra jamais rembourser en intégralité ses obligations de dette actuelles, mais aucun acteur des négociations actuelles n’ose le dire �� haute voix. Les dirigeants grecs se sont efforcés à maintes reprises de faire valoir la nécessité d’une restructuration de la dette via une éventuelle réduction des taux d’intérêt, extension des échéances, ou encore réduction de la valeur nominale de la dette. 
Bien entendu, sitôt les négociations torpillées il y a deux semaines, la vérité sur la dette grecque a commencé à être énoncée. Le FMI a été le premier à rompre le silence, expliquant qu’il avait vainement œuvré en faveur d’un tel allégement de la dette. 
Puis Schäuble lui-même, pourtant plus farouche opposant à l’allégement de la dette, a reconnu que la Grèce en avait besoin ; affirmant toutefois qu’un tel allégement s’inscrivait en violation des dispositions des traités de l’Union européenne consistant à interdire le renflouement des gouvernements. À la suite de cette concession inédite de la part de Schäuble (rendue publique au plus fort de la catastrophe), Merkel a alors elle-même expliqué qu’elle pourrait envisager de procéder à certaines formes d’allégement (de type réduction des taux d’intérêt, plutôt que de la valeur nominale de la dette) d’une manière qui s’inscrive en conformité avec les règles de l’UE. 
Cette situation, qui voit l’ampleur du fardeau de la dette grecque admise seulement après que les négociations se soient effondrées, révèle la mesure profonde des défaillances qui ont conduit la Grèce et l’Europe jusqu’à un tel stade. Nous sommes aujourd’hui les témoins d’un système européen de gestion de crise caractérisé par l’inaptitude, l’excès de politisation, les manipulations stratégiques, et le manque de professionnalisme. 
À défaut d’un tel leadership exécutif, qui aurait pour garde-fous un solide parlement démocratique, ce sont les comités de dirigeants nationaux qui mènent aujourd’hui la danse en Europe, contournant en pratique (et bien souvent ouvertement) la Commission européenne. C’est précisément parce que les dirigeants nationaux s’occupent de politique nationale, bien plus que des intérêts élargis de l’Europe, que la vérité sur la dette grecque est restée si longtemps tabou. 
Bien que l’Allemagne ait tendance à tirer les ficelles, les voix de politique nationale discordantes des différents États membres ne cessent de contribuer à des débâcles successives. Après tout, c’est bien l’Eurogroupe qui a « résolu » la crise financière chypriote en procédant à une confiscation partielle des dépôts bancaires, érodant ainsi la confiance au sein des banques d’Europe, et semant les graines d’une panique bancaire grecque survenue deux ans plus tard. 
Il fut un temps où les États-Unis auraient imposé des changements de politiques sur la base des analyses techniques du FMI. Voici pourtant aujourd’hui que les États-Unis, le FMI et la Commission européenne se contentent d’une démarche spectatrice, laissant l’Allemagne et les autres gouvernements nationaux enterrer peu à peu la Grèce. 
L’étrange structure décisionnaire de l’Europe permet aux politiques nationales allemandes de l’emporter sur toute autre considération, ce qui signifie un moindre intérêt pour une résolution honnête de la crise que pour un exercice consistant à ne surtout pas apparaître laxiste vis-à-vis de la Grèce. Bien qu’il soit compréhensible que les dirigeants allemands redoutent que leur pays ait à payer l’addition des différents plans de sauvetage européens, le résultat n’est autre qu’un sacrifice de la Grèce sur l’autel d’un concept abstrait et impraticable, consistant à s’exclamer : « Pas de plans de sauvetage. » 
Nous nous situons aujourd’hui véritablement à un stade ultime. Alors même que les banques grecques restent fermées, et que la plupart des acteurs considèrent comme intenable la dette du pays, l’Europe continue de faire preuve d’indécision concernant l’avenir de ces banques et de cette dette. 

La Guerre de Sécession en Europe 
Comme le dit François Heisbourg dans son récent article : « En contemplant ouvertement la sécession forcée de la Grèce [hors de la zone euro], l'Allemagne a démontré que l'économie l'emporte sur les considérations politiques et stratégiques. La France voit les choses différemment. » 
La question est maintenant de savoir quelle vision va l'emporter. Les Grecs, quant à eux, placent leur identité nationale avant leur portefeuille, d'une manière que les économistes ne comprennent pas et ne parviennent pas toujours à prévoir. 
Il est économiquement irrationnel que les Grecs préfèrent rester membres de la zone euro, alors qu'ils pourraient rester dans l'UE avec une monnaie nationale restaurée qu'ils pourraient dévaluer. Mais pour les Grecs, l'adhésion à la zone euro ne signifie pas seulement qu'ils peuvent utiliser la monnaie commune. 
Considérant que cette attitude reflète la vision d'une « union toujours plus étroite » qui a motivé les fondateurs de l'UE, la compréhension plus étroite et plus économique de l'Allemagne de l'intégration européenne ne peut pas inspirer les citoyens ordinaires à soutenir les compromis nécessaires pour garder l'UE rassemblée. 
Elle ne peut pas non plus résister aux inévitables attaques dirigées contre les institutions de l'UE pour chaque action et règlement que les citoyens n'aiment pas et dont les élus nationaux veulent éviter la responsabilité. L'origine de la Communauté Économique Européenne créée par le Traité de Rome de 1957 était, comme son nom l'indique, de nature économique. 
Le Traité lui-même était réaliste, fondé sur les intérêts économiques convergents de la France et de l'Allemagne, avec les pays du Bénélux et l'Italie qui venaient compléter la base d'une nouvelle économie européenne. Mais l'intégration économique était sous-tendue par une vision de paix et de prospérité pour les citoyens de l'Europe, après des siècles de violence sans précédent ayant abouti à deux Guerres mondiales, qui avaient renforcé l'inimitié apparemment éternelle entre la France et l'Allemagne. 
Et en effet, la langue d'une union politique plus étendue a été incorporée dans les traités européens, pour être interprétée par la Cour européenne de Justice et les générations suivantes de décideurs européens en vue de soutenir la construction commune d'une politique et d'une identité européennes, ainsi que d'une économie unifiée. Ma mère, une jeune Belge dans les années 1950, se rappelle de l'idéalisme et de l'excitation du mouvement européen fédéraliste, porteur de la promesse que sa génération pourrait créer un avenir différent pour l'Europe et pour le monde. 
Néanmoins l'UE qui a émergé (qui met suffisamment la souveraineté en commun pour bénéficier de son statut d'entité régionale puissante dans un monde de presque 200 pays, tout en conservant les langues et les cultures distinctes de ses membres), est quelque chose de nouveau. Cette expérience ne peut pas survivre si elle n'est plus soutenue que par la rigueur et les règles économiques. 
En particulier, l'esclavage était autorisé dans certains États mais interdit dans d'autres et le compromis de 1787, consistant à compter chaque esclave pour trois cinquièmes d'une personne lors du recensement national pour la représentation et la fiscalité, avait fait son temps. Les différences économiques entre le Nord industriel et le Sud agricole revenaient à reconnaître que les débats sur les droits des États avaient des conséquences sur les moyens de subsistance, mais aussi sur les vies elles-mêmes. 
Avant la fin de la guerre, le Président Abraham Lincoln a créé un nouveau récit, déclarant dans le Discours de Gettysburg que cette bataille avait eu lieu pour la démocratie autant que pour l'égalité, afin de veiller à ce que « le gouvernement du peuple, par le peuple et pour le peuple, ne disparaisse jamais de la surface de la Terre. » Ce récit a simplifié (et à bien des égards déformé) les archives de l'histoire. 
L'UE fait face à présent à sa propre guerre civile, une guerre qui par bonheur est exempte de violence physique. Sans hommes et femmes d'État capables de formuler la vision d'un avenir commun, pour lequel il vaut la peine de travailler et même de se sacrifier, le camp de l'unité ne peut pas vaincre. 
Un hymne national de l'Europe, un cercle d'étoiles et un discours sur la droiture budgétaire et les réformes structurelles ne peuvent pas rivaliser avec les messages puissants des adversaires de l'UE. Ces adversaires, à droite comme à gauche, se concentrent sur les conditions de vie des citoyens européens au quotidien : ceux qui se sentent menacés par les migrants et ceux qui souffrent en raison de l'austérité. 
Pour que l'UE continue sa marche vers un régime et vers une économie plus fortes et plus solidaires (une Union européenne qui est néanmoins loin de ressembler à un État fédéral), elle doit offrir la perspective crédible d'une meilleure vie à tous ses citoyens. Juste avant le cycle final des récentes négociations grecques, le Président Français François Hollande a dit qu'il ne voulait pas d'une Europe qui « ne progresse plus. » 
Vers la dignité et la solidarité de tous les citoyens européens ? 

Crise grecque : l’indispensable retour du sens politique 
NEW YORK – Les situations de crise de la dette souveraine, telles que le contexte grec actuel, ne peuvent être résolues qu’à condition de mesures courageuses de la part du débiteur comme du créancier. D’une part, le débiteur doit pouvoir bénéficier d’un nouveau départ grâce au rééchelonnement de sa dette, qu’il appartient d’autre part au créancier de faciliter, sans pour autant encourager les mauvais comportements. 
Il incombe tout d’abord au gouvernement grec de faire preuve de clarté quant à la nécessité urgente de réformes économiques. Non seulement l’économie du pays s’effondre-t-elle, mais elle se révèle également structurellement inefficace. 
À titre d’illustration, en 2013, les innovateurs résidant en Allemagne déposaient quelque 917 demandes de brevet pour chaque million d’habitants. Par opposition, les inventeurs basés en Grèce n’en déposaient cette année-là que 69 par million d’habitants. 
Si la Grèce entend bénéficier de la prospérité associée à une économie du XXIe siècle caractérisée par le progrès technologique, le pays devra le mériter, en concevant des produits innovants et compétitifs sur les marchés mondiaux, à la manière de l’Allemagne. Il faut s’attendre à ce que cette démarche constitue un véritable défi générationnel pour la Grèce. 
L’économie grecque s’est contractée d’environ 25 % depuis 2009, pour un taux de chômage de 27 %, et un chômage des jeunes d’environ 50 %. Lorsque l’Allemagne dut affronter une situation comparable au début des années 1930, ses créanciers ne s’en préoccupèrent pas outre mesure, ce qui aboutit à une instabilité elle-même à l’origine de l’ascension au pouvoir d’Adolph Hitler. 
L’argument consistant à offrir à la Grèce un nouveau départ financier se justifie à la fois sur le plan économique et moral. C’est ce que de nombreux banquiers ont du mal à accepter, dans la mesure où leur secteur ne connaît aucune moralité – se concentrant exclusivement sur le concret. 
Le Premier ministre grec Alexis Tsipras et la chancelière allemande Angela Merkel ont à présent l’opportunité de se montrer à la hauteur du défi, de prouver la grandeur de leur sens politique en tant qu’acteurs étatiques européens. Depuis la victoire électorale de Tsipras au mois de janvier, les dirigeants allemands peinent à contenir leur exaspération face à une situation dans laquelle un jeune gouvernement de gauche, à la tête d’un petit État en faillite, ose venir défier l’une des plus grandes économies de la planète. 
Le 5 juillet, les citoyens grecs ont soutenu leur jeune leader charismatique en formulant un « non » décisif face aux exigences déraisonnables des créanciers de leur pays. Cette décision sera un jour saluée comme une victoire pour l’Europe, face à certains acteurs désireux de démanteler la zone euro plutôt que d’offrir à la Grèce une chance de repartir à zéro en son sein. 
Les coûts économiques de l’impasse actuelle s’avèrent catastrophiques pour la Grèce, et soulèvent une sérieuse menace pour l’Europe. La rupture des négociations survenue la semaine dernière a provoqué une véritable panique bancaire, qui a paralysé l’économie de la Grèce, et poussé ses banques au bord de l’insolvabilité. 
Les banques grecques pourraient en effet être poussées jusqu’à un point de rupture, ce qui rendrait absolument prohibitif les coûts d’un sauvetage de la Grèce et de la zone euro. En revanche, si les deux dirigeants adoptent un comportement d’homme d’État, ils seront en mesure de sauver la Grèce, la zone euro, et d’inverser l’érosion de l’esprit européen. 
Dans cette perspective, allégement de la dette et réformes rigoureuses devront être échelonnés dans le temps, selon un calendrier convenu, exigeant de chaque partie qu’elle honore ses engagements aussi longtemps que l’autre en fait de même. L’aspect positif réside en ce que la Grèce abrite des talents exceptionnels, capables de bâtir de nouveaux secteurs compétitifs à partir de zéro, à conditions que cette chance leur soit permise. 
Bien que Schäuble se démarque indiscutablement comme l’une des personnalités politiques piliers de l’Europe, sa stratégie de sauvetage de la zone euro via l’exclusion de la Grèce constitue une erreur. Merkel doit aujourd’hui œuvrer pour le maintien de la Grèce dans la zone euro – ce qui implique l’allégement de la charge de dettes du pays. 
En Europe, nombre de citoyens et dirigeants influents considèrent encore aujourd’hui ce lieu de marché comme soumis à des considérations morales, telles que la nécessité de soulager la souffrance économique. Il y a là un atout précieux, qui rend possible un scénario dans lequel Merkel offrirait un nouveau départ à la Grèce, dans la mesure où il s’agirait d’une juste décision, en accord avec la propre expérience et histoire de l’Allemagne. 
L’idée d’une approche éthique face à la crise grecque apparaîtra sans doute absurde aux yeux des lecteurs et de la presse financière, et sans aucun doute naïve pour de nombreux dirigeants politiques. Il est toutefois envisageable que la plupart des citoyens européens y voient une sage solution. 

Qui aime son euro-ami… ne lui fait pas d'euro-crédit 
MUNICH – Après des mois de jeux, de stratégie de la corde raide et seulement une semaine après que les électeurs grecs ont rejeté les conditions d'un plan de sauvetage de 7,5 milliards d'euros (8,2 milliards de dollars), la conclusion ne s'est pas fait attendre. Les dirigeants politiques de la zone euro ont accepté d'ouvrir les négociations par un programme beaucoup plus étendu, d'une valeur de 86 milliards d'euros, presque la moitié du PIB de la Grèce. 
Au cours des cinq dernières années, un flux énorme de 344 milliards d'euros a coulé, des créanciers officiels comme la Banque Centrale Européenne et le Fonds Monétaire International, vers les coffres du gouvernement grec et les banques commerciales du pays. Mais après six mois de négociations presque futiles, l'épuisement a pris le dessus et les vacances ont pointé le bout de leur nez. 
Le dernier accord a bien arrêté (ou du moins interrompu), la plus grande crise de la zone euro à ce jour, ce qui a débouché sur une période sans précédent d'antipathie, d'opprobre, d'humiliation, de harcèlement et de chantage au sein de l'Europe. En effet, la Grèce était bien à deux doigts de quitter la zone euro. 
Le gouvernement de l'Allemagne était également prêt à accepter ce qui paraissait être l'inévitable. Si le Président Français François Hollande n'avait pas informé la Grèce, dans le dos de la Chancelière allemande Angela Merkel sur la manière de négocier, les événements auraient pu prendre une tournure complètement différente. 
Bien des dirigeants européens en ressentent encore les blessures cuisantes. Mais cela doit également leur servir à méditer sur les faits passés et sur leurs raisons. 
La prise de bec a résulté d'une tentative de placer la politique au-dessus des lois des sciences économiques. Le dogme de l'infaillibilité des décideurs européens et de l'irrévocabilité de chaque étape vers l'intégration se sont heurtés à la réalité. 
L'Europe sera confrontée à bon nombre de ces conflits à l'avenir si elle continue d'appliquer la même approche que pour la Grèce dans la résolution de ses problèmes de dette. L'erreur fondamentale a eu lieu en avril et mai 2010, quand les prêteurs officiels (sous la forme d'autres États membres de la zone euro), ont remplacé les créanciers privés de la Grèce. 
Cet arrangement a été proposé par le Président de la BCE d'alors, Jean-Claude Trichet, en violation flagrante de la règle de non renflouement du traité de Maastricht, qui avait été la condition fondamentale de l'abandon du Deutsche Mark par l'Allemagne. Mais le Président Français Nicolas Sarkozy a menacé de quitter l'euro (comme l'ancien Premier ministre espagnol José Luis Rodríguez Zapatero, a révélé plus tard pour le journal El País) à moins que l'Allemagne ne signe l'accord de renflouement. 
Une telle mesure a certainement sauvé plusieurs banques commerciales, dont l'exposition à l'État grec a été importante au premier trimestre 2010. Les banques grecques avaient prêté la plus grosse somme au gouvernement grec (29 milliards d'euros), suivie par les banques françaises (20 milliards d'euros), les banques allemandes (17 milliards d'euros) et les banques américaines (4 milliards d'euros). 
Le plan de sauvetage a aussi sauvé la BCE, dans la mesure où le crédit fiscal a remplacé l'objectif de crédit de la Banque qui s'est accumulé depuis le début de l'année 2008. À cette époque, l'économie grecque a été confrontée à un arrêt soudain des apports de capitaux privés et la Banque centrale grecque a financé l'ensemble du déficit des comptes courants du pays par le crédit de refinancement supplémentaire grâce à sa planche à billets électronique locale. 
Mais le sauvetage des banques n'est pas la même chose que sauvetage de l'euro. En outre, le sauvetage de l'euro n'est pas la même chose que le sauvetage du projet européen. 
La décision de renflouement de 2010 a transformé un différend commercial normal entre créanciers et débiteurs (ce qui arrive toujours lorsque les débiteurs ne parviennent pas à rembourser), en un différend entre États souverains. Cela a attisé l'animosité entre les peuples de l'Europe et a fait les choux gras des partis radicaux de tout poil, ce qui a sévèrement mis en péril le procédé européen d'intégration. 
Sans la socialisation de la dette fournie par les plans de sauvetage, Varoufakis, ou tout autre responsable du ministère des Finances de la Grèce, aurait dû déclarer l'insolvabilité puis faire face aux créanciers privés d'une multitude de pays. Les gouvernements de ces pays se seraient sentis alors obligés de sauver les banques chancelantes avec l'argent de leurs contribuables. 
En 2008, l'Allemagne a sauvée Hypo Real Estate et en 2011 la Belgique, la France et le Luxembourg ont renfloué Dexia Bank. Comme ces cas le laissent penser, chacun aurait pu balayer devant sa porte sans autant de scandale, ou du moins sans provoquer une telle tension internationale. 
Au lieu de cela, en règle générale, ils ont été avantagés par un tel nouveau départ. En fait, les dangers auxquels l'Europe fait face actuellement, en raison de la socialisation des dettes, sont beaucoup plus grands que ceux posés par une simple crise financière potentielle. 
La leçon à tirer de la débâcle grecque est que la zone euro doit développer des procédures d'insolvabilité souveraine le plus rapidement possible, afin d'empêcher de ce fait d'autres souverains de devenir des créanciers par mutualisation de la dette. Si les gouvernements nationaux de l'Union européenne veulent s'entraider dans une crise, ils doivent unilatéralement fournir une aide humanitaire, sans conditionnalité ni rachat. 

Un suicide grec ? 
LONDRES – La bonne nouvelle est qu’un défaut de la Grèce, dont l’imminence se rapproche depuis le refus provocateur du premier ministre Alexis Tsipras de ce qu’il a décrit comme une offre de sauvetage « absurde » par les créanciers de la Grèce, ne constitue plus une menace au reste de l’Europe. La mauvaise nouvelle est que Tsipras ne semble pas le savoir. 
Si l’on en juge par le ton belliqueux de Tsipras, il est tout à fait convaincu que l’Europe a besoin de la Grèce aussi désespérément que la Grèce a besoin de l’Europe. Voilà la véritable « absurdité » dans les négociations actuelles et la méprise de Tsipras quant au rapport de force dont la Grèce dispose et qui risque maintenant de mener le pays à la catastrophe ou du moins à l’humiliation du parti Syriza, ou les deux. 
L’issue la plus vraisemblable : Tsipras devra ravaler ses paroles et se soumettre aux conditions dictées par la « troïka » (la Commission européenne, la Banque centrale européenne et le Fonds monétaire international) avant la fin de juin. Sinon, la BCE cessera d’appuyer le système bancaire grec et les coffres de l’État grec seront trop vides pour pouvoir honorer les paiements sur la dette étrangère et, plus grave encore, pour verser les pensions des citoyens grecs et les salaires de ses fonctionnaires. 
Ce dénouement est d’autant plus tragique, que l’analyse économique venant en appui aux requêtes de Syriza d’alléger les mesures d’austérité était dans ses grandes lignes très fondée. Au lieu de rechercher un compromis qui sauve les apparences et qui adoucisse le régime d’austérité de la troïka, Tsipras a perdu six mois dans des luttes symboliques sur des questions sans conséquence réelle sur l'économie comme le droit du travail, les privatisations et même le nom de la troïka. 
Cette attitude frondeuse a fait perdre à la Grèce tous ses alliés potentiels en France et en Italie. Pis encore, le temps perdu en démagogie politique a réduit en peau de chagrin l’excédent du budget primaire, qui représentait la carte maîtresse de Tsipras au début des négociations. 
En ce moment, Tsipras estime qu’il a un autre atout en main : la crainte de l’Europe d’un défaut de la Grèce. Mais c’est là une illusion entretenue par son ministre des finances, Yanis Varoufakis. 
Apparemment, Varoufakis estime que sa « connaissance très poussée de la théorie des jeux » donne un atout décisif à la Grèce dans la « dynamique complexe » des négociations. En fait, la partie qui se joue en ce moment en Europe tient moins des échecs que du tic-tac-toe, qui finit normalement par un jeu nul, mais où la moindre erreur mène à une défaite. 
Les règles du jeu sont beaucoup plus simples que celles auxquelles Varoufakis s’attendait en raison d’un événement capital qui s’est produit la même semaine que l’élection grecque. Le 22 janvier, la BCE a pris des mesures décisives pour protéger la zone euro d’un défaut éventuel de la Grèce. 
Ce nouvel instrument de la BCE lui donne la possibilité de faire fonctionner la presse à billets, essentiellement sans limites, pour soutenir tant les banques que les États, ce qui a rendu insignifiante la menace d’une contagion grecque. Ceci représente un changement en profondeur du cadre financier européen, que les politiciens grecs, ainsi que bon nombre d’analystes grecs, n’ont pas encore compris. 
En cas de défaut de la Grèce ou de sortie de la zone euro, les banques grecques s’effondreraient et les Grecs qui ne pourraient retirer à temps leur capital du pays perdraient toutes leurs économies, comme cela s’est produit à Chypre en 2013. Lorsque les épargnants d’autres pays endettés de la zone euro comme le Portugal et l’Espagne seront mis devant ce fait, ils se mettront à craindre des pertes du même ordre et à transférer leur pécule dans des banques en Allemagne ou en Autriche. 
Ceci provoquerait l’effondrement des cours des obligations souveraines des pays débiteurs, les taux d’intérêt monteraient en flèche et le secteur bancaire serait menacé d’éclatement. Si la contagion de la Grèce venait à s’intensifier, le prochain pays le plus vulnérable, probablement le Portugal, se trouverait dans l’impossibilité de soutenir son système bancaire ou rembourser ses dettes. 
Avant janvier, cette série d’événements était fort probable, mais le programme d’achats de titres souverains de la BCE a placé un coupe-feu à chacun des foyers du processus de contagion. Le moindrement que les détenteurs d’obligations portugaises s’inquiètent d’un défaut futur de la Grèce, la BCE n’aura qu’à augmenter ses achats de titres souverains ; sans contrainte budgétaire, ce qui dominera aisément toute tendance à la baisse. 
Si les épargnants des banques portugaises se mettent à faire migrer leurs fonds vers l’Allemagne, la BCE utilisera ces euros pour les réinvestir au Portugal par l’entremise des dépôts interbancaires. Ici aussi, il n’y a pas de limite sur l’ampleur des fonds que la BCE peut recycler, tant que les banques portugaises demeurent solvables – ce qu’elles demeureront, tant que la BCE continue d’acheter des obligations d’État du Portugal. 
Bref, le programme d’achats d’obligations de la BCE a fait passer cette institution de son statut d’observateur passif de la crise de l’euro, paralysé par des contraintes juridiques caduques du Traité de Maastricht, en un prêteur de dernier recours doté des moyens adéquats. Dotée des pouvoirs de monétiser les dettes souveraines semblables à ceux qu’exercent la Réserve fédérale des États-Unis, la Banque centrale du Japon et la Banque d’Angleterre, la BCE est maintenant en mesure d’empêcher que la contagion financière gagne la zone euro. 
Les politiciens grecs qui jugent encore la menace de contagion financière comme leur carte maîtresse devrait constater la coïncidence de l’élection en Grèce et le programme d’achats de titres souverains de la BCE et en tirer les conclusions évidentes. La nouvelle politique de la BCE a été élaborée dans le but de protéger l’euro des conséquences d’une sortie ou d’un défaut de la Grèce. 
Ce genre de chantage est peut-être efficace dans le cas d’un kamikaze. Mais ici la Grèce ne fait que pointer l’arme sur sa propre tête – et l’Europe n’a plus à se préoccuper outre mesure si la Grèce décide d’appuyer sur la gâchette. 

Quel est le plan B pour la Grèce? 
Pourtant, bien que la victoire du parti Syriza ait fait plonger les actions et obligations grecques, il y a peu de signes de contagion à d'autres pays en difficulté de la périphérie de la zone euro. Les obligations espagnoles à dix ans, par exemple, se négocient toujours à des taux d'intérêt inférieurs aux bons du Trésor américain. 
Il est communément supposé que le nouveau gouvernement enflammé de la Grèce n’aura guère d'autre choix que de s’en tenir au programme de réformes structurelles entamé par son prédécesseur, peut-être en échange d'un modeste assouplissement de l'austérité budgétaire. Néanmoins, les dimensions politiques, sociales et économiques de la victoire de Syriza sont trop importantes pour être ignorées. 
Certains responsables politiques de la zone euro semblent être convaincus qu'une sortie de la Grèce de l'euro, pure et dure ou de fait, ne représente plus une menace pour les autres pays de la périphérie. Ils pourraient avoir raison ; et pourtant, il faut rappeler qu’en 2008, les décideurs américains pensaient que l'effondrement d'une maison d'investissement, Bear Stearns, avait préparé les marchés à la faillite d'une autre, Lehman Brothers. 
La nouvelle union bancaire, même imparfaite, ainsi que la promesse de la Banque centrale européenne de faire « tout ce qu'il faut » pour sauver l'euro, sont essentielles au maintien de l'union monétaire. Une autre innovation cruciale a été le développement du mécanisme européen de stabilité qui, comme le Fonds monétaire international, a la capacité d'exécuter de vastes plans de sauvetage financiers, sous réserve de la conditionnalité. 
Et pourtant, même avec ces nouveaux filets de sécurité institutionnels, les risques financiers mondiaux liés à l'instabilité de la Grèce restent profonds. Il n’est pas difficile d'imaginer les nouveaux dirigeants effrontés de la Grèce sous-estimer l'intransigeance de l'Allemagne concernant l'allégement de la dette ou la renégociation des paquets de réformes structurelles. 
Peu importe le scénario, la plupart du fardeau de l'ajustement incombera à la Grèce. Tout pays prodigue qui se force soudainement à vivre selon ses moyens doit procéder à un énorme ajustement, même si l'ensemble de ses dettes passées sont annulées. 
Une fois que la crise a éclaté et que la Grèce a perdu l'accès à de nouveaux prêts privés, la « troïka » (FMI, BCE et Commission européenne) ont fourni un financement de long terme massivement subventionné. Mais, même si la dette de la Grèce avait été complètement annulée, passer d'un déficit primaire de 10% du PIB à un budget équilibré impose des économies massives – et, inévitablement, une récession. 
Néanmoins, l'Europe doit être beaucoup plus généreuse en diminuant de façon permanente la dette et, de manière encore plus urgente, en réduisant les flux de remboursement à court terme. La première condition est nécessaire pour réduire l'incertitude à long terme ; la seconde est essentielle pour faciliter la croissance à court terme. 
Avouons-le : le pétrin actuel de la Grèce n’est pas entièrement de sa faute. (Les jeunes Grecs – qui prennent maintenant souvent quelques années supplémentaires pour terminer l'université, parce que leurs enseignants sont souvent en grève – n’y sont certainement pour rien.) 
D’abord et avant tout, la décision des pays de la zone euro d’admettre la Grèce dans la zone euro en 2002 était terriblement irresponsable, et le plaidoyer français mérite une grande partie du blâme. À l'époque, la Grèce ne satisfaisait manifestement pas une pléthore de critères de base de la convergence, en raison de sa dette massive et de son retard économique et politique relatif. 
Deuxièmement, une grande partie du financement des dettes de la Grèce provenait de banques allemandes et françaises, qui ont fait d'énormes profits en servant d'intermédiaire de prêts en provenance de leurs propres pays et de l'Asie. Ils ont déversé cet argent dans un État fragile, dont la crédibilité budgétaire reposait en fin de compte sur la possibilité d’être renfloué par d'autres membres de la zone euro. 
Troisièmement, les partenaires de la zone euro de la Grèce ont agité un bâton massif, qui est généralement absent dans les négociations de dette souveraine. Si la Grèce n’accepte pas les conditions qui lui sont imposées pour maintenir son adhésion à la monnaie unique, elle risque d'être purement et simplement jetée hors de l'Union européenne. 
Même après deux plans de sauvetage, il est irréaliste d'attendre des contribuables grecs qu’ils commencent à faire d'importants remboursements de sitôt – pas avec un chômage à 25% (et supérieur à 50% pour les jeunes). L’Allemagne et d'autres Européens du nord bellicistes ont raison d'insister pour que la Grèce respecte ses engagements en matière de réformes structurelles, de sorte que la convergence économique avec le reste de la zone euro puisse se produire un jour. 
Tôt ou tard, d'autres pays de la périphérie auront également besoin d'aide. La Grèce, on l’espère, ne sera pas contrainte de quitter la zone euro, même si des options temporaires comme l’imposition de contrôles de capitaux pourraient se révéler nécessaires pour empêcher un effondrement financier. 

Réformer la réforme grecque 
PRINCETON – Le nouveau gouvernement grec, dirigé par le parti anti-austérité Syriza, présente à la zone euro un défi auquel elle n'a encore jamais fait face : traiter avec des dirigeants nationaux qui se situent en dehors du courant européen traditionnel. Syriza est à bien des égards un parti radical et ses vues sur la politique économique sont souvent décrites comme étant d'extrême gauche. 
Toutes les négociations entre débiteurs et créanciers impliquent dans une certaine mesure du bluff et des paroles en l'air. Mais le ministre des Finances dissident de la Grèce Yanis Varoufakis a défendu sa cause hardiment devant les médias et l'opinion publique, d'une manière qui laisse peu de doute quant à sa volonté de ne faire aucune concession. 
Les Allemands, avec les pays créanciers plus petits, sont bien résolus contre tout assouplissement de l'austérité et sont catégoriques sur ce point que « la réforme structurelle » doit rester une condition de financement supplémentaire. Ils pensent que des conditions plus faciles serait économiquement contre-productives, notamment parce que cela donnerait l'occasion aux Grecs de revenir à leurs mauvaises habitudes. 
La menace n'est qu'implicite : la plupart des Grecs ne veulent pas de Grexit et Varoufakis et le Premier ministre Alexis Tsipras ont répugné dernièrement à déclarer de telles intentions. Mais sans la menace, les allégations de Varoufakis sur la légitimité démocratique resteraient probablement lettre morte à Berlin, à Francfort et à Bruxelles. 
Ensuite, un retour à la drachme doit offrir la perspective que l'économie grecque finisse par faire mieux seule qu'au sein de l'union monétaire (et le cadre du programme économique existant). En l'absence de la première condition, la zone euro répondra à la Grèce en disant: « Soyez notre hôte, partez. » 
Certains observateurs semblent s'être convaincus que les retombées de Grexit sont gérables. La Grèce est à la fois petite et dans une position unique désespérée. 
Il est donc possible que d'autres membres fragiles (Espagne, Portugal et Italie) soient épargnés par la contagion financière et que la viabilité de l'euro ne soit pas touchée de façon spectaculaire. Mais les conséquences sont tellement imprévisibles et les coûts de tout effet domino potentiellement si exorbitants, que l'Allemagne et d'autres créanciers n'ont aucun intérêt à précipiter un scénario Grexit. 
Ici aussi, il y a beaucoup de scénarios catastrophes. Grexit exigerait des contrôles de capitaux et un isolement financier, au moins pendant un certain temps. 
L'incertitude qui en résulterait sur les politiques et les prix pourrait produire un choc indésirable grave sur l'économie réelle, qui propulserait le taux de chômage encore plus haut. Mais il existe des exemples clairs de résultats économiques positifs résultant de la rupture similaire d'une union monétaire. 
L'Argentine a abandonné son taux de change fixe par rapport au dollar américain en 2001 et a connu une reprise rapide après deux mauvais trimestres. Dans les deux cas, retrouver la souveraineté monétaire a permis à la monnaie d'être plus concurrentielle, ce qui à son tour a augmenté la demande en exportations et a aidé la reprise économique. 
Depuis le début de la crise, les salaires grecs ont chuté de plus de 15% : un processus appelé, comme il se doit, dévaluation interne. Pourtant la réponse en termes d'exportations a été décevante. 
Une hausse des coûts de l'énergie (en raison de la hausse des droits d'accise et des tarifs de l'électricité), des goulets d'étranglement du crédit, une spécialisation dans les marchés d'exportation et une incertitude politique généralisée semblent toutes avoir joué un rôle. En conséquence, les tarifs des exportations grecques n'ont pas baissé autant que les salaires. 
Grexit pourrait en théorie aider certains de ces coûts, mais va en aggraver d'autres (comme l'incertitude politique). À court et à moyen terme, accroître la compétitivité grecque exige des remèdes destinés aux contraintes de liaison spécifiques rencontrées par les exportateurs. 

Les leçons de la crise grecque 
Comme on a pu le voir par la suite, c'est vrai tant au niveau d'un pays que d'une entreprise. Après l'Irlande, la Grèce est maintenant le deuxième pays de la zone euro à connaître de grosses difficultés de paiement en raison de la crise - à s'en trouver presque en faillite. 
L'Irlande a résolu toute seule ses problèmes grâce à l'application volontariste de mesures de restructuration douloureuses. Elle a pu le faire parce que hormis le poids excessif de sa dette après l'éclatement d'une bulle des actifs, son économie était fondamentalement saine. 
La restructuration de son économie sera beaucoup plus difficile car elle devra être de bien plus grande ampleur. Son déficit budgétaire tient non seulement à des déséquilibres financiers internes, mais aussi à un système politique qui s'est cantonné pendant trop longtemps dans le déni de la réalité, laissant le pays vivre au-dessus de ses moyens. 
Néanmoins l'Union européen ne ne peut ni laisser la Grèce aller à la faillite ni se décharger de son cas auprès du Fonds monétaire international, car d'autres pays de la zone euro (le Portugal, l'Espagne et l'Italie) seraient alors attaqués de la même manière sur les marchés financiers. Dans ce cas, l'euro serait menacé, mettant pour la première fois véritablement en danger tout le projet d'intégration européen ne. 
La limite fixée au déficit budgétaire et à la dette publique des pays membres imposée par le traité de Maastricht s'est révélée assez rapidement fictive et il en est de même des outils de contrôle qui lui sont liés. Quoi qu'il en soit, les règles fixées par le traité de Maastricht n'ont pas été conçues pour faire face à des crises telles que celle déclenchée par la faillite de Lehman Brothers en septembre 2008. 
L'euro qui est apparu comme un outil de toute première importance pour défendre les intérêts de l'Europe durant la crise va maintenant être soumis à un test d'endurance - un test qui va mettre à l'épreuve le déficit politique de sa construction. Les dirigeants européens, avant tout les Français et les Allemands qui vont jouer un rôle décisif, doivent agir rapidement et faire preuve d'imagination pour trouver de nouvelles solutions. 
Les solutions qu'avanceront les dirigeants européen s doivent aller au-delà du traité de Maastricht, sans toutefois amorcer un nouveau débat institutionnel qui ne mènerait nulle part. Il faudra également mettre à disposition de nouveaux instruments tels que les Eurobonds de manière à diminuer le poids des intérêts pour les pays concernés de la zone euro - ceci dans la mesure où ils auront pris des mesures efficaces, sujettes à des mécanismes de contrôle scrupuleux, pour aller vers de véritables restructurations. 
La crise actuelle a cependant montré que le Conseil pour les Affaires économiques et financières (Ecofin) n'est pas capable d'exercer ce type de contrôle sur la politique budgétaire des pays de l'UE . Il y faut l'intervention directe des chefs d'Etat et de gouvernement, au moins dans des moments critiques comme celui-ci. 
Il y a un signe d'espoir : après le récent sommet franco-allemand, pour la première fois la chancelière allemande Angela Merkel ne s'est pas opposée publiquement à l'idée d'un gouvernement économique européen. Décider de sa structure, des coûts à engager, des procédures de décision et des mécanismes de contrôle devrait être maintenant la priorité. 
Les populations des pays qui auront à en payer le prix ne sont pas prêtes à affronter la réalité qui les attend, une situation qui renforcera un euroscepticisme ancré de longue date qui envahit maintenant l'ensemble de l'échiquier politique. C'est de plus en plus pour l'Allemagne où cette évolution pourrait déclencher très prochainement un gros problème politique. 
A elle seule cette question met en évidence l'élément qui est au centre de la crise : l'avenir du projet européen . Une réponse mal coordonnée (une attitude typiquement européen ne qui limite les risques politiques sans changer grand chose) réussira difficilement car toutes les conséquences de la crise économique mondiale n'ont pas encore été entièrement traitées. 
Il y faut des qualités d'homme d'Etat - ou mieux encore, de "femme d'Etat". Angela Merkel et Nicolas Sarkozy sont confrontés au défi majeur de leurs mandats respectifs. 

Leçons grecques pour l’économie mondiale 
Ce plan pourrait peut-être, ou pas, empêcher que l’Espagne et le Portugal ne se retrouvent dans une situation similaire, ou même ne se perdent éventuellement dans un défaut à la Grecque. Quel que soit la suite des évènements, la débâcle grecque aura clairement infligé un coquard à l’UE. 
Finalement, la crise est encore une autre manifestation de ce que j’appelle « le trilemme politique de l’économie mondiale » : globalisation économique, démocratie politique et les États-nations sont mutuellement irréconciliables. Pas plus de deux axes ne peuvent agir concomitamment. 
Ces politiques pouvaient alors être totalement assujetties à la demande en étalon-or et à la libre circulation des capitaux. Mais dès que la franchise politique fut élargie, la classe ouvrière s’organisât, les politiques de masse devinrent la norme, les objectifs économiques nationaux entrèrent en conflit avec (et furent submergées par) les contraintes et les règlementations externes. 
Le cas classique est celui de la Grande Bretagne lorsqu’elle décidât un rattachement à l’or pendant une courte période dans les années d’entre-deux guerre. La tentative de reconstituer le modèle de globalisation prévalant avant la première guerre mondiale s’est effondrée en 1931, lorsque la politique intérieure imposât au gouvernement britannique d’opter pour une reflation intérieure plutôt que pour l’étalon or. 
Ils n’ont donc envisagé qu’une globalisation ‘minime’, avec des flux de capitaux limités principalement à des prêts et des emprunts à long terme. John Maynard Keynes, qui rédigeât les règles avec Harry Dexter White, considérait que le contrôle de capitaux n’étaient pas un expédient temporaire mais une caractéristique permanente de l’économie globale. 
Le système de Bretton Woods s’est effondré dans les années 70 en conséquence de l’incapacité, ou de la réticence – difficile de dire lequel des deux – des principaux gouvernements à gérer l’augmentation des flux de capitaux. 
Dans ce cas, l’intégration économique peut s’associer à la démocratie par des unions politiques entre les états. La perte de souveraineté nationale est alors compensée par ‘l’internationalisation’ des politiques démocratiques. 
Les Etats-Unis ont créé un marché national unifié dès que leur gouvernement fédéral a pu arracher suffisamment de contrôle politique des différents états. Un processus qui est loin d’avoir été en douceur, ainsi que l’a amplement démontré la guerre civile américaine. 
Les responsables Européens ont toujours été conscients qu’une union économique ne peut être viable que si elle s’appuie sur un axe politique. Même si certains, comme les Britanniques, ne souhaitaient accorder à l’Union qu’un pouvoir a minima, ce fut l’option d’une intégration économique associée simultanément à une intégration politique qui fut finalement retenue. 
Ces citoyens ne reçoivent pas d’indemnités chômage de Bruxelles comme par exemple les Californiens de la part de Washington lorsque la Californie traverse une période de récession. De la même manière, il n’est pas aussi simple pour les Grecs au chômage de déménager dans un pays européen plus prospère, compte tenu des barrières linguistiques et culturelles. 
Ils n’ont pas pu empêcher le gouvernement grec d’emprunter (indirectement) auprès de la Banque Centrale Européenne (BCE) aussi longtemps que les agences de notations ont jugé que la dette de la Grèce était solvable. Si la Grèce choisit de faire défaut, ils ne pourront pas faire valoir les créances de leurs banques auprès des emprunteurs grecs ou saisir les biens grecs. 
Avec une certaine réticence, les gouvernements français et allemand ont finalement mis au point un important programme de prêt, mais seulement après un délai considérable et avec l’appui du FMI. La BCE a rabaissé le seuil de solvabilité que les titres du gouvernement grec doivent respecter pour permettre à la Grèce de continuer à emprunter. 
Le succès de ce sauvetage est loin d’être assuré compte tenu de l’ampleur de la contraction qu’il exige et l’hostilité qu’il a soulevé chez les travailleurs grecs. Au final, les politiques nationales prennent le dessus sur les bailleurs étrangers. 
Cela démontre à quel point les institutions européennes doivent encore évoluer pour garantir un marché unique sain. Le choix devant lequel se retrouve l’Union Européenne est le même que dans d’autres parties du monde : soit relancer l’intégration politique soit relâcher la bride sur l’unification économique. 
Avant la crise, l’Europe semblait être le meilleur candidat pour réaliser avec succès une transition vers la première solution, c’est-à-dire plus d’intégration politique. Son projet économique est désormais en miettes tandis que la direction politique à même de reconstruire son intégration politique se fait extrêmement discrète. 
Au mieux, il pourrait se dire que l’Europe ne pourra pas attendre plus longtemps avant de faire le choix mis en lumière par la crise grecque. Si vous êtes optimiste, vous pourriez même conclure que l’Europe devrait donc au bout du compte en sortir renforcée. 

Un plan d’action pour le redressement de la Grèce 
ATHENES – Plusieurs mois de négociations entre notre gouvernement et le Fonds monétaire international, l'Union européenne et la Banque centrale européenne n’ont produit que peu de progrès. Une des raisons est que l’ensemble des parties se concentrent trop sur les conditions de la prochaine injection de liquidité et pas assez sur une stratégie visant un redressement et un développement durable de la Grèce. 
Un redressement durable nécessite des réformes synergiques pour libérer le potentiel considérable du pays en supprimant les goulets d'étranglement dans plusieurs domaines : l'investissement productif, la fourniture de crédit, l'innovation, la concurrence, la sécurité sociale, l'administration publique, le système judiciaire, le marché du travail, la production culturelle et, enfin et surtout, la gouvernance démocratique. 
Sept années de déflation de la dette, renforcée par l'attente d’une austérité éternelle, ont décimé l'investissement privé et public et forcé les banques anxieuses et fragiles à cesser de prêter. Etant donné le manque de marge de manœuvre budgétaire du gouvernement et le poids des prêts non performants des banques grecques, il est primordial de mobiliser les actifs restants de l'État et de débloquer la circulation du crédit bancaire vers les parties saines du secteur privé. 
Afin de restaurer l'investissement et le crédit à des niveaux permettant une vitesse de libération économique, la Grèce en redressement nécessitera deux nouvelles institutions publiques travaillant côte à côte avec le secteur privé et les institutions européennes : une banque de développement qui exploite les actifs publics et une « bad bank » qui permette au système bancaire d’évacuer ses actifs non performants et de rétablir le flux du crédit vers les entreprises rentables et orientées vers l'exportation. 
Imaginez qu'il relie la Banque européenne d'investissement et le plan d'investissement de 315 milliards d’euros (350 milliards de dollars) du président de la Commission européenne Jean-Claude Juncker avec le secteur privé de la Grèce. Au lieu d'être considérée comme une braderie destinée à remplir les trous budgétaires, la privatisation ferait partie d'un grand partenariat public-privé pour le développement. 
Imaginez en outre que la « bad bank » aide le secteur financier, qui fut recapitalisé généreusement par les contribuables grecs sous pression au cœur de la crise, à se débarrasser de leur héritage de prêts non performants et à débloquer leur plomberie financière. De concert avec les impacts positifs de la banque de développement, le crédit et les investissements inonderaient les domaines de l'économie grecque jusque-là à sec, permettant au final à la bad bank à faire des profits et à devenir « good ». 
Enfin, imaginez l'effet de tout cela sur l’écosystème financier, fiscal et de sécurité sociale de la Grèce : grâce à la flambée des actions des banques, les pertes que notre état a subies en les recapitalisant seraient annulées suite à l’appréciation de ses participations. Pendant ce temps, les dividendes de la banque de développement seraient acheminés vers les fonds de pension qui souffrent depuis longtemps, qui ont été brutalement décapitalisés en 2012 (en raison des pertes enregistrées sur leurs avoirs en obligations d'État grecques). 
Dans ce scénario, la tâche du renforcement de la sécurité sociale serait complétée par l'unification des fonds de pension; l'afflux des contributions suite à la reprise de l'emploi; et le retour à l'emploi formel des travailleurs poussés dans l'informalité par la déréglementation brutale du marché du travail durant les années sombres du passé récent. 
Dans un monde de rendements ultra-faibles, la Grèce serait considérée comme une magnifique occasion, engendrant un flux régulier d’investissement direct étranger. Mais en quoi ceci serait-il différent des entrées de capitaux d’avant 2008 qui ont alimenté une croissance financée par la dette ? 
Pendant l'ère de la croissance de style Ponzi, les flux de capitaux ont été canalisés par les banques commerciales vers une consommation frénétique et par l'État vers une orgie d’offres de marché suspectes et une extrême prodigalité. Afin de s’assurer que cette fois soit différente, la Grèce devra réformer son économie sociale et son système politique. 
Cette fois, au contraire, la nouvelle banque de développement prendrait les devants pour canaliser les ressources domestiques rares vers des investissements productifs sélectionnés. Ceux-ci comprennent les startups, les entreprises de TI qui utilisent les talents locaux, les entreprises bio-agro de petite et moyenne taille, les sociétés pharmaceutiques axées sur l'exportation, les efforts pour attirer l'industrie cinématographique internationale vers la Grèce, des programmes éducatifs qui profitent de la production intellectuelle grecque et des sites historiques sans pareil. 
Dans l'intervalle, les autorités réglementaires de la Grèce garderaient un œil vigilant sur les pratiques de prêts commerciaux, tandis qu'un frein à l'endettement empêcherait notre gouvernement de se livrer à de vieilles et mauvaises habitudes, de sorte à ce que notre état ne glisse plus jamais dans déficits primaires. Les cartels, les pratiques de facturation anticoncurrentielles, les professions règlementées sans raison et une bureaucratie qui a traditionnellement transformé l'état en un danger public découvriraient bientôt que notre gouvernement est leur pire ennemi. 
Seule la lumière de la transparence démocratique peut éliminer ces obstacles ; notre gouvernement est déterminé à lui permettre d’illuminer l’économie grecque. 

La bombe à retardement grecque 
ATHENES – L’enjeu des prochaines élections grecques est grand. En effet, le résultat pourrait déterminer le maintien ou non du pays dans la zone euro, avec des implications profondes pour le reste de l'union monétaire. 
Syriza, un parti de gauche radicale dont la popularité a grimpé en flèche sur fond de la crise économique du pays, est le favori dans les sondages, mais il est peu probable qu’il gagne assez de sièges parlementaires pour gouverner seul. Par contre, il dirigera probablement un gouvernement de coalition, dont les autres parties restent incertaines. 
Les pensions ont été réduites de 40%, en moyenne, tandis que la classe moyenne souffre sous le poids de nouveaux impôts fonciers paralysants. 
Pourtant, la plupart des allocations de chômage sont maintenant éliminées après 12 mois, et les chômeurs de longue durée perdent souvent l'accès au système de soins de santé public. Ajoutez à cela une augmentation de 30% du prix des médicaments d'ordonnance, et il est facile de voir pourquoi la société grecque est en train de se déliter. 
Pourtant, à la fin de 2014, la dette publique s’élevait à 175% du PIB, en augmentation par rapport à son niveau de 127% en 2009. Le service de la dette exigerait des excédents budgétaires primaires au moins équivalents à 4% du PIB jusqu'en 2022 – ce qui exigerait une forte hausse de la croissance. 
C’est pourquoi Syriza a promis de lancer un nouveau programme de dépenses massives – y compris la gratuité de l’électricité et la distribution de bons alimentaires pour les plus pauvres et une augmentation des pensions publiques aux niveaux d'avant crise – ce qui coûterait environ 6,5% du PIB. Des hausses d'impôts pour les salariés à revenu élevé et les grands propriétaires aideraient à financer ces dépenses, tandis que des augmentations du salaire minimum viendraient compléter les efforts de redistribution des revenus. 
Syriza a également promis d'abroger la libéralisation du marché du travail et de suspendre la privatisation. Enfin, il envisage de renégocier la dette de la Grèce avec les prêteurs, dans l'espoir d’annuler la majeure partie de ses passifs. 
Le programme économique de Syriza néglige un fait important : la consolidation budgétaire et les mesures structurelles font non seulement partie des engagements de la Grèce, mais servent aussi l'intérêt à long terme du pays. Compte tenu de cela, ils ne peuvent pas – et ne doivent pas – être abolis. 
Néanmoins, les déclarations officielles suggèrent que la troïka ne serait pas encline à accepter le cadre de négociation de Syriza. Elle aurait au contraire l’intention d'achever les pourparlers entamés avec le gouvernement de centre-droit sortant, dans le but d'obtenir de nouvelles coupes budgétaires et de lancer de nouvelles réformes du marché du travail et des retraites. 
Si les négociations stagnent, les risques financiers et de liquidité, résultant de l'incapacité de la Grèce d'emprunter aux taux d'intérêt actuels – les rendements obligataires à dix ans ont atteint 9,5% – affaibliront encore plus la situation budgétaire et le système bancaire du pays. Cela pourrait conduire à un effondrement de la confiance, déclenchant des bouleversements financiers et obligeant finalement le pays à briguer un troisième plan de sauvetage – qui obligerait la Grèce à quitter la zone euro et à introduire une nouvelle monnaie dévaluée. 
Dans ce cas, la position géopolitique de la Grèce serait affaiblie, son économie s’enfoncerait davantage dans la récession et les tensions sociales se renforceraient. En outre, l'instabilité deviendrait chronique, parce que la zone euro n’offrirait plus de filet de sécurité au laxisme budgétaire et financier. 
Les autorités de la zone euro peuvent déclarer qu'une sortie de la Grèce ne représente désormais plus un risque systémique, compte tenu de l'introduction au cours des dernières années de divers instruments pour lutter contre les crises financières, y compris les fonds de secours soutenus par les gouvernements, une union bancaire partielle, des contrôles fiscaux plus sévères et le nouveau rôle de prêteur en dernier recours de la Banque centrale européenne. Néanmoins, la sortie d'un membre indiquerait que l'intégrité de la zone euro n’est pas garantie – un message que les marchés ne manqueront probablement pas de remarquer. 
Une sortie de la Grèce pourrait servir d'avertissement à des pays comme l'Espagne, l'Italie et la France, où de forts partis anti-européens ou anti-établishement sont en hausse. Mais elle ne ferait rien pour régler le vrai problème : la divergence économique croissante entre les pays de la zone euro. 
Un tel résultat est encore possible – mais seulement si les acteurs concernés reconnaissent les risques associés à une sortie de la Grèce de la zone euro. Un gouvernement dirigé par Syriza doit modérer son approche et promettre qu'il continuera de poursuivre les réformes et de limiter les dépenses en échange d'une réduction substantielle de sa dette – une réduction que la troïka doit être disposée à accorder. 

Verdir la finance numérique 
BEIJING – La finance numérique s’est révélée être un outil révolutionnaire inattendu, par le simple fait qu’elle permet une inclusion financière à bas coûts. Grâce aux nouvelles technologies financières (regroupées sous le terme Fintech), les consommateurs peuvent facilement faire leurs achats, les immigrants peuvent à moindre frais envoyer l’argent durement gagné à leurs familles et les épargnants peuvent par eux-mêmes définir les investissements en vue de leur avenir. 
Le Programme des Nations unies pour l’environnement (PNUE) a récemment publié un rapport, Fintech and Sustainable Development : Assessing the Implications, (La Fintech et le développement durable : Évaluer les conséquences) qui explore les manières dont la finance numérique peut être utilisée pour dégager des avantages environnementaux. Comme le souligne ce rapport, en réduisant les coûts et en améliorant l’efficacité, la Fintech mobilise déjà la finance verte, permettant aux plus pauvres d’avoir accès à des 
La start-up suédoise Trine, par exemple, permet aux épargnants de Stockholm de financer des installations d’énergie solaire situées à plusieurs milliers de kilomètres de là. Au Kenya, l’entreprise M-KOPA Solar tire parti de l’énorme succès du service national de paiement par téléphone portable M-Pesa pour proposer des kits solaires aux communautés les plus démunies du pays. 
Les gains de telles initiatives pourraient être substantiels – pour les ménages, les prestataires de services financiers, l’économie et l’environnement. Dans cette optique, une coalition d’entreprises de la finance numérique, Green Digital Finance Alliance (l’Alliance de la finance numérique verte), a été lancée lors de la réunion du Forum économique mondial de cette année à Davos, Suisse. 
L’une des entreprises fondatrices de l’Alliance, ANT Financial Services, comprend une plateforme de paiement par téléphone portable qui compte quelques 450 millions d’usagers, rien qu’en Chine. ANT collabore actuellement avec le PNUE pour proposer une application expérimentale « énergie verte » qui offre une compensation financière aux usagers qui réduisent leur empreinte carbone. 
La Fintech est partie intégrante d’une révolution plus vaste qui comprend le Big Data, l’internet des objets, les blockchains et l’intelligence artificielle. Ces technologies nous permettent d’enregistrer et de suivre le cycle de vie des produits – et même de l’argent – et ainsi de savoir précisément comment ils ont été utilisés, comment ils ont été financés, et quel est leur impact sur l’environnement. 
Les atteintes à la vie privée sont le risque le plus évident ; en fait, de tels préjudices semblent inévitables en dépit des efforts déployés pour la protéger. D’autres risques sont moins flagrants et sont liés à la déstabilisation des marchés existants. 
Une autre victime sera la réglementation, du moins pour un certain temps, avant que les législateurs comprennent comment gérer au mieux un système financier de plus en plus complexe, dynamique et virtuel. Il est également possible que les effets de la mercantilisation liée au Big Data et à la vitesse des échanges sapent les conditions propices à un développement durable. 
Leur rôle ne doit toutefois pas se limiter à ériger des garde-fous contre les risques de la Fintech ; ils doivent également la guider, pour qu’elle réalise son plein potentiel. Elle doit par exemple être alignée aux Objectifs de développement durable – une approche qui nécessite de nouvelles normes, une transformation du marché et la collaboration des parties prenantes. 
Tous les pays devraient intégrer la finance numérique à leurs plans de financement du développement durable. Des coalitions comme l’Alliance de la finance numérique verte peuvent soutenir ces efforts, en mobilisant une action collective de la part des institutions financières et de l’ensemble des acteurs concernés. 
Cette année, le G20, sous la présidence de l’Allemagne, mettra l’accent sur le renforcement des capacités de résistance aux risques, l’amélioration de la durabilité et la reconnaissance de la responsabilité du changement climatique – autant de domaines où le numérique doit faire partie de la solution. De même, le G7, sous l’égide de l’Italie, examinera comment financier les petites et moyennes entreprises vertes, en tirant parti des innovations liées à la Fintech. 
En adoptant la bonne approche, la Fintech peut être mobilisée pour renforcer l’économie et la société, tout en contribuant à préserver l’environnement. Heureusement, il se pourrait que cette année soit celle où la finance numérique arrive à maturité. 


L’État moteur de la révolution verte 
L’élaboration de meilleurs mécanismes de stockage et de distribution des énergies – lorsque les nuages éclipsent les rayons du soleil, lorsque le vent ne souffle pas, ou lorsque les voitures électriques circulent – est également cruciale. Et contrairement à la croyance populaire, c’est bien le secteur public qui œuvre en première ligne des solutions les plus efficaces. 
Les efforts fournis par plusieurs entrepreneurs milliardaires tels que Bill Gates et Elon Musk afin de surmonter ce défi suscitent une spéculation médiatique effervescente. Ainsi, combien faut-il de milliardaires pour changer une batterie ? 
La réponse est en réalité zéro. Cette semaine, Ellen Williams, directrice en charge du dossier énergétique de l’Agence des projets de recherche avancée (ARPA-E), branche du Département américain de l’Énergie, a annoncé que son agence avait surpassé les milliardaires sur cette voie. 
Par opposition, l’ARPA-E entreprend une innovation technologique au sens le plus strict du terme, à savoir la « création de nouvelles manières d’accomplir » les choses. L’ARPAE se dit par ailleurs « quasiment certaine » que plusieurs de ses technologies « peuvent être considérablement améliorées ». 
Pour de nombreux observateurs, cette évolution peut sembler surprenante. Après tout, le secteur privé est depuis longtemps considéré comme la plus importante source d’innovation au sein d’une économie. 
Le regretté fondateur et PDG d’Apple Steve Jobs était certes un homme d’affaires brillant, mais toutes les technologies qui rendent l’iPhone « intelligent » ont été conçues grâce à des financements publics. C’est la raison pour laquelle Bill Gates a expliqué que seul l’État, sous la forme d’institutions publiques telles que l’ARPA-E, pouvait mener la danse en matière d’avancées énergétiques. 
Aspect essentiel, il ne s’agit pas ici d’évoquer le rôle de l’État en tant qu’administrateur, mais davantage sa qualité d’État entrepreneurial œuvrant au cœur de l’action, en créant des marchés plutôt que de se contenter de les réguler. 
Mais la conduite d’une révolution verte ne sera bien entendu pas chose facile. Si elles entendent réussir, les agences publiques devront surmonter un certain nombre de défis significatifs. 
Songez à l’ARPA-E, qui a été créée en 2009 dans le cadre du programme de relance économique du président américain Barack Obama. Bien qu’elle soit encore dans ses premières années d’existence, l’agence – fondée sur le modèle éprouvé de l’Agence américaine en charge des projets de recherche avancée en matière de défense (DARPA) – offre d’ores et déjà une promesse majeure. 
Bien que le développement des technologies de l’éolien et du solaire ait bénéficié d’un formidable essor au cours des années 1970, ces deux procédés demeurent caractérisés par une incertitude technologique et une indécision du marché. Les infrastructures d’énergies intrinsèques conservent à ce jour de solides avantages compensatoires, sachant par ailleurs que les marchés ne valorisent pas la durabilité de manière adéquate, et ne tarifient pas de manière juste les déchets et la pollution. 
Confrontée à une telle incertitude, le secteur des affaires n’entrera pas sur le marché tant que les investissements les plus risqués et à plus haute intensité capitalistique n’auront pas été effectués, ou tant que des signaux politiques cohérents et systémiques n’auront pas été émis. C’est pourquoi il incombe aux gouvernements d’agir de manière décisive en procédant aux investissements nécessaires, et en projetant les bons signaux. 
En effet, grâce au lobbying des sociétés de capital-risque de la Silicon Valley, les impôts sur les gains en capital ont diminué de 50 % sur cinq ans à la fin des années 1970. L’utilisation croissante du brevetage en amont – pour des raisons que l’on prétend « stratégiques » – vient affaiblir ces retombées. 
À mesure qu’ils assumeront un plus grand rôle dans la commercialisation et le déploiement des technologies de stockage de batterie, ils percevront leur juste part de récompense. Pour autant, l’ARPA-E (ou ses investisseurs providentiels, à savoir les contribuables américains) ne devrait-elle pas percevoir elle aussi un certain rendement en contrepartie de ses investissements initiaux et risqués ? 
Dans certains pays comme Israël (à travers son programme Yozma) ou la Finlande (via son fonds Sitra), le gouvernement conserve une participation dans les innovations financées par l’État. Ceci permet à l’État entrepreneurial de continuer d’investir, et ainsi de catalyser la prochaine vague d’innovations. 

Argent vert 
NEW YORK – Aucun doute, le vert sera la couleur de prédilection des chefs d’état et de gouvernement dans leurs métaphores lors du sommet du G20 à Pittsburgh. Ils s'attacheront à transformer les « pousses vertes » de la reprise en une « croissance verte » durable, conduisant à des « économies vertes » conformes à l’objectif de protection du climat de la planète. 
Les gouvernements des pays riches commencent seulement à énoncer ce que développer des sources d’énergie propre signifie en terme d’investissement, de politique et de nouveau mode de vie. Mais, pour réussir, une « nouvelle donne verte » devra s’attaquer à d’énormes défis dans le monde en développement, premier touché – et le plus sévèrement – par les conséquences des changements climatiques, et où une croissance rapide nécessite une expansion massive d'énergie bon marché. 
A l’échelle planétaire, plus de 30 millions de tonnes d’équivalent pétrole sont consommés sous forme d’énergie primaire chaque jour, soit 55 kilowatt heures par personne par jour, les pays riches consommant en moyenne plus du double. Pour beaucoup de pays en développement, la consommation se situe bien en dessous de 20 kWh. 
Jusqu’à environ 100 kWh par personne et par jour, la consommation d’énergie et les marqueurs de développement humain vont de pair. Avec les tarifs actuels, il faudrait entre 10 et 20 dollars par personne et par jour pour atteindre ce seuil. 
Ceci place toute sécurité énergétique bien au-dessus des moyens non seulement des plus pauvres de la planète, mais aussi de la plupart des habitants des marchés émergents. Dépenser 10 dollars par jour en services énergétiques épuiserait par exemple le revenu par habitant de pays tels que l'Angola, l’Equateur et l’ancienne République yougoslave de Macédoine. 
Afin de fournir plus d’énergie pour atteindre les objectifs pour le développement sans accélérer le réchauffement climatique, il faut passer à une nouvelle infrastructure énergétique articulée sur les énergies renouvelables (dont les plus importantes sont sans doute l'énergie solaire, éolienne et les biocarburants), un charbon plus propre, ainsi que la capture et le stockage du carbone. 
Le problème est qu’à l’heure actuelle ces options sont bien plus coûteuses que les options à base de carbone. Les responsables politiques des pays en développement s’inquiètent, car s’ils étaient contraints à suivre cette voie, les services énergétiques modernes deviendraient inabordables pour les pays, les familles et les communautés dans le besoin. 
Les réponses au changement climatique axées sur le marché courent le risque très sérieux de retarder les objectifs de développement, précisément parce qu’elles tendent à augmenter le prix des services énergétiques afin de rendre les sources d’énergie renouvelables attrayantes aux yeux des investisseurs privés. En effet, les éléments protectionnistes qui collent à ces propositions les rendent véritablement anti-développement. 
Donc, ce qu’il faut est un investissement public massif pour s’approvisionner en énergie propre, combiné dans un premier temps à des subventions adéquates pour compenser le prix initial élevé. Si l’on visait les options technologiques les plus prometteuses (comme les énergies solaires et éoliennes), une telle stratégie donnerait lieu à de rapides réductions du coût de l’unité par le biais de l'innovation, de l'apprentissage et de l'économie d’échelle. 
Le plus gros obstacle est l’accès à une finance prévisible et abordable. Il incombe aux gouvernements des pays riches de soutenir ce grand saut vers l’énergie propre dans le monde en développement, puisque c’est leur prospérité économique fondée sur le carbone qui nous a mené au bord du climat catastrophe. 
L’envergure du soutien requis est comparable à celle du plan Marshall, qui s’engageait à donner 1 % du PIB des Etats-Unis par an pour aider à la reconstruction de l’Europe après la seconde guerre mondiale. Et, tout comme le plan original, les retombées d’un tel engagement promettent à long terme d’être considérables. 
D’ailleurs, tout un éventail de moyens de financement traditionnels et novateurs est un notre disposition pour aider à financer les programmes d’investissement nécessaires dans les domaines de l'efficacité et de l'énergie renouvelable. Or, même ainsi, l’augmentation progressive du soutien multilatéral nécessitera une révision complète de la finance internationale. 
En avril dernier, les participants au G20 ont admis qu’investir dans une infrastructure pauvre en carbone, notamment dans les services énergétiques, était à la clé d'un avenir durable en terme d’économie et d’environnement. A Pittsburgh, tandis que le temps nous est compté avant d’entamer des négociations pour un successeur au Protocole de Kyoto en décembre à Copenhague, le G20 aura l’occasion de montrer que la vraie couleur de l’argent sérieux pour satisfaire les objectifs pour le climat et le développement est verte. 

Jeunes pousses ou mauvaise herbe ? 
Mais l’espoir suscité par les signes de la reprise aussi appelés « pousses vertes » est étouffé par plein de mauvaise herbe. Les derniers chiffres concernant le marché de l’emploi, la vente au détail, la production industrielle et l'immobilier aux Etats-Unis restent bas. 
Suite à la banqueroute de Lehman Brothers en septembre 2008, le système financier mondial s’est quasiment effondré et l’économie mondiale s’est retrouvée en chute libre. En effet, le taux de ralentissement économique au quatrième trimestre 2008 et au premier trimestre 2009 a atteint un niveau proche de celui de la dépression. 
C’est alors que les décideurs du monde entier ont agi avec foi et ont commencé à utiliser la plupart des armes de leur arsenal : mesures fiscales très assouplies, croissance monétaire conventionnelle et non conventionnelle, injection de monnaie par milliers de milliards de dollars, recapitalisation, garanties et assurance d’endiguer l'effondrement des crédits et des liquidités, le tout soldé par un soutien massif apporté aux économies émergeantes. L’on dénombre plus de 150 types d’interventions et de mesures de par le monde rien que pour les deux derniers mois. 
Cette politique – équivalent de la doctrine de « force écrasante » de l'ancien secrétaire d’état américain Colin Powell, cumulée au fort recul de la production en dessous de la demande finale des biens et des services (allégeant le stock des invendus), plante le décor du début de l’année prochaine : la plupart des économies toucheront le fond. 
Ceci prouve que les optimistes qui parlaient l’an dernier d’un atterrissage en douceur ou d’une récession moyenne en forme de V d’une durée de 8 mois avaient tort et donne raison à ceux qui avançaient que la récession serait d’ordre plus sévère, en forme de U et d’une durée de 24 mois – les Etats-Unis en sont à leur 18e mois de contraction. Mais les derniers chiffres économiques viennent anéantir l’optimisme diagnostiquant la fin du tunnel pour mi-2009. 
Impossible de nier la forte croissance du PIB sur quelques trimestres tandis que le cycle du stock et les mesures appliquées mènent à une renaissance à court terme. Mais ces petits signes de reprises dont on entend tant parler ces jours-ci pourraient bien être recouverts de mauvaise herbe à moyen terme, annonçant une reprise mondiale faible sur les deux prochaines années. 
Premièrement, le chômage est toujours en forte hausse aux Etats-Unis et dans d’autres pays. En effet, le taux de chômage dépassera les 10 % dans les ��conomies avancées en 2010. 
Deuxièmement, la crise porte sur la solvabilité et pas seulement sur les liquidités. Le véritable effet de levier inversé n’a pas encore démarré car nous ne sommes pas en train de réduire les pertes du secteur privé ni l’endettement des ménages, des institutions financières et même des entreprises. 
Troisièmement, dans les pays dont la balance des transactions courantes est déficitaire, les consommateurs devront dépenser moins et économiser bien plus durant de nombreuses années. Criblés de dettes, interdits de dépenses et épargnant moins, les consommateurs sont touchés par le choc des richesses (chute du prix de l’immobilier et effondrement de la bourse), coefficient service-dette à la hausse, emplois et revenus à la baisse. 
Quatrièmement, le système financier – en dépit de la politique de pare-feu – est gravement endommagé. Il n’y a quasi plus de système financier fantôme et les banques commerciales traditionnelles sont accablées par les milliers de milliards de dollars qu’elles vont perdre sur les prêts et autres instruments tandis qu’elles sont toujours sérieusement sous-capitalisées. 
Cinquièmement, la faible profitabilité, due aux dettes élevées et au risque par défaut, et la faible croissance économique – entraînant de faibles recettes –, ajoutées à une pression constante pour une déflation de la marge des entreprises continueront de réduire la volonté des sociétés de produire, d’embaucher et d’investir. 
Sixièmement, le taux à la hausse de la dette nationale finira par mener à une augmentation du taux d'intérêt directeur, qui pourrait rebuter les dépenses du secteur privé et même mener à un risque souverain de refinancement. 
Septièmement, tandis que la monétisation du déficit fiscal n’entraîne pas d’inflation sur le court terme, la relâche du marché du travail et de la production est synonyme de déflation massive. Si les banques centrales ne trouvent pas de bonne stratégie pour sortir des politiques qui doublent ou triplent la base monétaire, l’inflation des prix à la consommation ou une bulle du crédit et d’autres actifs dangereux (ou les deux) finiront bien par arriver. 
Huitièmement, certaines économies émergeantes aux fondamentaux économiques plus faibles ne pourront pas éviter de grave crise financière, malgré le soutien massif du FMI. 
Dernièrement, la réduction des impayés dans le monde sous-entend que les économies dispendieuses à la balance commerciale déficitaire (les Etats-Unis et d’autres pays anglo-saxons) vont réduire l’excédent commercial de pays qui épargnent trop (la Chine et d’autres pays émergents, ainsi que l’Allemagne et le Japon). 
La stabilisation et ses jeunes pourraient donc être remplacées par la mauvaise herbe de la stagnation si certains facteurs à moyen terme limitent la capacité de l'économie mondiale à revenir à une croissance durable. Si les faiblesses structurelles ne sont pas palliées, il n’est pas exclu que l’économie soit en hausse en 2010-2011, mais à un taux anémique. 



Si la Grèce sortait de la zone euro… 
PARIS – Fin février, après d'âpres discussions, le nouveau gouvernement grec et ses créanciers de la zone euro sont parvenus à un accord qui associe mesures immédiates et prolongation pour quatre mois du programme d'aide financière. Le soupir de soulagement a été général. 
Dans toute négociation, le prix d'un échec est le facteur clé qui influe sur le comportement des parties. Ici, ce prix est celui d'une sortie de la Grèce de la zone euro (Grexit) – une perspective largement couverte par les médias lors des récentes négociations, avec quantité de spéculations sur la position des différents protagonistes -– notamment les gouvernements grec et allemand. 
Du point de vue de la Grèce, une sortie de la zone euro susciterait une vague de turbulences, c'est pourquoi et cette solution n'a ne trouve guère de partisans dans le pays. Mais quel en serait le prix pour le reste de la zone euro ? 
En cas de sortie de la Grèce, les marchés se demanderaient immédiatement quel pays va suivre. D'autres pays de la zone se trouveraient alors menacés, comme cela s'est passé lors de la crise sur dles devises asiatiques en 1997-1998 ou de celle de la dette souveraine européenne en 2012-2013. 
Le deuxième point de vue –- qualifié parfois de "théorie du ballast" –- soutient que la sortie de la Grèce renforcerait la zone euro. L'union monétaire serait débarrassée d'un problème récurrent, et la décision d'autoriser –- ou d'inviter –- la Grèce à sortir renforcerait la crédibilité des règles communes. 
En 2012, la théorie des dominos a paru suffisamment réaliste pour que les pays créanciers rejettent l'idée d'une sortie de la Grèce. Après s'être penchée sur la question durant tout l'été, la chancelière allemande Angela Merkel est allée à Athènes pour exprimer "son espoir et son souhait" que le pays reste dans la zone euro. 
Mais aujourd'hui la situation a changé : les tensions sur les marchés se sont considérablement attenuées, l'Irlande et le Portugal n'ont plus besoin de programme d'aide, le système financier de la zone euro a été renforcé par la décision d'aller vers une union bancaire et les outils de gestion de crises sont en place. La probabilité d'une réaction en chaîne déclenchée par une sortie de la Grèce est beaucoup plus faible. 
Pour autant, la sortie de la Grèce ferait quand même des dégâts. Elle et pourrait affaiblir sérieusement l'union monétaire européenne, ceci pour trois raisons. 
Tout d'abord, cela irait à l'encontre de l'idée tacite communément admise selon laquelle la participation à la zone euro est irrévocable. L'Histoire montre qu'il n'existe pas d'engagement irréversible : selon Jens Nordvig de Nomura Securities, il y a eu 67 ruptures d'union monétaire depuis le début du XIXe °��siècle. 
La fragmentation financière a diminué, mais n'a pas disparu, ce qui fait que le taux de crédit appliqué à une entreprise en Autriche n'est pas exactement identique à celui qui s'applique à la même entreprise de l'autre coté côté de la frontière avec l'Italie. Des critiques comme l'économiste allemand Hans-Werner Sinn se sont faits une spécialité de traquer l'exposition au risque d'éclatement de la zone euro. 
Pour l'instant tout cela n'est pas mortel du fait des mesures prises depuis quelques années, mais ce serait une erreur de croire que la confiance a été pleinement restaurée. En cas de sortie (ou d'expulsion) d'un pays de la zone, les Européens regarderaient sans doute d’un autre œil leur devise. 
Mais au-delà, aucune règle n'a été convenue quant à la manière de convertir les avoirs dans une nouvelle devise. Une sortie de la Grèce obligerait à définir ces règles et, par conséquent, à dire clairement quelle est la valeur d'un euro en fonction de qui le détient, où, et sous quelle forme. 
Bien évidemment, les membres de la zone euro ne doivent pas se tenir prêts à payer n'importe quel prix, aussi élevé soit-il, pour éviter la sortie de la Grèce. Cela reviendrait à une reddition. 


Sommes-nous confrontés à une bulle de la dette d’entreprise ? 
WASHINGTON, DC – Face à l’augmentation de la dette d’entreprise, faut-il s’attendre à l’éclatement d’une bulle de l’endettement ? Au cours des dix années écoulées depuis l’apparition de la crise financières mondiale, la dette détenue par les sociétés non financières a augmenté de 29 000 milliards $ – presque autant que la dette publique – selon une nouvelle étude du McKinsey Global Institute. 
Ces dix dernières années, le marché des obligations d’entreprises a explosé à mesure que les banques restructuraient et redressaient leurs bilans. Depuis 2007, la valeur des obligations d’entreprises en circulation concernant les sociétés non financières a presque triplé – jusqu’à atteindre 11 700 milliards $ – et leur part dans le PIB mondial a doublé. 
Les marchés des capitaux d’emprunt forment une importante catégorie d’actifs pour les investisseurs institutionnels, et confèrent aux grandes sociétés une alternative par rapport aux prêts bancaires. Mais il apparaît également clair que de nombreux emprunteurs à plus haut risque ont puisé dans le marché obligataire pendant plusieurs années de crédit à coût ultra-faible. 
Aux États-Unis, 22 % de la dette des entreprises non financières en circulation se compose d’obligations « pourries » qui concernent des émetteurs de catégorie spéculative, et près de 40 % de cette dette présente une notation BBB, à peine au-dessus des premières. Autrement dit, environ deux tiers des obligations concernent des sociétés présentant un risque de défaut plus élevé, parmi lesquelles de nombreux détaillants américains. 
Mais beaucoup de choses ont changé avec la montée en puissance de la Chine, qui constitue aujourd’hui l’un des plus importants marchés d’obligations d’entreprises au monde. Entre 2007 et fin 2017, la valeur des obligations de sociétés non financières chinoises en circulation est passée de seulement 69 milliards $ à 2 000 milliards $. 
Certes, le MGI estime qu’au sein des économies développées, moins de 10 % des obligations présenteraient un risque de défaut plus élevé si les taux d’intérêt venaient à augmenter de 200 points de base. De même, en Europe, la part des obligations émises par des sociétés à risque s’élève actuellement à moins de 5 % dans la plupart des États, indiquant que seules les plus grandes et les plus solides entreprises ont jusqu’à présent émis des obligations. 
Seulement voilà, le problème réside dans l’existence de poches de vulnérabilité. Même en présence de taux d’intérêt historiquement bas (avant que la Réserve fédérale américaine élève son taux de référence à 1,75-2 % en juin 2014), 18 % des obligations en circulation dans le secteur énergétique américain (pour environ 104 milliards $) présentaient un risque plus élevé de défaut. 
Les plus grands risques semblent toutefois concerner les marchés émergents tels que la Chine, l’Inde et le Brésil. D’ores et déjà, 25 à 30 % des obligations sur ces marchés ont été émises par des sociétés présentant un plus haut risque de défaut (défini comme un ratio de couverture des intérêts inférieur à 1,5), sachant par ailleurs qu’une augmentation de 200 points de base des taux d’intérêt pourrait élever ce pourcentage à 40 %. 
En Chine, un tiers des obligations émises par des entreprises industrielles, et 28 % de celles émises par des sociétés immobilières, présentent un plus fort risque de défaut. Les défauts d’entreprises se multiplient d’ores et déjà en Chine, tandis qu’au Brésil, un quart des obligations d’entreprises présentant un risque plus élevé de défaut concernent le secteur industriel. 
À l’heure où le taux global de défaut des entreprises dépasse sa moyenne sur 30 ans, son augmentation étant par ailleurs à prévoir à mesure que davantage d’obligations arriveront à échéance, risquons-nous de connaître prochainement une nouvelle crise financière mondiale ? Réponse courte : non. 
Pour autant, avec la croissance du marché, les banques vont devoir repenser leur stratégie en se concentrant davantage sur d’autres segments de clients, tels que les PME et les ménages. De leur côté, les investisseurs et épargnants individuels devraient bénéficier de nouvelles opportunités de diversification de leur portefeuille. 
Il leur incombe également de soutenir la création de plateformes électroniques de vente et de négociation d’obligations d’entreprises, afin de conférer davantage de transparence et d’efficacité au marché. Ils pourront ainsi espérer que l’endettement d’aujourd’hui ne devienne pas le surendettement de demain. 

Avons-nous échappé à la stagnation séculaire ? 
WASHINGTON, DC – En 2016, Robert Gordon de l’Université Northwestern publiait son magnum opus deplus de 700 pages,The Rise and Fall of American Growth. Deux ans plus tard, alors que, non seulement les Etats-Unis, mais l'ensemble de l'économie mondiale connait une accélération synchronisée de la croissance, le second substantif dans le titre de Gordon semble, pour le moins, excessivement pessimiste. 
Selon lui, les innovations d'aujourd'hui – en particulier dans les domaines des technologies numériques, du machine learning et de l’intelligence artificielle – peuvent être impressionnantes, mais n'ont pas le même potentiel de large augmentation de la productivité. Gordon est essentiellement pessimiste concernant l'offre, mais il souligne également que les inégalités de revenus peuvent agir comme un frein à la croissance, en réduisant la demande effective. 
Un autre sombre point de vue à propos de la croissance future, formulé par l’ancien secrétaire américain au Trésor Lawrence H. Summers après la crise économique mondiale, a une saveur nettement plus keynésienne ou « demande ». La théorie de la « stagnation séculaire » formulée par Summers (le terme fut utilisé pour la première fois par l'économiste Alvin Hansen en 1938) soutient que, aux États-Unis, le désir d’épargner surpasse de manière chronique le désir de financer des investissements favorables à la croissance. 
L'équilibre entre épargne et investissement pourrait être atteint, soutient Summers, uniquement avec un taux d'intérêt nominal en-dessous de la limite inférieure de zéro. Le fait que d’importants bénéfices d’entreprises ne soient pas investis semble confirmer cette hypothèse, qui a également pris racine en dehors des États-Unis. 
Si l'accélération de la croissance actuelle s’arrête après six mois ou un an, ils pourraient encore être justifiés. Ainsi, pour évaluer la possibilité d'une faible croissance à long terme, il est intéressant d’étudier précisément en quoi les hypothèses de Gordon et Summers sont liées, et ce qui pourrait les invalider. 
Plus le rendement marginal attendu des investissements dans une économie est faible, plus le taux d'intérêt doit être bas pour que les investissements se réalisent. Un faible retour sur investissement pourrait être le résultat de facteurs de demande, liés, par exemple, à la répartition des revenus ou aux activités du secteur financier. 
Par conséquent, il est utile de noter que ce qui semble avoir changé récemment n’est pas l'offre d'épargne, mais le retour sur investissement attendu. L'économie est en train d’échapper au piège des taux d'intérêt zéro, non pas parce que l’épargne est en baisse, mais parce que l'investissement devient de plus en plus attrayant, en raison de l'amélioration des anticipations. 
Cette confiance pourrait être en partie le résultat de la législation fiscale favorable aux entreprises qui a été récemment adoptée aux États-Unis. Mais, plus fondamentalement, elle semble refléter un changement dans la façon dont les technologies actuelles et en développement sont perçues. 
Cela élèverait le taux d'intérêt qui équilibre l'offre et la demande hors du territoire négatif, offrant une solution au problème de stagnation séculaire de Summers. 
Aux États-Unis, la croissance de la productivité annualisée a atteint 2% au cours des deuxième et troisième trimestres de 2017, mais a été négative au premier trimestre de cette année et nulle au cours du dernier. Selon le rapport récent de la Banque mondiale Global Economic Prospects, « en dépit d’une accélération récente de l’activité économique mondiale, la croissance de la production potentielle est en baisse. » 
En conclusion, sommes-nous à l’aube d'une accélération durable la croissance économique mondiale ? La réponse dépend de savoir si les technologies innovantes d'aujourd'hui auront finalement un impact appréciable sur la productivité du travail et de tous les facteurs de production. 
Ce n’est que si la croissance annuelle de la productivité augmente de ses niveaux actuels de 0,5-1% à des niveaux de 1,5-2% dans les années à venir que nous pourrons déclarer que les Etats-Unis ont évité le sort prédit par Summers et Gordon. L'optimisme économique actuel ne doit pas faire oublier cela, et encore encourager une complaisance par rapport à l'avenir. 

Longue vie au boom chinois 
Le PIB réel a progressé à un taux annuel de seulement 7,5% au deuxième trimestre de cette année (ce qui correspond à la cible effectivement fixée par le gouvernement chinois au début de cette année). De nombreux indicateurs laissent penser que la décélération économique va continuer, et les investisseurs sont de plus en plus pessimistes quant aux perspectives de la Chine. 
En fait, beaucoup d'autres économies émergentes à croissance rapide ont souffert – dont certaines plus que la Chine – de la baisse de la demande mondiale résultant de la réduction des dépenses en cours dans les économies à revenu élevé depuis la crise financière de 2008. Par exemple, la croissance du PIB au Brésil a fortement ralenti, passant de 7,5% en 2010 à 2,7% en 2011 et à seulement 0,9% en 2012, tandis que le taux de croissance de l'Inde a diminué de 10,5% à 3,2% au cours de la même période. 
En outre, de nombreux pays nouvellement industrialisés (NIEs) à revenu élevé et connaissant peu de problèmes structurels n'ont pas été épargnés par les effets de la crise de 2008. La croissance du PIB de la Corée du Sud a diminué de 6,3% en 2010 à 3,7% en 2011 et à 2% en 2012, Taiwan est passée de 10,7% à 1,3% sur la même période et Singapour a chuté de 14,8% à 1,3%. 
Face à un choc externe, le gouvernement chinois doit et peut maintenir un taux de croissance de 7,5% en prenant des mesures de politique budgétaire anticycliques et proactives, tout en maintenant une politique monétaire prudente. Après tout, la Chine dispose d’un taux d’épargne publique et privée important, de réserves de change supérieures à 3,3 trillions de dollars et d’un grand potentiel de modernisation industrielle et d’amélioration de son infrastructure. 
Néanmoins, les pays développés diffèrent des pays en développement selon une dimension importante. Depuis la révolution industrielle, les pays développés ont toujours été à la frontière technologique et industrielle mondiale, ce qui les a obligé à investir dans des processus de recherche et le développement indigènes coûteux et risqués. 
En revanche, les technologies et les industries existantes dans les pays en développement sont en général bien en deçà de la frontière mondiale. En conséquence, ils bénéficient de « l’avantage du retardataire » : l'innovation technologique et la modernisation industrielle peuvent être atteintes par l'imitation, l'importation et / ou l'intégration des technologies et industries existantes, ce qui implique des coûts de R&D beaucoup plus faibles. 
En théorie, tout pays en développement qui parvient à tirer parti de son avantage du retardataire en vue de moderniser sa technologie et son industrie peut croître plus rapidement que les pays développés. Dans quelle mesure est une question empirique. 
La Chine est devenue l'une des 13 économies après 1979. Parce que le statut de retardataire du pays explique ses 33 années de croissance économique rapide, la clé pour comprendre son potentiel de croissance rapide à l'avenir réside dans l'estimation de l’importance de ces avantages aujourd’hui. 
Le PIB par habitant, qui reflète la productivité moyenne du travail d’un pays et sa réussite technologique et industrielle globale, est un indicateur utile pour estimer l'avantage du retardataire. Autrement dit, l'écart entre le PIB par habitant de la Chine et les pays développés reflète essentiellement l'écart en termes de réussite technologique et industrielle globale. 
Selon les estimations les plus récentes, par feu l’historien de l'économie Angus Maddison, le PIB par habitant de la Chine en 2008, exprimé en en dollars de 1990, était de 6,725 dollars, ce qui représente 21% du PIB par habitant observé aux États-Unis. C’est à peu près le même écart qui existait entre les Etats-Unis et le Japon en 1951, Singapour en 1967, Taïwan en 1975 et la Corée du Sud en 1977 – quatre pays qui sont aussi parmi les 13 économies prospères étudiées par la Commission sur la croissance. 
Afin de réaliser son potentiel de croissance en tant que retardataire, la Chine a besoin, avant tout, d’approfondir ses réformes orientées vers le marché, répondre à divers problèmes structurels et développer son économie en fonction de ses avantages comparatifs. 

Est-ce la fin de la mondialisation ? 
LONDRES – L'élection de Donald Trump signifie-t-elle que c'en est fini de la mondialisation, ou est-ce une exagération que de le dire ? Est-elle seulement en panne, et en cas y a-t-il lieu de s'inquiéter ? 
C'est la continuation d'une tendance antérieure : entre 2010 et il y a seulement quelques mois, le commerce mondial était en croissance de presque 2% par an. Ce fait, ainsi que la hausse supérieure à 3% de la production des biens et de l'offre de services faisait que le taux du volume du commerce rapporté au PIB était en nette hausse, alors qu'il diminue maintenant. 
Pour les experts de la mondialisation, cette évolution inquiétante traduit la résurgence du protectionnisme qui se manifeste dans l'hostilité au Partenariat transpacifique (PTP) et au Partenariat transatlantique de commerce et d'investissement (TTIP), ainsi que dernièrement par l'élection de Trump. Autrement dit, on ne tire pas profit des bénéfices qu'auraient pu apporter l'ouverture des frontières et la mondialisation. 
Les dégâts économiques sont parfois difficiles à percevoir, mais ici ce n'est pas le cas. Jusqu'à présent, le ralentissement de la croissance du commerce est la conséquence de celle du PIB – et non l'inverse. 
C'est particulièrement évident si l'on considère les dépenses d'investissement qui sont en chute depuis la crise financière mondiale. Ces dépenses sont très liées au commerce parce que un peu partout on a tendance à compter trop exclusivement sur les importations d'un petit nombre de pays comme l'Allemagne pour les moyens de production sophistiqués. 
Jusqu'en 2011 la croissance de ses échanges commerciaux était fulgurante et elle connaissait un taux de croissance à deux chiffres. Or ce taux a diminué d'un tiers, d'où une diminution de la croissance de ses échanges commerciaux. 
Le miracle de la croissance chinoise qui bénéficie à 20% de la population mondiale est l'événement économique le plus important de ces 25 dernières années, mais il ne se reproduira pas. Et maintenant que la Chine a rattrapé l'économie mondiale, ce moteur du commerce mondial va ralentir. 
Le commerce des pièces détachées et des composants a bénéficié de la baisse des coûts de transport, ce qui reflète la "containerisation" et les progrès en logistique. Mais les progrès dans l'acheminement des marchandises ne vont probablement pas se continuer à un rythme plus rapide que celui de l'amélioration du processus de production des biens. 
En elle-même la fièvre est rarement un symptôme mortel, mais elle révèle un état sous-jacent. Pour nous il s'agit du ralentissement de la croissance (que l'on appelle aussi stagnation séculaire) dû à une baisse des investissements, elle-même provoquée par les problèmes financiers et les incertitudes politiques. 
Par contre l'augmentation des dépenses publiques dans les infrastructures est bien adaptée pour encourager directement l'investissement et la croissance. Mais il reste à voir si le gouvernement de Trump et le nouveau Congrès américain choisiront cette politique et pourront l'appliquer. 
Plus généralement, il faut un consensus politique pour appliquer une politique d'encouragement à la croissance, de manière à ce que l'investissement ne soit pas otage d'un conflit politique. Il n'est pas sûr que cela soit possible sous la présidence de Trump. 
La question des flux financiers transfrontaliers est encore plus spectaculaire. Le total des flux financiers (entrants et sortants) est quant à lui en baisse significative en termes absolus depuis 2009. 
L'investissement direct étranger (les flux financiers permettant de construire des usines à l'étranger ou d'acquérir des sociétés étrangères) reste à son niveau d'avant-crise. Il en est de même des emprunts et des prêts internationaux à travers les échanges de titres et d'obligations. 
C'est pourquoi beaucoup de banques ont diminué leurs opérations à l'international. Mais c'est plutôt un signe rassurant, car les opérations financières transfrontalières les plus risquées ont diminué, sans toutefois perturber les formes d'investissement étranger les plus stables et les plus productives. 
Il est possible que le gouvernement américain abroge la loi Dodd-Frank et revienne sur les réformes financières de ces dernières années ; une déréglementation financière pourrait favoriser la reprise des flux financiers internationaux. Pour autant, soyons prudents dans nos choix ! 

De la croissance dans une économie bouddhiste 
NEW YORK – Je reviens d’un voyage au Bhoutan, royaume himalayen d’une beauté, d’une richesse culturelle incomparables et d’une introspection inspirante. La singularité de ce royaume offre une réflexion sur des questions économiques et sociales d’un impérieux intérêt pour l’ensemble du monde. 
La population est éparse – environ 700 000 habitants sur un territoire de la taille de la France – avec des communautés agricoles nichées au fond de profondes vallées et quelques bergers en haute montagne. Chaque vallée est protégée par un dzong (forteresse) avec ses monastères et ses temples dont la construction qui remonte à plusieurs siècles fait preuve d’une association magistrale d’architecture sophistiquée et de beaux arts. 
Ce qui est incroyable est le caractère réfléchi de l’approche du Bhoutan sur ce processus d’évolution, et comment la pensée bouddhiste guide cette réflexion. Le Bhoutan se pose la question que tout le monde devrait se poser : comment la modernisation économique peut-elle être combinée à la vigueur culturelle et au bien-être social ? 
Je me suis rendu au Bhoutan pour mieux comprendre comment ce BNB était appliqué. Il n’y a pas de formule, mais bien un processus actif et important de délibération nationale pour que la gravité de ce défi soit en concordance avec la profonde tradition bouddhiste du pays. 
Une part du BNB du Bhoutan s’attache, bien sur, à garantir les besoins de première nécessité – une meilleure politique de santé, une réduction de la mortalité infantile et maternelle, une meilleure instruction et de meilleures infrastructures, surtout l’électricité, l’eau et le réseau sanitaire. Cette focalisation sur ces améliorations d’ordre matériel visant à améliorer les besoins de première nécessité a tout son sens pour un pays dont les revenus sont relativement faibles, comme au Bhoutan. 
Il se pose la question de savoir comment préserver sa tradition d’égalité et entretenir son héritage culturel unique. Et il se demande comment les individus peuvent conserver leur équilibre psychologique à une époque de rapide évolution, marquée par l’urbanisation et l’invasion des communications globales dans une société où la télévision était encore inexistante il y a dix ans. 
Thinley s’est exprimé très simplement : nous sommes tous des êtres physiques fragiles et mortels. Combien de ‘trucs’ – alimentation de mauvaise qualité, publicités à la télévision, grosses voitures, nouveaux gadgets, et mode dernier cri – pouvons-nous nous farcir avant que notre propre bien-être psychologique en soit altéré ? 
Le défi le plus important et le plus pressant est de garantir les besoins de première nécessité à leurs citoyens. Mais cette réflexion de Thinley sur les fondements élémentaires du bien-être est non seulement de circonstance pour de plus en plus de pays, mais devient aussi urgente. 
Cela découle peut-être, entre autres choses, de la croissante et désormais impitoyable invasion de la publicité et des relations publiques. La question de savoir comment guider une économie vers la production de bonheur durable – en conjuguant bien-être matériel à la santé, la préservation de l’environnement et à la résilience psychologiques et culturelle – doit être posée partout dans le monde. 
Il va être capable d’augmenter ses exportations d’énergie hydro-électrique propre vers l’Inde, rapportant ainsi des réserves étrangères de manière durable qui contribueront à financer l’éducation, la santé et les infrastructures. Le pays veut aussi s’assurer que les bénéfices de la croissance profitent à l’ensemble de sa population, indépendamment de la région ou du niveau de revenus. 
Les changements climatiques de la planète menacent l’écologie et l’économie du Bhoutan. Les propositions imprudentes et coûteuses de sociétés de conseil privées comme McKinsey, entre autres, voudraient transformer le Bhoutan en une zone touristique dégradée. 
Ce qui est essentiel pour le Bhoutan est de considérer le BNB comme une quête imprescriptible plutôt que comme une simple liste d’inventaire. La tradition bouddhiste du Bhoutan considère le bonheur non pas comme attaché aux biens et aux services mais comme le résultat d’un profond travail d’introspection et de compassion envers les autres. 
Le Bhoutan s’est embarqué sur cette voie. Les autres économies mondiales devraient en faire autant. 

Les vieux grincheux 
LONDRES – Maintenant que j’ai atteint l’âge de la retraite, je suis en droit d’être un vieux grincheux. Je devrais ennuyer mes enfants, et les étudiants de l’université d’Oxford, dont je suis le chancelier, avec mes bougonnements constants sur la manière dont le monde va à vau-l’eau. 
C’était l’époque où la paix mondiale était assurée par un concept dont l’acronyme – MAD (Mutually Assured Destruction), ou la destruction mutuelle assurée - est on ne peut plus juste. Ce monde était-il plus dangereux et pire que le monde d’aujourd’hui, où nos principales préoccupations concernant le nucléaire sont de prévenir la prolifération et de renforcer le traité qui a permis de contrôler cette prolifération depuis une génération ? 
Vous vous souviendrez peut-être de l’histoire de Richard Nixon participant aux festivités célébrant l’indépendance au Ghana. Lors d’une soirée de gala, il s’adressa à un invité, qu’il prit pour un Ghanéen, lui demandant quel effet cela faisait de pouvoir jouir de la liberté et voter dans le nouvel État de droit. 
« Je ne saurais vous dire » lui répondit l’homme, « je viens de l’Alabama ». Au cours de ma vie d’adulte, nous sommes passés, aux Etats-Unis, des meurtres de militants pour les droits civils à l’élection d’un président afro-américain. 
Ailleurs dans le monde, certains de nos problèmes les plus sérieux ont une sorte de dimension hégélienne. Ils sont le résultat de succès ou de problèmes résolus. 
Prenons par exemple le plus grand défi auquel nous sommes confrontés et que l’on peut sans crainte qualifier d’existentiel : le réchauffement de la planète et le changement climatique. Au cours du siècle dernier, le monde s’est enrichi ; sa population a quadruplé ; le nombre de personnes vivant dans des villes a été multiplié par treize ; et nous avons consommé plus de tout. 
La production industrielle est quarante fois plus importante qu’elle ne l’était au début du XXe siècle. Mais – et c’est là que le bât blesse – les émissions de carbone ont été multipliées par dix-sept. 
Là est notre plus grand problème : le résultat imprévisible du développement de l’activité économique et de l’accroissement de la prospérité. Les préparations de la conférence de Copenhague en décembre, au cours de laquelle nous tenterons de conclure un nouveau traité pour lutter contre le changement climatique, ne me donnent pas non plus de raisons d’être grincheux. 
En Chine, les dirigeants semblent sincères dans leur engagement à réduire les émissions de carbone de leur économie débridée. 
Je m’explique. Tout au long de leur vie, les personnes de ma génération ont évalué le succès à l’aune de la croissance du PIB : plus d’argent dans nos poches, plus de financement pour les programmes publics et plus d’emplois. 
Je ne dis pas pour autant que la croissance soit un mal. Essayez de le faire croire aux pauvres. 
Mais ce que nous devons encourager est une croissance juste – une croissance qui n’hypothèque pas l’avenir. Nous devons définir la durabilité de la croissance de manière à ce qu’elle parle de manière séduisante à nos concitoyens. 
Pour l’instant, les gens applaudissent à l’idée de croissance durable, mais ne votent pas pour les mesures pratiques nécessaires à sa mise en œuvre. Les électeurs allemands se hérissent dès qu’on suggère de limiter les dégâts causés à l’environnement par les voitures les plus grosses et les plus chères. 
L’idée d’une taxe carbone fait l’unanimité contre elle. J’ai cinq petits-enfants de moins de quatre ans. 

Succession à la tête de la Réserve fédérale américaine 
NEW-YORK – Nombre de dirigeants de banques centrales arrivent maintenant ou très prochainement au bout de leur mandat. En partie responsables de la crise économique mondiale qui a éclaté en 2008 - avant de prendre des mesures décisives pour éviter le pire - beaucoup d'entre eux quittent leur poste sur un bilan mitigé. 
Il est vrai que cet argent facile a facilité la restauration de la Bourse, mais il aurait pu tout aussi bien créer de nouvelles bulles des actifs. 
Dans un grand nombre de pays européens le PIB reste nettement inférieur à son niveau d'avant-crise. Aux USA, malgré la croissance du PIB, le niveau de vie de la plupart des citoyens est inférieur à ce qu'il était avant la crise, les hausses de revenus bénéficiant presque exclusivement aux plus riches. 
Ils se sont intéressés exclusivement à la stabilité des prix, bien que le coût d'un léger dérapage de l'inflation eut été ridicule, comparé aux dégâts engendrés par les excès financiers qu'ils ont toléré, si ce n'est encouragé. Le monde a payé un prix élevé pour leur manque de compréhension des risques de la titrisation, et plus largement pour leur inattention l'égard de l'endettement et des pratiques des banques de l'ombre. 
Ce n'est pas un hasard si l'Australie, le Brésil, le Canada, l'Inde et la Turquie ont échappé à la crise financière. Les dirigeants de leur banque centrale avaient retenu la leçon de leur propre expérience ou de celle des autres : les marchés entièrement déréglementés ne sont pas toujours efficaces et ne se régulent pas toujours d'eux-mêmes. 
Ainsi quand le gouverneur de la banque centrale de Malaisie a défendu l'idée d'un contrôle des capitaux lors de la crise de l'Asie de l'Est en 1997-1998, on a fini par lui donner raison, alors qu'il avait été vivement critiqué dans un premier temps. La crise en Malaisie a été plus courte que chez ses voisins et elle s'en est sortie avec un endettement moindre. 
Ces leçons s'appliquent de toute évidence à la question de la succession de Ben Bernanke à la tête de la Réserve fédérale américaine, l'autorité monétaire la plus puissante de la planète. 
La Fed a deux principales responsabilités : d'une part la régulation au niveau global destinée à assurer le plein emploi, la croissance, la stabilité des prix et la stabilité financière, d'autre part la régulation au niveau micro destinée aux marchés financiers. Les deux sont intimement liées : la seconde affectant le volume du crédit et son allocation - un déterminant crucial de l'activité macroéconomique. 
Le futur président de la Fed doit comprendre l'importance d'une bonne régulation et la nécessité pour le systéme bancaire américain de se recentrer sur le crédit, notamment au bénéfice des particuliers et des PME (autrement dit les entités qui ne peuvent obtenir un financement sur les marchés financiers). 
Le futur président de la Fed devra évaluer les risques des différentes politiques possibles et celui de déstabiliser les marchés financiers, il doit donc avoir une bonne capacité de jugement en matière économique et faire preuve de discrétion. Ceci dit, il ne faut pas qu'il soit trop favorable au secteur financier et ne veuille pas le réguler. 
Compte tenu des divergences entre responsables au sujet de l'importance relative de l'inflation et du chômage, il devra être capable de travailler avec des personnes ayant des points de vue variés. Quoi qu'il en soit, il devra veiller à ce que le taux de chômage diminue et tombe en dessous de son niveau actuel qui est inacceptable. 
Selon certains, il faudrait qu'il ait déjà l'expérience directe des crises. Mais il ne suffit pas simplement "d'être là" durant une crise, car il faut avoir les capacités de jugement nécessaires pour la gérer. 
Ils n'ont pas réussi à restructurer les prêts immobiliers et à restaurer le crédit au profit des PME. Leur mauvaise gestion des plans de sauvetage et leurs grossières erreurs de prévision en matière de production et de chômage lorsque l'économie est tombée en chute libre sont bien documentées. 
Le responsable d'une banque centrale doit surtout être capable en cas de crise de prendre les mesures voulues pour éviter qu'elle ne se répète. A l'opposé, le laissez-faire rendrait une nouvelle crise presque inévitable. 
Janet Yellen, la vice-présidente du conseil d'administration de la Fed, l'une de mes meilleures étudiantes quand j'enseignais à Yale, fait partie des grands favoris pour succéder à Bernanke. C'est une économiste d'une grande intelligence, qui sait forger un consensus. 
Elle comprend non seulement les marchés financiers et la politique monétaire, mais aussi le marché du travail - ce qui est essentiel dans une période où le chômage et la stagnation des salaires constituent une préoccupation essentielle. J'inscris toujours un article classique dont elle est co-auteur sur la liste des lectures obligatoires pour mes étudiants en thèse. 
Le président Obama doit nommer les hauts fonctionnaires sur "le conseil et avec le consentement" du Sénat. Prés d'un tiers des sénateurs auraient écrit à Obama en faveur de Yellen. 


Culpabilité des démocraties 
LONDON – En voyant l’ancien président tchèque Václav Havel se rendre à l’ambassade chinoise de Prague pour demander la libération de l’écrivain Liu Xiaobo, j’ai eu comme un sentiment de déjà vu. Il y a trente-trois ans, un autre manifeste historique immortalisait les idéaux de tous les dissidents pris dans les mailles du Rideau de fer – et de bien d’autres – la Charte 77. 
Et cette entreprise avait valu à Havel une lourde peine de prison. Aujourd’hui, c’est Liu que l’on condamne à 11 ans de prison, et la charge retenue contre lui est sensiblement la même: on l’accuse d’être l’un des auteurs de la Charte 08, un programme des plus courageux, proposant de combattre pacifiquement pour une Chine libre. 
Il est risible en effet de voir le gouvernement chinois déployer, pour étouffer tout désir de liberté, autant de brutalité que les communistes de l’ère soviétique. L’inculpation absurde dont Liu fait l’objet – tentative de subversion contre l’Etat – est typique des sociétés fermées du système communiste du vingtième siècle, dans lesquelles l’Etat assénait son pouvoir absolu pour juger chacune des pensées et chacun des penseurs. 
Face à un Etat de cette nature, il n’y avait d’autre issue que de se faire la police de sa propre pensée, en s’autocensurant et en ne se risquant à aucune remise en question. Mais se faire le juge et la prison de sa pensée, ou de toute autre pensée, revient à rejeter dans l’illégalité la civilisation elle-même. 
Aujourd’hui, à l’âge d’Internet, aucune prison, aucune censure ne peuvent détruire une idée dont l’heure est arrivée. Dans ses attaques actuelles contre Google par exemple, le gouvernement chinois semble penser que ses informaticiens seront en mesure de permettre le maintien du vieux contrôle de la pensée. 
Mais l’arrestation de Liu montre de façon flagrante que la Chine affiche son indifférence vis-à-vis des droits de l’homme, qu’elle fait circuler avec les innombrables produits qu’elle expédie massivement au reste du monde. Il devient de plus en plus évident que la Chine n’a ouvert son économie que pour maintenir au pouvoir ses dirigeants tout-puissants, et non par souci d’améliorer la vie des Chinois. 
Mais au vingtième siècle, c’est le refus de s’arrimer aux valeurs du nazisme et du communisme qui a fait triompher la liberté. Aujourd’hui, la liberté appelle à la même résistance inconditionnelle. 
Le modèle chinois du capitalisme autoritaire paraît l’emporter, mais ce modèle n’a au fond rien de nouveau; comme toute dictature, il ne fait que dépouiller les individus de leurs droits politiques et de leur liberté d’expression. Et les intellectuels chinois sont confrontés à une réalité des plus cruelles: élimination pure et simple, culte de l’argent et dévotion des masses aux plaisirs matériels. 
Mais la mondialisation des intérêts commerciaux possède encore le pouvoir de limiter la dictature chinoise – notamment l’oppression qu’elle tente d’exercer sur le Tibet et le Xinjiang – pour peu que les démocraties du monde veuillent s’emparer de ce pouvoir. Naturellement, devant la montée en puissance de la Chine, les Etats faibles jouent les cyniques. 
Les responsables des démocraties ne doivent pas transiger avec leur conscience, pour plaire chez eux à ceux que l’économie angoisse, ou en Chine, au régime. Cette attitude ne provoquera tôt ou tard qu’un affaiblissement moral et politique. 
Non, son emprisonnement s’adresse à ceux pour qui la démocratie compte, en Chine et ailleurs. Il vise à frapper d’illégalité l’idéal démocratique et à forcer les gens à choisir entre rester fidèle à cet idéal, ou faire des affaires avec la Chine. 
Cette propension des Occidentaux à se concilier les bonnes grâces de la Chine amènera petit à petit les Chinois à douter que la modernisation économique puisse un jour les libérer. Garder le silence tandis que des poètes, des écrivains ou des avocats – des gens comme Shi Tao, Yang Tianshui et Tan Zuoren – sont traités comme des délinquants, n’aura pour résultat que de causer la perte des marchés chinois, et la perte des libertés chinoises. 
Mais ceux qui pensent que l’autoritarisme en mutation et la puissante économie de la Chine peuvent l’emporter encore longtemps sont également coupables. Un système comme celui-là répond aussi peu aux attentes de l’avenir que le système de Mao ne répondait à celles du passé. 

Le dividende des expatriés dans les États du Golfe 
Au Qatar et dans les Émirats arabes unis, neuf résidents sur dix sont des expatriés. Les autorités du pays doivent-elles continuer à investir massivement dans le développement de forces de travail indigènes, avec pour objectif de diminuer la dépendance sur les travailleurs étrangers ? 
Le coût relatif relativement [C1] moins élevé de la main-d’œuvre extérieure fait en sorte qu’elle domine tellement les métiers et professions que la population indigène doit souvent se cantonner dans des domaines professionnels où les salaires ne sont pas fixés par le jeu de la concurrence. Les postes que les nationaux occupent sont pour la plupart dans le secteur public, où la rente pétrolière sert à maintenir les salaires élevés et les conditions de travail avantageuses. 
Mais une dimension importante du débat d’orientation qui se déroule dans la région pourrait bien être négligée : les nombreux étrangers ne font pas que travailler dans les États du Golfe ; ils y consomment aussi. En gonflant la population du pays où ils vivent, les travailleurs expatriés contribuent à la stimulation de la croissance économique. 
En fait, les pays du CCG reçoivent un double dividende des expatriés : non pas seulement d’une vaste clientèle qui stimule la demande, mais également d’une main-d’œuvre jeune et malléable qui renforce l’offre. De ce fait, devant la chute précipitée des cours pétroliers des dernières années, les sociétés ont pu se départir de milliers d’employés sans devoir se soucier du taux de chômage ou de la charge sociale substantielle que l’État aurait dû assumer si ceux-ci avaient été des citoyens du pays. 
Cette particularité du marché de la main-d’œuvre dans les pays du CCG permet à la région de mieux s’adapter aux fluctuations économiques. Puisque les pays du CCG ont les moyens d’accroître leur main-d’œuvre sans courir le risque d’augmenter le poids démographique à long terme des aînés, ils profitent du maintien des « ratios de soutien » travailleurs-retraités et consommateurs-producteurs. 
De plus, les investissements publics et privés dans la région — dans les infrastructures, l’éducation, la santé et d’autres services — ont visé à desservir la base de consommateurs existants et qui se trouve à être élargie par la population des travailleurs expatriés. Ces afflux de travailleurs font maintenant en sorte que le taux de croissance de la population des pays du CCG est quatre fois plus élevé que dans les marchés émergents et qu’aux États-Unis, sept fois plus qu’en Chine et dix fois plus que dans la zone euro. 
Cette tendance devrait se poursuivre, la croissance démographique annuelle des pays du CCG étant en moyenne de 1,8 % — la population du Proche-Orient et de l’Afrique du Nord entre 1970 et 2000 a relevé de 0,5 à 0,6 point de pourcentage le taux annuel de croissance de la production par consommateur. 
Les grands marchés de consommateur [C2] génèrent assez d’économies d’échelle et de diversité pour rendre économiquement viable le lancement de nouveaux produits et services dans la région. Ils ont aussi pour autre avantage de générer ce que l’économiste Amar Bhidé définit comme une consommation exploratrice ; garante d’innovations d’une classe entrepreneuriale motivée par la demande. 
Et des marchés plus étendus incitent des investisseurs et des négociants à venir s’installer au pays, et les États à offrir de nouveaux biens publics. Si ce n’était des populations d’expatriés dans les régions rurales et éloignées, il y aurait eu peu de raisons d’investir dans des routes, des écoles et des hôpitaux — encore moins dans des parcs, des bibliothèques et des salles de spectacles. 
Les pays du CCG ont effectué de tels investissements pour les quatre ou cinq dernières décennies et les projets de construction en cours dans les pays du CCG seraient dans les billions de dollars. En éducation, les inscriptions dans les jardins d’enfance et les établissements d’enseignement primaire et secondaire de tous les pays du CCG sont passées de 2,7 millions en 2003 à 10,7 millions en 2012, un taux de croissance annuel composé de 16,5 %. 
La population étrangère amène aussi un dividende en capital humain aux populations locales, car les expatriés dotés de métiers spécialisés introduisent des connaissances et des innovations dans des secteurs que le CCG à l’intention de développer. Une étude du MIT a démontré qu’une augmentation de la taille de la population est un facteur important de progrès technologique. 
Les retombées pour le CCG des expatriés pourraient être encore plus grandes, mais uniquement si les États de la région mettent en place les mécanismes nécessaires. Ces mécanismes doivent être conçus de telle façon qu’ils maximisent les avantages apportés par les étrangers vivant au pays. 

La démocratie de la canonnière�? 
En un sens, les armes de destruction massive (ADM) en Irak ont aussi été des armes de distraction massive. Sans aucun doute, le Président George W. Bush et le Premier ministre Tony Blair étaient convaincus, lorsqu’ils ont décidé de lancer une guerre préventive, que Saddam Hussein possédait de telles armes, ou avait les moyens d’en produire. 
Les deux chefs d’Etat étaient scandalisés par les exactions du dictateur et pensaient que son renversement marquerait l’avènement de la démocratie en Irak. Ils espéraient par la même occasion créer un climat de stabilité qui contribuerait à la résolution d’autres conflits dans la région, tout en garantissant un flux ininterrompu de pétrole. 
C’est là une complexité très humaine. La véritable question est de savoir si la démocratie peut vraiment provoquer de tels résultats, et si le déploiement de missiles et de chars d’assaut est la meilleure façon d’apporter la démocratie à un pays opprimé depuis longtemps par un régime dictatorial. 
Certes, les Alliés ne sont pas entrés en guerre pour démocratiser l’Allemagne, qui d’ailleurs avait déjà déclaré la guerre. Les Alliés ont défendu ceux à qui ils étaient liés par des traités, et l’intégrité de leurs territoires. 
Il existait cependant deux conceptions différentes de cet ordre international. Selon l’une, il fallait anéantir l’Allemagne et la réduire à une société préindustrielle définitivement incapable de toute véritable agression. 
En l’occurrence, les partisans de la première hypothèse ont été écartés, et ceux de la démocratisation l’ont emporté. Les Etats-Unis ont bien contribué à la construction de la démocratie dans l’Allemagne d’après-guerre, même si le Royaume-Uni avait plus de succès. 
Bien entendu, l’effondrement du communisme n’est pas dû à une frappe préventive des Occidentaux (même si la course aux armements à contribué à l’implosion du système). En revanche, après 1989, l’assistance occidentale, notamment américaine et britannique, a facilité la transition vers la démocratie, l’Etat de droit et l’économie de marché pour la plupart des pays post-communistes. 
Les différences – de culture, de circonstances – abondent. Mais même ainsi, pourquoi le projet démocratique des instigateurs de la guerre en Irak a-t-il eu si peu de succès�? 
On doit d’ailleurs se demander s’il a contribué à rendre la démocratie plus acceptable au lendemain de la guerre. Cependant, quand les combats ont cessé, les bombardements aussi, définitivement, et ils ont laissé la place à des individus désireux et capables de créer des conditions favorables à la démocratie. 
De même, la force sans exercice d’influences plus subtiles n’aboutit qu’à la destruction. La plus grande faiblesse des forces américaines en 2004 – contrairement à ce qui s’est passé en 1945 – est de ne pas être en mesure d’arrêter les bombardements, de sortir de leurs chars, et de susciter au sein de la population locale un mouvement démocratique. 
Si des élections sont organisées en Irak en janvier – si… – elles ne permettront peut-être pas de régler la situation. Pour faire participer les citoyens et résoudre le conflit de manière pacifique, il faudrait des institutions adaptées à la région et à son histoire. 
Il est très dommage que tant d’Européens se soient tenus à l’écart de l’Irak, par désir de donner des leçons de morale, et par sentiment anti-américain malveillant. Avec une participation européenne plus importante, le “ hard power ” de la machine militaire américaine aurait pu été contrebalancé par le “ soft power ” de l’Europe, nourri d’une expérience de diversité et de gestion des situations d’après-conflit. 
En réalité, cette absence de l’Europe est un désastre historique. Les missiles et les chars ne peuvent à eux seuls apporter la démocratie, mais avec une assistance civile attentive aux vaincus, la démocratie pourrait être adaptée à l’Irak et au reste du Moyen-Orient. 



Piratage pour l'humanité 
CAMBRIDGE – On connaît cette citation fameuse d'Oscar Wilde : « La vie imite l'Art bien plus que l'Art n'imite la vie ». Dans le cas du film de Sony Pictures The Interview, le monde s'est retrouvé confronté à une nouvelle itération : la vie imitant l'art imitant la vie. 
Une des premières attaques s'est produite lors de la démonstration de Guglielmo Marconi durant sa transmission radio en 1903 entre Cornwall et Londres, distante de 300 kilomètres. Nevil Maskelyne, magicien de music-hall et futur magnat de la technologie sans fil, frustré par les brevets de l'inventeur italien, réussit à prendre le contrôle du système, à diffuser des messages obscènes et scandaliser le public de la Royal Institution. 
Les réseaux d'information recouvrent désormais notre planète, assurant la collecte et le transfert d'immenses quantités de données en temps réel. Ils permettent de nombreuses activités courantes : les communications instantanées, les médias sociaux, les transactions financières et la gestion logistique. 
Les automobiles par exemple ont évolué du rang de simples systèmes mécaniques à celui de véritables ordinateurs sur roues. La même chose se produit pour d'autres produits de grande consommation : nous avons maintenant des machines à laver connectées et des thermostats dotés de capacité d'apprentissage, sans parler des brosses à dents Bluetooth et des pèse-bébés informatisés. 
En effet, les systèmes cyber-physiques vont du niveau macro (les transports urbains comme Uber) au niveau micro (le battement d'un cœur humain). Nos corps eux-mêmes, gainés dans des dispositifs portables connectés, sont imprégnés aujourd'hui de plus de puissance de calcul que tous ceux de la NASA réunis à l'époque des missions Apollo. 
Tout cela promet de révolutionner de nombreux aspects de la vie humaine (la mobilité, la gestion de l'énergie, les services de santé, entre autres) et a des chances de nous orienter vers un avenir plus vert et plus efficace. Mais les systèmes cyber-physiques accroissent aussi nos vulnérabilités au piratage malveillant, une question qui est discutée en ce moment au Forum économique mondial de Davos. 
Les pirates sont difficiles à combattre avec des outils gouvernementaux et industriels traditionnels : le cas de Sony Pictures étant un cas d'école. Le piratage peut s'effectuer de n'importe où et partout et impliquer de multiples réseaux dans des lieux secrets. 
Comment peut-on donc éviter un tel scénario ? 
La familiarité avec les outils et les méthodes des pirates donne un avantage puissant dans le diagnostic de solidité des systèmes existants et même dans la conception du renforcement de sécurité de bas en haut : une pratique appelée « piratage à chapeau blanc ». Une infiltration éthique permet à une équipe de sécurité de rendre les réseaux numériques plus résistants aux attaques en identifiant leurs défauts. 
En général, les défenses actuelles prennent la forme de « superviseurs » numériques autonomes, constamment vigilants : des ordinateurs et du code qui contrôlent d'autres ordinateurs et d'autres codes. Tout comme les protocoles militaires traditionnels de commandement et de contrôle, ils acquièrent le pouvoir du nombre et peuvent réagir rapidement à un large éventail d'attaques. 
Dans un tel scénario futur, une superproduction hollywoodienne pourrait parler de réseaux d'ordinateurs luttant les uns contre les autres, alors que les humains restent passifs. Il pourrait dépeindre l'idée plus large de « singularité », une étape hypothétique où l'artificiel est censé dépasser l'humain. 

Éloge aux technocrates 
COPENHAGEN – Dans le sillon de la crise de la dette souveraine, le présumé « déficit démocratique » de l’Union européenne est-il en train de se répandre dans chaque pays membre ? L’arrivée au pouvoir de technocrates non élus en Grèce et en Italie témoigne, du moins en surface, de l’éclatement du vieux tabou qui plane sur les gouvernements technocratiques poursuivant un programme dicté par Bruxelles. 
La plupart des Italiens ont poussé un soupir de soulagement collectif lorsque le premier ministre Silvio Berlusconi a été remplacé par l’archétype même du technocrate, Mario Monti, un économiste respecté et ex-commissaire européen. La Grèce, elle aussi, a passé les rênes du pouvoir à un technocrate non élu, théoriquement apolitique, Lucas Papademos, ex-vice-président de la Banque centrale européenne. 
Des spécialistes comme Andrew Moravcsik de l’université Princeton font valoir depuis longtemps que la légitimité de l’UE ne surgit pas des urnes, mais qu’elle découle plutôt de sa capacité à apporter à ses citoyens des avantages concrets. Ce que l’UE réussit par l’intégration des marchés, ou même par l’élimination des contrôles douaniers témoigne des avantages de sa « démocratie déléguée ». 
C’est d’ailleurs justement l’indépendance des eurocrates envers la politique courante qui a permis à l’Union de livrer la marchandise. 
Selon un sondage inquiétant publié récemment par La Repubblica, le plus grand quotidien italien, plus de 22 % de la population italienne ne voit pas de grandes différences entre un régime autoritaire et un système de gouvernement démocratique. Un autre 10 % estime qu’un régime autoritaire est préférable à un système politique démocratique et le juge plus efficace. 
Cette perte inquiétante de la confiance en la démocratie, qui n’est pas confinée à l’Italie, nous ramène à la profonde motivation sous-jacente du recours croissant des Européens à la gouvernance technocratique : à savoir le besoin de sécurité. De la fin de la Seconde Guerre mondiale à l’effondrement de l’Union Soviétique, ce qui rapprochait les citoyens européens n’était pas vraiment le rêve d’un régime démocratique à la grandeur de l’Europe, mais bien leur désir de stabilité et de sécurité. 
Aussi pendant les années d’après-guerre, le discours de l’intégration européenne était presque toujours centré sur la recherche de stabilité politique, sociale et économique. Devant les manifestations violentes dans les rues d’Athènes, de Madrid et de Rome, on comprend mieux pourquoi certaines personnes choisiraient à nouveau de privilégier leur sécurité et plus particulièrement leur sécurité économique. 
Les technocrates de l’Europe ont ouvré au service de la stabilité avant d’ouvrir l’UE en 2004 aux anciens États communistes de l’Europe centrale. L'appareil bureaucratique de l’UE a joué un rôle clé pour aider ces pays à négocier la transition complexe d’une autocratie socialiste vers une démocratie capitaliste. 
La règle tacite en Europe semble être que moins le processus est influencé par la politique, plus grande sera la légitimité des technocrates. À l’inverse, dès que la politique vient gêner une décision, la crédibilité des hauts fonctionnaires en pâtit. 
La délégation de l’autorité politique aux technocrates est parfois critiquée parce que ce genre de nomination reviendrait à imposer à la souveraineté un carcan humiliant. En temps normal, ceci est inacceptable pour la plupart des citoyens. 
Mais, signe de son objectivité, en août dernier, il a également indiqué les conséquences des exigences des institutions internationales non élues (dans ce cas-ci la Banque centrale européenne) voulant que certaines mesures soient prises en échange d’un soutien sur les marchés internationaux des obligations italiennes. Monti nommait cet état de fait podestà forestiero, une forme ancienne de délégation volontaire du pouvoir à des autorités étrangères qui sont maintenant logées à l'enseigne de Bruxelles, Washington et Francfort, ainsi qu’à celle de Berlin et de Paris. 
L’UE est censée être une mise en commun volontaire de souverainetés nationales, mais les exigences imposées en ce moment à l’Italie (et à la Grèce) représentent un diktat d’autres nations souveraines. Un gouvernement d’unité nationale dirigé par un technocrate au lieu d’une administration menée par des politiciens élus ne change pas le fait que, d’un point de vue qualitatif, les demandes de réformes proviennent de l’étranger. 
Évidemment, un gouvernement technocratique est une anomalie dans la mesure où il constitue un verdict accablant du bilan de toute la classe politique d’un pays. Mais tout porte à croire que depuis plusieurs mois déjà, les citoyens des pays malmenés de la zone euro sont arrivés au même constat accablant en ce qui concerne leurs dirigeants élus. 
Lao Tseu, le père fondateur du Taoïsme, a écrit que « le meilleur dirigeant est ignoré du peuple ». Devant les gouvernements d’Europe en crise qui s’en remettent de plus en plus à des technocrates non élus, il n’est pas étonnant de voir les citoyens hocher de la tête en signe d’approbation. 

Le mal de cheveux des populistes 
NEW YORK – L’étrange coiffure de Donald Trump a fait couler beaucoup d’encre, car c’est le genre de coiffure de cheveux teints à la mèche bouffante peignée vers le bas qu’on associe ordinairement à un gérant de boîte de nuit de bas étage plutôt qu’à un candidat présidentiel. Y a-t-il quelque chose à rajouter ? 
Boris Johnson, l’agitateur du Brexit, aujourd’hui ministre des Affaires étrangères du Royaume-Uni, prend un soin étudié de toujours écheveler sa coiffe couleur en toit de chaume. Ils ont tous marqué des points auprès des électeurs remplis de colère et de ressentiment envers les élites urbaines sophistiquées. 
Il y a même eu le père du populisme européen moderne, le politicien hollandais assassiné Pim Fortuyn, qui n’avait pas un poil sur le crâne. Mais son sommet du crâne patiné se démarquait autant que les coiffures grises soignées des politiciens conventionnels comme la tignasse blonde de style Beatles de Johnson ou la mèche tombante de Trump (tous ces hommes, sauf Berlusconi, sont d’ailleurs blonds ou des faux blonds ; les chevelures noires ne semblent pas plaire à la plèbe populiste). 
Le style le plus étrange de tous les dictateurs contemporains est sans doute celui du président de la Corée du Nord Kim Jung-Eun, dont les côtés et le dos de la tête complètement rasés veulent imiter la coiffure prolétarienne des années 1930 de son grand-père. Son père, Kim Jong-il, a essayé — quoiqu’avec peu de succès — de faire concurrence à la banane d’Elvis Presley. 
Aucun autre politicien britannique, même pendant la guerre, n’aurait porté le bleu de chauffe à rayures et fermeture éclair que Churchill avait adopté. Une nonchalance étudiée, ou une excentricité cultivée était le signe d’un aristocrate typique qui ne ressentait aucun besoin de se conformer aux normes ternes de la rectitude de la classe moyenne. 
Au contraire, si vous venez d’un milieu aisé, vous en rajoutez, vous forcez la note pour devenir une caricature des biens nés, un peu comme l’aristocrate de vieille souche qui méprise le bourgeois timoré, mais qui entretient des relations cordiales avec son garde-chasse. Johnson n’est pas un aristocrate, mais il a étudié à Eton et peut aisément se faire passer pour l’un d’entre eux, un art qu’il utilise avec une grande efficacité. 
Il en exagère souvent l’étendue, au besoin. Les chaises dorées de ses demeures qui pastichent le style Louis XIV sont une imitation grossière d’un style aristocratique. 
Fortuyn, à l’échelle plus modeste des Hollandais, et Berlusconi, sur une scène italienne plus grandiloquente, ont des goûts similaires. Les gens pour qui tout cela est du domaine des rêves les vénèrent pour cette raison. 
Même les politiciens issus du système doivent se faire passer comme quelqu’un de l’extérieur, qui peut se mettre du côté du commun des mortels contre la classe politique. L’excentricité — des maniérismes propres aux classes supérieures, un train de vie ostentatoire, des blagues outrancières, une grossièreté intentionnelle et des coiffures démentielles — fait partie des atouts. 
On a fait beaucoup de cas du ton raisonnable et modéré de la Convention nationale du parti démocrate, par rapport à la « sombre » grandiloquence hargneuse de la course à la chefferie du parti républicain. Le président Barack Obama, le vice-président Joe Biden et Hillary Clinton elle-même étaient des modèles de dignité, comparés au maniérisme et à l’agressivité verbale à la Mussolini de Trump. 
Tourner quelqu’un en ridicule est certes une arme efficace. Dans les années 1920, des journalistes comme H. L. Mencken ont dépeint les fondamentalistes chrétiens aux États-Unis comme des personnages si malavisés qu’ils ont dû quitter la politique pendant plusieurs générations. 
Les comédiens comme Jon Stewart s’en sont donné à cœur joie en se payant sa tête. Pourtant la satire et le ridicule ne parviendront pas à convertir les gens qui apprécient Trump précisément en raison de son excentricité. 
Les arguments rationnels et l’optimisme politique peuvent être travestis en défauts, les marques typiques d’une élite complaisante, ignorant les préoccupations du peuple qui trouve que ce sont les défenseurs de ces principes qui sont les dindons de la farce. Les arguments rationnels n’ont pas permis de convaincre 51,9 % des électeurs britanniques de rester au sein de l’Union européenne. 

Haïti et les limites de la générosité 
En trois jours seulement, plus d’un million d’Américains ont donné dix dollars chacun par SMS depuis leur téléphone portable. Même les personnes dans le besoin, comme Maria Pacheco, une mère célibataire au chômage de Chicago, ont donné de la nourriture et des vêtements. 
D’après les chiffres actuels, la somme totale de l’effort de soutien offert par les Américains à Haïti pourrait surpasser les 1,9 milliards de dollars offerts aux victimes du tsunami asiatique de 2004 – total jusqu’à présent inégalé des dons faits à la suite d’une catastrophe survenue en dehors des Etats-Unis. Etant donné que les Etats-Unis traversent une passe difficile sur le plan économique, l’ampleur de la réaction en a surpris beaucoup. 
A l’occasion de l’Open d’Australie à Melbourne, Roger Federer, Serena Williams et d’autres stars ont organisé un match de gala qui a permis de collecter 600 000 $. Au Rwanda, un groupe de travailleurs communautaires dans le domaine de la santé, au salaire inférieur à 200 $ par mois, ont rassemblé 7 000 $ pour Haïti. 
Aussi dramatique que cela puisse être, c’est moins, d’après le Fonds des Nations Unies pour l’enfance ou UNICEF, que le nombre d'enfants qui meurent tous les dix jours pour cause, évitable, d'hygiène. En outre, ainsi qu’Elie Hassenfeld l’a démontré sur GiveWell.net, il y a des raisons de penser qu’une campagne de soutien est moins rentable que l'aide visant à sauver la vie de ceux dont l’existence est menacée par la pauvreté extrême. 
Pourquoi donne-t-on tant aux victimes de séisme, mais pas assez pour éviter le grand nombre de décès causés par la pauvreté extrême, l’insuffisance de nourriture, l’insalubrité de l’eau, le manque d’hygiène et l’absence des soins de santé les plus basiques ? 
Des scènes de l’ouragan Katrina, du tsunami asiatique et cette fois-ci le séisme Haïti ont été diffusées sans arrêt sur toutes les chaînes d’information télévisuelles. En revanche, la télévision a assez peu parlé du tremblement de terre qui a tué 80 000 personnes dans une région retirée du Pakistan, et qui a suscité moins de générosité. 
Supposez qu’un million d’enfants situés dans un même endroit soient sur le point d’être inondés et emportés par une houle déchaînée. La couverture médiatique serait énorme. 
Pourtant, lorsque l’UNICEF a annoncé en septembre dernier que le taux de mortalité infantile dû au manque d’hygiène avait reculé d’un million par rapport aux chiffres d’il y a deux ans, ce phénomène a été peu traité par les médias. Les personnes qui ont contribué à ce recul en fournissant des soins de base efficaces, en construisant des réservoirs d’eau salubre ou en vaccinant les enfants contre la rougeole restent principalement dans l'anonymat. 
Peut-être que les gens réagissent de manière plus généreuse envers les victimes des catastrophes naturelles qu’envers ceux souffrant de pauvreté extrême, car, après une catastrophe naturelle, la tendance est de ne rien reprocher aux victimes. 
Toutefois, les conditions générant une pauvreté extrême ne dépendent pas, sauf dans de rares cas, de ce type de personnes dans le besoin. Elles peuvent, dans une certaine mesure, dépendre du gouvernement, puisqu’un mauvais gouvernement constitue sans aucun doute un facteur majeur de pauvreté. 
Il y a deux ans, une équipe de géophysiciens dirigée par Eric Calais de l’université de Purdue a prédit que la faille à l’origine du dernier séisme haïtien risquait fortement de faire exactement ce qu’elle a fait. L’équipe a pressé le gouvernement haïtien de prendre des mesures pour renforcer les bâtiments en danger, y compris les écoles et les hôpitaux. 
Brian Tucker, fondateur de l’organisation à but non lucratif Geohazards International, conseille vivement de mettre 10 % de la somme récoltée lors des campagnes de soutien de côté pour atténuer les dommages de futurs séismes : former les bâtisseurs, améliorer l’ingénierie et familiariser le public aux risques et aux mesures à prendre pour les réduire. Il avance que tout dollar investi dans la préparation aux catastrophes naturelles permet d'économiser dix dollars sur les futurs dommages. 
Mais les chances que cela se produise sont maigres, car une telle campagne ne bénéficierait pas du besoin émotionnel d’aider immédiatement des victimes. Les gouvernements qui font aujourd’hui le serment d’apporter leur soutien à Haïti devraient d’ores et déjà s’assurer qu'une partie de leur aide sert aussi à atténuer le risque qu’une telle catastrophe touche à nouveau l’île de manière si dramatique. 


Haïti : un Etat à construire 
SAINT DOMINGUE – Les cinq millions de dollars d'aide attribués à court terme à Haïti et les 10 milliards promis pour sa reconstruction à long terme lors de la conférence internationale des donateurs qui a eu lieu le 31 mars constituent une marque de confiance dans le potentiel de la collaboration internationale. Mais ce n'est pas seulement une question d'argent, car il s'agit de savoir si l'on considère le calvaire d'Haïti comme une crise humanitaire parmi d'autres ou comme un problème structurel de construction d'un Etat - autrement dit faut-il chercher à établir la stabilité institutionnelle à long terme dans ce pays et l'aider à parvenir à un développement durable. 
Manifestement la République dominicaine voisine a été la première à mesurer l'étendue du problème et à comprendre la nécessité d'une solution globale. La décision du gouvernement dominicain de tenir un sommet sur l'avenir d'Haïti vise à garantir l'engagement à long terme de la communauté internationale - au-delà de la réaction généreuse au tremblement de terre de janvier. 
Le président dominicain Leonel Fernandez veut non seulement coordonner le flux de dons et mettre en oeuvre les projets de développement sur lesquels tout le monde s'est mis d'accord, mais également s'engager dans une entreprise à long terme : rebâtir les structures d'un Etat haïtien à la dérive. Estimant que la tragédie d'Haïti est avant tout politique, il veut à juste titre transformer la crise que traverse l'île en un levier pour construire un Etat fonctionnel et tirer le pays de son isolement politique pour en faire en un membre actif de la communauté régionale et mondiale. 
Espérons que la crise économique mondiale ne remette pas en question l'engagement de la communauté internationale envers Haïti, car même en période de prospérité elle faisait de grandes promesses qu'elle reniait au moment de mettre la main au porte-monnaie. 
Voisine "prospère" d'Haïti, la République dominicaine considère comme une nécessité vitale le respect de son engagement par la communauté internationale : elle doit trouver une solution à la tragédie haïtienne. La République dominicaine craint qu'une fois passé le cap de la crise humanitaire immédiate, les problèmes sous-jacents lui incombent à elle seule. 
Il est rare qu'une simple frontière marque une fracture aussi radicale que celle que l'on observe sur l'île d'Hispaniola entre Haïti et la République dominicaine. D'un coté le pays occidental le plus pauvre où 56% de la population survit avec moins d'un dollar par jour et de l'autre une démocratie stable avec la perspective d'un avenir relativement prospère. 
C'est la même logique qui avait présidé au partenariat euro-méditerranéen à la fin des années 1990, lorsque l'Union européenne voulait promouvoir le développement et la démocratisation des pays du Maghreb en tant que meilleur moyen de contenir le flot d'immigration clandestine vers l'Europe. Mais contrairement à l'UE, la République dominicaine n'est pas un géant économique, elle ne peut à elle seule sortir Haïti de sa situation apocalyptique. 
Elle a raison de chercher à établir un engagement plus important au niveau régional. La crise des réfugiés haïtiens au début des années 1990 a montré tragiquement qu'aucun pays de la région (même les USA qui ont rapatrié la plupart des immigrés clandestins ou les ont confinés dans des conditions difficiles à Guantanomo Bay dans des "camps ouverts") n'était prêt à absorber les Haïtiens qui fuyaient leur pays déchiré par des affrontements politiques. 
Un million d'Haïtiens y vivent actuellement, mais 90% des travailleurs immigrés haïtiens sont clandestins, ce qui en fait une proie facile pour des patrons à la recherche de main d'oeuvre exploitable et corvéable à merci. Contraints d'accepter des salaires plus faibles, ils remplacent les ouvriers non qualifiés dominicains, ce qui accroît les inégalités de revenus et grève les finances publiques en raison de la baisse des rentrées fiscales. 
Bien que la République dominicaine ait elle-même des problèmes socio-économiques (les Dominicains émigrent vers les USA, Porto Rico et l'Espagne dans l'espoir d'une meilleure vie), elle a sûrement un rôle à jouer dans la reconstruction d'Haïti. Mais toute une partie de sa classe politique doit abandonner son attitude d'exclusion, d'autant que depuis quelques années la croissance économique de la République dominicaine doit beaucoup à l'immigration haïtienne. 
Il ne faut pas encourager les Haïtiens à échapper à leur situation tragique simplement en traversant la frontière, mais les Dominicains ne doivent pas diaboliser Haïti et en faire le bouc émissaire de tous leurs problèmes. Ils devraient coopérer dans un objectif d'une importance cruciale : transformer la frontière qui les sépare en un espace dédié au développement transnational et à la stabilité. 
Précisément parce que cet objectif utile aux deux pays affecte leur stabilité et leur bien-être - ainsi que l'a souligné à juste titre la secrétaire d'Etat Hillary Clinton - il doit être intégré à l'effort de reconstruction sous l'égide de la communauté internationale. Mais les tentatives de création de zones industrielles franches le long de la frontière israélo-palestinienne ont fini par être victimes de l'instabilité politique. 

Hamas, Fatah, et le dilemme palestinien 
GAZA – Avec deux autorités duelles dirigeant Gaza et la Cisjordanie, le peuple Palestinien se retrouve au beau milieu d’une expérimentation. A Gaza, contrôlée par le Hamas, le prix fort de la résistance armée contre Israël a discrédité toutes les tentatives de raviver le conflit. 
Les scènes de dévastation sont encore très présentes dans les rues et les quartiers de Gaza, et le Hamas fait son possible pour ne pas provoquer Israël dans un nouveau conflit. Les combats ont couté la vie à deux de ses plus importants dirigeants, Saeed Siyam et Nizar Rayan, et ont considérablement affaibli ses capacités militaires qui n’ont d’ailleurs été reconstituées que très récemment. 
Le Hamas a fait pression sur tous les groupes de résistance à Gaza pour qu’ils évitent de provoquer Israël. Dans une déclaration sans précédent, Mahmoud al-Zahar, un haut dirigeant du Hamas, a annoncé que tout missile qui serait envoyé depuis Gaza sur Israël serait un « missile de la trahison ». 
Au lieu de cela, le Hamas s’est tourné vers la Cisjordanie, où il n’a aucune autorité politique. Il a enjoint les Palestiniens là-bas de lancer une nouvelle intifada contre Israël, alors même qu’il appelle au calme dans la bande de Gaza. 
Le Fatah, qui contrôle la Cisjordanie, ne veut pas entendre parler d’un autre soulèvement palestinien. Le Président Mahmoud Abbas n’a fait aucun secret de son opposition à une telle stratégie. 
L’Autorité Palestinienne, qui contrôle la Cisjordanie, craint qu’une intifada populaire et non-violente pourrait rapidement tourner à la violence. Le cas échéant, Israël pourrait utiliser une telle situation comme un prétexte pour écraser les Palestiniens et leurs toutes nouvelles institutions. 
Une explosion de violence pourrait renforcer le Hamas et son aile militaire, les brigades Al-Qassam, en Cisjordanie. Ce qui pourrait entrainer une redite du scénario qui avait placé le Hamas au pouvoir en 2007 à Gaza, après que l’autorité du Fatah dans la région se soit effondrée suite au retrait d’Israël. 
Abbas n’a cessé de répéter que la paix était un choix stratégique pour les Palestiniens. Mais, 17 ans après la signature de l’accord d’Oslo et le lancement des discussions bilatérales entre l’Organisation de Libération de la Palestine et Israël, le chemin vers un état Palestinien est encore bien loin. 
Lors de son dernier sommet en Lybie, la Ligue Arabe a rejeté l’idée de discussions de proximité proposée par l’envoyé américain pour la paix au Moyen Orient, George Mitchell. La position Arabe est qu’aucune discussion de proximité ne peut avoir lieu tant qu’Israël ne gèlera pas sa politique d’implantations en Cisjordanie et à Jérusalem Est. 
Bien que l’économie Palestinienne en Cisjordanie se soit considérablement améliorée sous le gouvernement du Premier ministre Salam Fayyad, cela ne peut sérieusement se substituer à des négociations sérieuses de paix. En Août 2009, Fayyad déclarait qu’il voyait un état Palestinien dans les deux ans. 
Selon son plan de route, qui a obtenu d’importants soutiens financiers des Etats-Unis et de l’Union Européenne, les infrastructures politique, économique et de sécurité de l’état Palestinien seraient prêtes à fonctionner en août 2011. Fayyad a aussi obtenu le soutien du Fatah et de la plupart des autres groupes palestiniens en Cisjordanie. 
La stratégie de Fayyad pour la reconnaissance internationale d’un état Palestinien est d’engager une bataille juridique contre Israël au Conseil de Sécurité des Nations Unies et auprès d’autres organes internationaux. Il est convaincu que l’établissement d’un état Palestinien servirait les intérêts de toutes les parties en présence et que la balance penche plutôt en faveur des Palestiniens dans la lutte politique internationale. 
La question de la succession du Président Hosni Mubarak étant d’actualité, l’Egypte a reporté ces discussions. Les Palestiniens se tournent maintenant vers l’Iran, allié du Hamas, pour des signes tangibles d’un réveil des discussions entre le Fatah et le Hamas. 
Les Palestiniens ont peu de choix à leur disposition et ne sont pas parvenus à un consensus sur la manière de procéder. Mais beaucoup estiment que l’attente ne peut plus durer. 

Le Hamas et le Fatah sont à la croisée des chemins 
La politique palestinienne approche le point de non retour. La lutte pour le pouvoir s’intensifie entre le Hamas islamiste et le Fatah, mouvement laïque/nationaliste du président palestinien Mahmoud Abbas. 
Depuis sa création au début des années 80, le Hamas refuse d’être sous la direction de l’Organisation de Libération de la Palestine (OLP). La victoire du Hamas aux élections législatives en début de cet année – véritable tournant démocratique – est la preuve que ce parti a atteint la maturité politique. 
Abbas est toujours président de la Palestine et, selon la Constitution, commandeur de toutes les forces de sécurité palestiniennes. Cependant, alors que la plupart des forces armées officielles lui restent fidèles, le Hamas a récemment créé une structure alternative de sécurité autour d’une « force opérationnelle » de 4.000 membres. 
Les confrontations se produisent au moment où Abbas tente de convaincre le Hamas de modérer sa position anti-israélienne et de s’allier au Fatah dans un gouvernement d’unité nationale. Le président est d’avis que le seul moyen de mettre fin aux sanctions internationales qui anéantissent la société palestinienne est que le Hamas accepte les négociations avec Israël. 
Selon des rapports des Renseignements, le Hamas fait passer des armes et des explosifs en fraude, du Sinaï vers la Bande de Gaza, à un rythme accéléré. Les Etats-Unis, Israël et certains gouvernements arabes prévoient d’armer et de former des troupes de partisans d’Abbas, notamment sa garde présidentielle, et de les préparer en vue d’une confrontation à Gaza – qui leur semble inévitable – avec le Hamas. 
Israël étudie la demande d’Abbas de faire venir des armes et des munitions d'Egypte et de Jordanie pour renforcer ses fidèles. En outre, les Américains proposent d’envoyer la brigade Badr – aile de l’Armée de libération de la Palestine actuellement stationnée en Jordanie – vers les territoires palestiniens, comme force de riposte rapide à Gaza pour anticiper la guerre civile redoutée. 
Tandis que les manœuvres se poursuivent, Israël et l’Egypte se voient travailler de concert pour soutenir Abbas et le Fatah. La Bande de Gaza étant non loin de ses frontières, l’Egypte a servi à plusieurs reprises de médiateur entre le Hamas et le Fatah et s’efforce, en vain jusqu’ici, de négocier un échange de prisonniers avec Israël, suite à l’enlèvement par le Hamas de Gilad Shalit, soldat israélien. 
Le gouvernement égyptien est néanmoins furieux contre le Hamas et son opposition à la formation d’une coalition gouvernementale. En effet, le rapt de Gilad Shalit a creusé le fossé entre le Hamas et le Fatah, ce dernier étant convaincu que l’enlèvement n’a pour objet que de saboter les pourparlers au sujet d’un gouvernement d’unité nationale. 
D’une manière plus générale, l’Egypte craint que Gaza n’adopte une politique radicale et ne devienne une sorte de « Hamastan ». En effet, une évolution dans ce sens ne ferait qu’encourager les radicaux islamiques égyptiens contre lesquels le gouvernement se bat depuis des années. 
D’après Mahmoud Al-Zahar, ministre palestinien des Affaires étrangères, toute dissolution du gouvernement ou toute anticipation des élections par Abbas mènerait droit à la guerre civile. La crainte d’un combat majeur a déjà poussé de nombreux Palestiniens à s’exiler en Egypte, ce qui a entraîné le déploiement de troupes égyptiennes à la frontière pour contrôler tout exode massif. 
Pendant ce temps, Israël s’inquiète de voir le Hamas resserrer sa prise militaire sur Gaza par le biais de fortifications et de réseaux permettant de lancer des roquettes Qassam sur les villes israéliennes voisines. Israël n’attendra probablement pas l’intervention d’Abbas et de ses partisans, mais entreprendra plutôt une action de grande envergure pour affaiblir le Hamas. 
Le Hamas et le Fatah sont-ils capables de mettre de côté leurs différends pour former un gouvernement d’unité nationale ? 
Abbas a annoncé que s’il n’est pas possible de s’entendre sur la création d’une coalition dans les deux prochaines semaines, il se verra contraint de dissoudre le gouvernement actuellement en place, ce que le Hamas ne pourra tolérer. Mais l’éventuelle coalition apaisera-t-elle pour autant les tensions entre les deux partis ? 
L’ironie, c’est que le moyen le plus plausible d’éviter une confrontation à grande échelle entre le Fatah et le Hamas serait qu’Israël fasse incursion dans Gaza. S’ils devaient faire face aux Israéliens ensemble, les groupes rivaux palestiniens n’auraient d’autre choix que de reporter leur sanglant affrontement. 

Le Hamas revient de loin 
Et tandis que l’Occident est aux prises avec la poussée rapide des islamistes modérés en Tunisie, au Maroc, et en Egypte, la question du rôle du Hamas dans les territoires Palestiniens concentre toutes les attentions. La signature d’un nouvel accord de réconciliation entre le Hamas et le parti laïque du Fatah du président palestinien Mahmoud Abbas plus tôt ce mois-ci a exacerbé une lutte interne sans précédent au sein du Hamas au sujet de son avenir en tant que mouvement islamiste. 
A l’heure où la plupart des gouvernements occidentaux continuent de considérer le Hamas comme une organisation terroriste, les embargos politiques ont laissé place à un processus d’engagement dans les capitales arabes. En décembre, Ismaïl Haniyeh, Premier ministre de l’autorité Palestinienne dans la bande de Gaza, contrôlée par le Hamas, a entamé un tour de Méditerranée avec des arrêts à Tunis, au Caire, et à Istanbul. 
Khaled Mechaal, chef du bureau politique du Hamas basé à Damas, proposait en janvier sa propre initiative diplomatique et a été reçu par le roi Abdullah de Jordanie – la première visite de cette nature depuis plus de dix ans. En février, Mechaal a vu ses efforts couronnés de succès au Qatar avec la signature d’un nouvel accord de réconciliation avec le Fatah qui engage les deux factions palestiniennes à former un gouvernement de transition dirigé par Abbas. 
Les désaccords au sein du Hamas n’ont fait que s’amplifier depuis, opposant les responsables de du mouvement basés à l’étranger contre les membres du gouvernement de la bande de Gaza à majorité Hamas qui ont ouvertement rejeté cet accord. Même si les ambitions personnelles jouent certainement un rôle important dans ces tensions, le problème essentiel repose sur un désaccord fondamental sur la nature du Hamas. 
Mais surtout, son récent voyage diplomatique n’a pas seulement été l’occasion d’une reconnaissance symbolique envers le Hamas, il a aussi permis de réunir des soutiens pour sa position sans concession vis-à-vis d’Israël. Il n’a raté aucune occasion de critiquer des négociations de paix « futiles », et a réaffirmé à Téhéran que la « résistance » du Hamas se maintiendrait « jusqu’à la libération totale des terres palestiniennes. » 
Voilà une position qui mérite quelques éclaircissements. Haniyeh a aussi récemment suggéré que le Hamas pourrait fusionner avec le mouvement du Jihad Islamique, qui continue de pointer ses lance-roquettes sur les civils israéliens depuis Gaza. 
En mai dernier, il a signé un accord initial de réconciliation avec le Fatah au Caire, par lequel le Hamas s’engageait à un gouvernement d’union palestinienne, encourageait une cessation de la violence, et acceptait la notion d’un Etat palestinien selon les frontières de 1967. Mechaal a aussi proposé à Abbas un mandat d’un an pour négocier avec Israël, et contrairement à Haniyeh, soutient les récentes « discussions exploratoires » israélo-palestiniennes en Jordanie. 
Le chef du Hamas sunnite ne peut plus soutenir son hôte syrien, dont le régime a violemment réprimé l’opposition à majorité sunnite. Mechaal a donc cherché à se rapprocher du Fatah, et s’efforce de trouver un nouveau lieu pour déplacer le quartier général de la représentation du Hamas, loin de Damas – un symbole puissant de ses efforts pour se réinventer. 
Il a aussi déclenché la colère de l’allié de la Syrie, l’Iran, qui a répondu par une réduction de son soutien financier au Hamas – privant ainsi Mechaal d’une source d’influence essentielle au sein du mouvement. La décision de Mechaal a effectivement mis fin à ses liens avec ses deux alliés les plus importants, ce qui n’a pas uniquement affaibli sa position, mais l’a aussi porté vers une plus grande modération politique. 
Les tensions se sont fortement intensifiées lorsque Mechaal a signé l’accord d’union avec le Fatah, après avoir déclaré son intention de démissionner de son poste de chef du bureau politique. Cette annonce était peut-être un acte de chantage politique pour obliger Gaza à s’aligner, mais elle a aussi souligné la confiance qu’avait Mechaal en sa popularité, laquelle a depuis été confirmée par les soutiens reçus tant au sein qu’en dehors du bureau politique afin qu’il reste à son poste. 
Il peut devenir chef d’une nouvelle branche palestinienne des Frères musulmans, ou chef d’un nouveau parti politique islamiste sous l’égide de l’Organisation de Libération de la Palestine. Une telle fusion du Hamas avec les organisations politiques palestiniennes établies impliquerait l’acceptation formelle par le Hamas d’une solution à deux états, et constituerait un pas important dans l’histoire du mouvement. 
Les responsables politiques comme Mechaal, qui a prouvé sa volonté d’abandonner ses alliances avec la Syrie et l’Iran et d’accepter une solution à deux états avec Israël, devraient être soutenus plutôt que boycottés. Cela implique de soutenir les efforts en cours pour former un gouvernement d’intérim palestinien constitué de technocrates, ainsi que le stipule l’accord du Qatar. 
Mais les Etats-Unis, les gouvernements européens et Israël devraient profiter de cette opportunité pour travailler avec les modérés du Hamas et tester leur flexibilité. Car si l’Occident devait poursuivre sa politique actuelle dans ce nouveau Moyen-Orient, il ne ferait que renforcer les partisans de la ligne dure, à Gaza comme ailleurs. 

L’accord de réconciliation entre Palestiniens ressuscitera-t-il la solution à deux États ? 
RAMALLAH – Lorsque les représentants des deux principales factions palestiniennes, le Fatah et le Hamas, ont signé un nouvel accord de réconciliation au Caire le 12 octobre, les projecteurs n’étaient pas braqués sur les signataires, Azzam al-Ahmad, membre du Comité central du Fatah et Saleh al-Arouri, vice-président du bureau politique du Hamas, mais sur l’homme qui se tenait debout derrière eux : le général Khaled Fawzy, chef des services de renseignement égyptiens. 
La cérémonie, tenue au siège de la Direction générale du renseignement, a été entièrement orchestrée par les Égyptiens, qui perçoivent la réconciliation comme un tremplin vers un objectif autrement plus important. Comme indiqué dans le préambule de l’accord, il trouve son origine dans « l’insistance » du président égyptien à mettre fin aux divisions entre Palestiniens « dans le but de créer un État indépendant » dans les frontières de 1967. 
L’impulsion donnée par l’Égypte à ce processus rehaussera l’image du pays dans le monde arabe et renforcera sa position de poids lourd régional. L’accord de réconciliation a déjà contribué à atteindre cet objectif, en donnant un coup de pouce fort nécessaire à la quête de reconnaissance du gouvernement al-Sissi. 
La bonne nouvelle pour l’Égypte est que les Palestiniens ont démontré une nouvelle volonté, non seulement à poursuivre dans la voie de la réconciliation, mais également à persister à mener des négociations difficiles avec Israël et son principal allié stratégique, les États-Unis. Le renouveau d’une politique nationale palestinienne reflète en grande partie la récente évolution de la position du Hamas, à la suite d’années d’épreuves subies par le mouvement islamique sunnite. 
Le régime du dictateur syrien Bachar el-Assad l’a emporté sur les rebelles islamistes soutenus par le Hamas, tandis qu’en Égypte, le gouvernement des Frères musulmans, également appuyé par le Hamas et dirigé par Mohamed Morsi, est tombé après un an au pouvoir. L’Arabie saoudite, l’Égypte, les Émirats arabes unis et le Bahreïn ont ensuite rompu leurs relations diplomatiques avec le Qatar, privant ainsi le Hamas du soutien politique et financier du Qatar et de l’Iran. 
Avec peu d’amis, et encore moins de soutiens, dans la région, le Hamas n’avait plus d’autre choix que se tourner vers ses frères palestiniens. Cette faction a accepté rapidement et sans conditions les trois demandes du président palestinien Mahmoud Abbas : la dissolution du comité administratif dirigé par le Hamas, l’exercice par l’Autorité palestinienne de ses responsabilités dans la bande de Gaza et la tenue d’élections présidentielles et législatives à Gaza et en Cisjordanie. 
La réconciliation entre Palestiniens ouvrira certainement la voie à la paix, surtout parce que les élections prévues donneront la légitimité nécessaire à ceux qui seront chargés de mener les négociations avec Israël. Mais le véritable travail – pour les Égyptiens et les Palestiniens – reste encore à faire. 
Pour concrétiser un État palestinien indépendant dans les frontières de 1967, ces deux acteurs devront trouver une entente avec d’un côté les États-Unis, présidés par Donald Trump, et Israël, avec Benyamin Netanyahou comme Premier ministre. Sur ce front, le pessimisme est de mise. 
Mais tant Trump que Netanyahou, qui puisent chacun dans le bellicisme de l’autre, continuent à refuser d’accepter ce que le reste du monde perçoit comme le principe de base d’un accord viable : la solution à deux États. Et le vieillissant président Abbas n’acceptera sans doute pas un mauvais accord proposé par l’administration Trump, ouvertement pro-Israël. 
Même ce scénario futile pourrait sembler optimiste, s’il signifie une reprise des négociations – une impossibilité tant qu’Israël continue à construire illégalement des colonies dans les territoires palestiniens occupés. Ces activités ne sont pas seulement injustes, elles dérogent à la Résolution 2334 du Conseil de sécurité des Nations unies, adoptée à la quasi unanimité l’an dernier (les États-Unis, présidés par Barack Obama, s’étaient abstenus). 
Tout accord entre Israéliens et Palestiniens implique de vastes concessions de part et d’autre – des concessions que les dirigeants des deux parties devront convaincre leurs citoyens d’accepter. Le conseiller et gendre de Trump, Jared Kushner, chargé de résoudre le conflit israélo-palestinien et Jason Greenblatt, le principal négociateur de l’administration Trump sur cette question, semblent le comprendre. 
La question se pose de savoir si les Israéliens sont prêts à faire ce genre de concessions, soit en vue d’une solution à deux États ou d’un système crédible de partage du pouvoir dans le cadre d’un État unique. 

Le Hamas au pouvoir 
La victoire des fondamentalistes du Hamas dans les élections palestiniennes aura des conséquences d’une grande portée dans la région, dont certaines sont totalement inattendues. Deux aspects, cependant, sont déjà visibles. 
La victoire du Hamas est, surtout et avant tout, une indication de l’échec complet des leaders palestiniens historiques à créer un corps politique. La Palestine n’est pas encore un État mais c’est déjà un État en faillite. 
Depuis les accords d’Oslo en 1993, entre Israël et l’OLP, les Palestiniens jouissent d'une autonomie de transition limitée. Il est certain que la nouvelle Autorité palestinienne (AP) a pris le pouvoir dans des circonstances difficiles, mais quel nouveau mouvement de libération n’a pas à faire face à de sérieux défis quand il arrive finalement au pouvoir ? 
Cela a créé ce qu’on appelle en arabe un État Moukhabarat (services de sécurité), très semblable à ce qui règne dans la plupart des pays arabes : l'Égypte, la Syrie, l’Arabie saoudite, dans les monarchies tout comme dans les républiques. 
En effet, sa popularité n’est pas seulement due à son idéologie fondamentaliste et à sa détermination à détruire Israël. La haute estime dans laquelle les Palestiniens tiennent le Hamas vient aussi de ce que le Hamas a effectivement réalisé pour eux tandis que l’Autorité palestinienne a gaspillé ses ressources. 
Le Hamas a mis en place des écoles, des maternelles, des crèches pour les mères, des centres médicaux, des services sociaux et des programmes pour les jeunes et les femmes, tout cela en plus de certaines subventions accordées aux familles des auteurs d’attentats-suicides. Lors des élections, le Hamas a perçu les dividendes du travail que l'Autorité palestinienne, dirigée par le Fatah, n'a pas su faire. 
La question reste ouverte : le Hamas au pouvoir deviendra-t-il plus pragmatique et moins engagé dans le terrorisme ? C’est assurément une possibilité et personne ne doit préjuger des résultats. 
La réponse israélienne à la victoire du Hamas se compliquera du fait des élections israéliennes elles-mêmes, qui se tiendront le 28 mars, et du fait que le pays est gouverné par un premier ministre par intérim, Ehud Olmert, du fait de l'incapacité de M. Sharon à gouverner, événement intervenu quelques semaines après son départ du Likoud et sa création d'un nouveau parti, centriste, appelé Kadima (En avant). 
Malgré l’absence de M. Sharon, Kadima reste en tête des sondages d’opinion, le plus récent lui accordant 44 des 120 sièges de la Knesset par rapport aux 21 du Parti travailliste et aux 14 de ce qu’il reste du Likoud, le parti de droite. Le succès de Kadima tient à la réussite du désengagement unilatéral de la bande de Gaza, qui est la principale nouveauté introduite par M. Sharon dans la vie politique israélienne. 
Ce retrait était basé sur la conviction que le fossé qui sépare les positions des Israéliens et des Palestiniens était trop profond pour permettre des négociations censées. De ce fait, Israël doit commencer à décider unilatéralement des futures frontières du pays tout en conservant l’espoir de négociations ultérieures. 
Mais la victoire du Hamas suggère que le fossé entre les Israéliens et les Palestiniens se creusera encore un peu plus et que les chances d’un accord négocié seront repoussées encore plus loin dans le futur. Cela implique que d’autres décisions unilatérales de la part des Israéliens, notamment un ensemble de retraits partiels de certaines zones choisies en Cisjordanie, restent la seule option possible. 
Dans une région pleine de paradoxes, la victoire du Hamas en a peut-être créé un nouveau : habituellement, quand les extrémistes se renforcent d’un côté, cela fait le jeu des extrémistes du côté opposé, ce qui produit un effet de spiral dangereux. Dans ce cas, cependant, la victoire du parti radical du Hamas pourrait renforcer non pas les extrémistes du Likoud, mais, de manière surprenante, les centristes plus modérés de Kadima. 

Le spectre du Hamas à Annapolis 
Les efforts entrepris par la secrétaire d’État Condoleezza Rice pour faire avancer le processus de paix au cours de ses dernières années de mandat semblent sincères. S’ils se concrétisent, Rice et l’administration Bush ne resteront pas uniquement dans les livres d’histoire pour la tragédie sans fin de l’Irak, mais également pour leur contribution à l’instauration de la paix au Proche-Orient. 
Mais la conférence sur le Proche-Orient prévue à Annapolis, dans le Maryland, pourra-t-elle réussir ? Elle le pourra si elle débouche sur la mise en place d’un gouvernement palestinien d’union nationale et sur un accord pour une trêve prolongée, appuyé par une forte présence militaire internationale. 
Le Hamas doit être inclus dans toute solution durable à la question palestinienne, non seulement parce qu’il a remporté des élections démocratiques, mais aussi parce qu’il contrôle la bande de Gaza et qu’il exerce une influence certaine en Cisjordanie. De plus, même si le Hamas a montré par la trêve de longue durée observée avec Israël qu’il serait prêt, sous réserve de persuasions adéquates, à renoncer à la violence, il est aussi possible qu’il rende la situation intenable s’il continue à être exclu. 
Il reste encore la chance infime, aussi improbable soit-elle, qu’Ehud Olmert, le Premier ministre israélien, et Mahmoud Abbas, le président de l’Autorité palestinienne, se rendent à Annapolis avec un plan de paix concret (la division de Jérusalem, le retour aux frontières de 1967 à quelques détails près, des compensations pour les réfugiés), et un calendrier pour le démantèlement des colonies de Cisjordanie. Dans ce cas de figure, Abbas reviendrait d’Annapolis en position de force et serait plus à même de négocier un gouvernement d’union nationale avec le Hamas. 
Mais toute stratégie visant à détruire le Hamas comme force politique, dans la mesure où cela serait possible, ne ferait qu’aggraver la crise en transformant le Hamas en une multitude de groupes armés violents avec lesquels le dialogue serait pour ainsi dire impossible. 
Toutefois, une stratégie qui vise à isoler le Hamas d’un côté divise les Palestiniens et de l’autre pose un sérieux problème aux gouvernements arabes, confrontés à une forte opposition interne de la part de partis islamiques qui soutiennent le Hamas. L’Arabie saoudite l’a fort bien compris lorsqu’elle a appuyé l’accord de La Mecque qui permit la mise en place du premier gouvernement palestinien d’union nationale qui comprenait le Hamas. 
Cette issue éliminerait le principal obstacle à la reconstruction d’un gouvernement palestinien d’union nationale. Un tel accord permettrait également d’asseoir la forte légitimité populaire dont les Palestiniens auront besoin à la table des négociations pour pouvoir accepter tout compromis véritable. 
Mettre un terme à la violence est également essentiel pour améliorer le quotidien et rétablir la confiance des citoyens palestiniens et israéliens, et pour s’assurer qu’ils soutiennent les négociations de paix. La population israélienne, tout comme la population palestinienne, s’inquiète pour sa sécurité, et le soutien des partis politiques israéliens aux négociations dépend des garanties de sécurité qu’ils obtiendront. 
Les Palestiniens se sont toujours exprimés en faveur d’une présence militaire internationale et les Israéliens tendent aujourd’hui dans cette direction en acceptant la présence de forces européennes au Sud Liban et dans la bande de Gaza, au point de passage de Rafah à la frontière égyptienne. Les Européens devraient accepter de fournir l’essentiel des contingents de cette force de maintien de la paix. 
En effet, les Européens devraient continuer à jouer leur rôle traditionnel, celui d’interlocuteur sans oeillères idéologiques avec toutes les parties prenantes de la tragédie palestinienne – dont le Hamas. C’est ce que beaucoup d’Américains demandent en privé aux Européens de faire. 

Les véritables ennemis du Hamas 
JERUSALEM – En Iran, des éléments proches du pouvoir offriraient un million de dollars pour assassiner le président égyptien Hosni Moubarak en raison de son opposition au Hamas dans la bande de Gaza. Au Liban, le dirigeant du Hezbollah qui est soutenu par l'Iran et la Syrie appelle au renversement du gouvernement égyptien. 
En réponse, Tariq Alhomayed, un Saoudien rédacteur en chef du journal Al-Sharq al-Awsat, qualifie le Hamas de marionnette de l'Iran et déclare que ce pays est la véritable menace contre la sécurité du monde arabe". 
Même l'Autorité palestinienne estime que le Hamas est responsable des combats. Les militants nationalistes du Fatah à la tête de l'Autorité palestinienne ne cachent pas leur espoir de voir le Hamas, leur rival islamiste, perdre la guerre. 
Bienvenue au nouveau Moyen-Orient, davantage caractérisé aujourd'hui par le conflit entre Arabes nationalistes et islamistes que par le conflit israélo-palestinien. Prenant en compte cette réalité, pratiquement tous les pays arabes et l'Autorité palestinienne - à l'exception de la Syrie, alliée de l'Iran - espèrent la défaite du Hamas dans la bande de Gaza. 
Le nouveau Moyen-Orient est très différent de l'ancien et ceci sous plusieurs aspects. Tout d'abord dans tous les pays arabes, la politique intérieure tourne autour d'une bataille entre des dirigeants nationalistes et une opposition islamiste. 
Il a eu une guerre civile entre Palestiniens et également entre Algériens, le bain de sang en Irak et les vagues d'attentats en Egypte et en Arabie saoudite. Dans le cas des Palestiniens, après avoir remporté une victoire électorale et conclut un accord avec le Fatah pour former un gouvernement de coalition, le Hamas s'est retourné contre son rival nationaliste et l'a expulsé de Gaza. 
D'autre part, le face à face régional entre les pays arabes et l'alliance Iran-Syrie qui inclut le Hamas et le Hezbollah s'ajoute aux conflits internes. Les pays musulmans à majorité sunnite s'opposent à ceux qui sont à majorité chiite pour l'hégémonie régionale. 
Ces deux problèmes représentent un danger bien plus important pour les régimes en place que toute menace israélienne (énormément surfaite), ce dont les dirigeants de la région sont conscients. 
Leurs adversaires, l'Iran et ses alliés, brandissent la bannière du djihad et en appellent à la "résistance". 
C'est là un programme très ambitieux, probablement irréalisable. Néanmoins, il induit un terrorisme sans fin et la guerre. 
Les islamistes révolutionnaires, qu'ils soient pro ou anti-iraniens croient que parce que Dieu est de leur coté et que leurs ennemis sont des lâches, ils vont gagner, et ils sont prêts à passer le prochain demi-siècle à le démontrer. Ce point de vue peut sembler très pessimiste quant à la situation dans la région, car les radicaux islamistes ont beaucoup de points faibles. 
Ils se complaisent à lancer des guerres perdues, mais les défaites sont très coûteuses, car leur arrogance et leur agressivité détourne d'eux nombre de ceux qui seraient susceptibles de les rejoindre. Par ailleurs, le moment est propice à une intervention des responsables politiques occidentaux. 
La priorité doit être donnée à la formation d'une coalition d'Etats relativement modérés qui sont menacés par les forces islamistes radicales et à une politique visant à empêcher l'Iran d'accéder à l'arme nucléaire - un objectif qui est dans l'intérêt de beaucoup de pays de la région. La pire erreur serait de suivre la politique opposée - une tentative condamnée à l'échec visant à apaiser les extrémistes ou à essayer de les modérer. 
Cela ne peut que démoraliser les modérés, qui se sentant laissés pour compte, essayeront de tirer leur épingle du jeu avec l'Iran. La crise actuelle à Gaza n'est que l'un des aspects d'une bataille beaucoup plus large qui secoue la région. 



Infractions monétaires à terme sec 
MUNICH – La Cour constitutionnelle allemande a rendu son verdict attendu de longue date sur le programme des opérations monétaires à terme sec (OMT). Depuis son lancement en 2012, le programme des OMT a permis à la BCE d'acheter en cas de besoin des quantités illimitées d'obligations d'État à des pays en difficulté de la zone euro, à condition que les pays touchés se plient aux règles du fonds de sauvetage de l'Europe, le Mécanisme européen de stabilité. 
De milliers d'Allemands ont fait appel devant la Cour constitutionnelle contre le programme des OMT, en plaidant qu'il violait l'Article 123 du Traité sur le Fonctionnement de l'Union européenne qui interdit le financement monétaire des gouvernements de la zone euro, en ce qu'il impose des risques importants aux citoyens allemands en tant que contribuables. La Cour a déclaré qu'elle approuve à présent pleinement les arguments des plaignants et que l'OMT viole en effet le droit primaire de l'UE. 
Mais au lieu de rendre une décision formelle qui oblige la Bundesbank et le Parlement allemand, comme elle aurait pu le faire, la Cour remis l'affaire à la Cour de Justice pour la décision finale. À première vue, cela peut sembler prometteur pour les marchés, qui s'attendent probablement à ce que la Cour de Justice approuve sans discussion le programme des OMT. 
La Cour constitutionnelle de l'Allemagne n'a pas renoncé à son droit au dernier mot sur la question de savoir si des actions des institutions européennes sont compatibles avec la constitution allemande. Si elle constate que la Cour Européenne de Justice interprète le traité d'une manière qui viole la constitution allemande, elle a le pouvoir de forcer le gouvernement allemand et le Parlement à renégocier le traité, ou bien de demander l'organisation d'un référendum. 
Ainsi il est important de noter que la Cour constitutionnelle ne demande pas à la Cour de Justice Européenne de décider si le schéma de l'OMT est compatible avec le droir primaire de l'UE, mais plutôt de limiter le programme de manière à le rendre compatible avec les traités de l'UE. La Cour allemande laisse à penser qu'il faudrait que les « obligations d'Etat de certains Etats membres sélectionnés ne soient pas achetées en quantité illimitée », avec l'assurance que la BCE ne courra pas le risque de pertes sur des obligations d'Etat. 
Toutefois cela submergerait les effets stabilisateurs de l'OMT, qui reposent sur l'hypothèse que la BCE, mais non pas les investisseurs, doivent payer la facture si un pays fait faillite. Ainsi l'euphorie initiale des investisseurs à propos de la décision de la Cour allemande pourrait pour être de courte durée et finalement laisser place à une hausse des écarts de taux d'intérêt. 
La décision de la Cour allemande de remettre l'affaire à la Cour de justice va également atténuer l'efficacité du programme d'OMT, parce que la BCE n'osera pas acheter des obligations d'Etat avant qu'une décision ne soit prise. La raison est simple : le régime de l'OMT n'a jamais été déclenché : l'utiliser maintenant reviendrait à priver la Cour de justice de la possibilité de rejeter le pourvoi en appel au motif que rien n'a réellement été fait. 
Sur le fond de l'affaire, la Cour allemande a raison d'affirmer que le programme d'OMT peut conduire à une redistribution significative des richesses entre les États membres de la zone euro, si les obligations acquises sont détenues jusqu'à leur échéance. Les pertes de profit sur ces obligations frapperaient les contribuables dans d'autres pays, en raison de l'érosion des bénéfices des ministères des finances de chaque pays à pouvoir prêter de l'argent (seigneuriage). 
Oui, le mot d'ordre de la BCE pour calmer les marchés, en faisant passer le risque de défaut de paiement des investisseurs astucieux à des contribuables confiants a fonctionné. Le régime des OMT équivaut à une assurance gratuite contre un défaut de paiement des pays du Sud de la zone euro, subventionnant ainsi le retour de flux de capitaux privés dans des endroits où ils étaient auparavant gaspillés. 
La Cour allemande a également raison d'affirmer que les achats d'obligations d'Etat de pays en crise ne peuvent pas être tenus pour une politique monétaire : cela dépasse donc le mandat de la BCE. Aucun équivalent à la politique de prêteur en dernier recours de la BCE pour les unités politiques régionales de l'union monétaire n'existe par exemple aux États-Unis ni en Suisse. 
Mais les primes de taux d'intérêt sont le principal mécanisme par lequel on peut éviter une dette excessive dans la zone euro. Si les États empruntent trop, la probabilité qu'ils soient en mesure de rembourser diminue et les créanciers exigent en contrepartie des taux d'intérêt plus élevés. 
La crise économique en Europe du Sud découle d'une bulle de crédit inflationniste qui a résulté de l'absence de primes de taux d'intérêt et qui a démuni les pays touchés de leur compétitivité. Les différentiels de taux d'intérêt (y compris les primes reflétant le risque accru de sortie de la zone euro et d'un réalignement des taux de change pour rétablir la compétitivité) sont essentiels à l'existence à long terme de l'union monétaire, à la stabilité et à l'allocation efficace des ressources. 

Sauver l’Europe à partir de la base 
Le libre-échange a apporté la prospérité à ses peuples et la liberté de choisir un lieu de résidence protège contre la résurgence des régimes totalitaires. L'acquis communautaire protège les citoyens de tous les États membres en vertu du règne de la loi. 
L'ex-chef de l'Eurogroupe Jean-Claude Juncker, depuis longtemps le Premier ministre du Luxembourg, a déclaré que 2013 lui fait penser à 1913, alors que personne ne pouvait imaginer ce qui se serait passé un an plus tard. C'est peut-être exagérer un peu les choses, mais une déclaration de ce genre par un éminent politicien fait froid dans le dos. 
En Grèce et en Espagne, la moitié de tous les jeunes qui ont terminé leurs études sont au chômage, tout comme le quart de la main-d'œuvre adulte. Particulièrement préoccupante est la hausse continue du chômage en France et en Italie, où la production industrielle s'est contractée et la compétitivité des prix continue de se détériorer. 
Pendant les premières années suivant le Sommet européen de Madrid en 1995 qui avait officiellement lancé le mouvement vers une monnaie commune, trop de capital a été injecté au sud de l’Europe, ce qui a créé une bulle de crédit inflationniste dans ces pays. Un environnement réglementaire excessivement laxiste s’est avéré mortel, encourageant les banques d'Europe du nord à gonfler leurs bilans au moyen d’obligations des Etats et des banques d'Europe du sud. 
L'Europe doit maintenant utiliser le calme entre les fronts de tempête pour repenser l'union monétaire européenne en reprenant à partir de la base. Les efforts visant à créer un équivalent européen du dollar et à imposer en outre une union fiscale, en dépit de l'absence d'un Etat européen commun, sont voués à l'échec. 
Le prérequis fondamental au bon fonctionnement des unions monétaire et budgétaire en Europe est la création d’Etats-Unis d'Europe, disposant d’un vrai parlement qui donne à tous les citoyens une représentation égale, ainsi que d’un système juridique commun. Par-dessus tout, le succès du projet de paix européen nécessite une armée commune et une politique étrangère commune – c’est-à-dire une véritable et durable union d'assurance mutuelle basée sur la réciprocité en vue d’assurer la sécurité et la stabilité. 
Parce que la France n'est pas encore prête à accepter un Etat européen commun, nous avons besoin d'une étape intermédiaire afin de préserver et de stabiliser la zone euro. Cela demande de remettre de l’ordre dans la confusion actuelle et d’introduire un système d'adhésion flexible basé sur de fortes contraintes budgétaires. 
Tout d'abord, une conférence sur la dette est nécessaire, dans laquelle les créanciers des gouvernements et des banques d'Europe du sud acceptent d’annuler une partie de leur dette. Les créanciers renonçant à une partie de leurs créances doivent inclure des entités publiques, d'abord et avant tout la BCE, qui ont maintenant largement remplacé les prêteurs privés. 
La douleur liée à la sortie devrait être amortie au moyen de l’aide financière communautaire, qui ne serait pas nécessaire pour longtemps puisqu’une dévaluation de la nouvelle monnaie aurait vite fait de restaurer la compétitivité. En fait, une « zone euro respirante » permettant – et régulant – les sorties et ré-adhésions devrait être clairement stipulée. 
Troisièmement, cette union monétaire respirante doit comporter des contraintes budgétaires strictes sur les banques centrales nationales de ses membres. Plus précisément, un plafond doit être fixé sur la création de monnaie locale, en établissant l'obligation de régler les déséquilibres de la balance des paiements avec de l'or ou d'autres moyens de paiement aussi sûrs. 
Enfin, une réglementation des cas de faillite pour les pays est essentielle pour faire comprendre aux investisseurs dès le départ qu'ils prennent des risques. C'est la seule façon d'éviter les flux de crédit déstabilisants qui ont conduit l'Europe méridionale à la ruine. 
Si nous sommes sérieux au sujet de l'approfondissement de l'intégration européenne, nous devons reconnaître qu'il n’existe pas d'alternative crédible à la réforme de l'euro à partir de la base. Sinon, les admirateurs et les aspirants de l'Europe, comme ceux en Ukraine, finiront par aller voir ailleurs. 

La spirale négative de l’Italie 
Cependant, elle n’y est pas arrivée par elle-même. Il est vrai que la longue glissade de l'économie reflète le fait que les dirigeants italiens ne soient jamais parvenus à trouver une solution à la perte de compétitivité du pays ; néanmoins, il s'agit d'une défaillance qui est largement partagée en Europe. 
Lorsque la crise financière a éclaté au cours du quatrième trimestre de 2007, le PIB de l'Italie a chuté de 7%, pour ensuite regagner 3%, rechuter de 5%, rebondir d’un maigre 0,1% et, plus récemment, au cours du premier semestre de cette année, se contracter à nouveau, cette fois de 0,3%. Au total, le PIB italien s'est contracté de 9% au cours des sept dernières années. 
Ce n'est que grâce à une inflation obstinément persistante que le PIB nominal de l'Italie a réussi à rester constant. Le taux de chômage global a grimpé à 12%, tandis que celui des jeunes non scolarisés a bondi à 44%. 
L'Italie a tenté de contrecarrer la contraction de l'économie en augmentant sa dette publique. Grâce aux opérations de sauvetage intergouvernementales et de la Banque centrale européenne et qui ont maintenu les taux d'intérêt bas, la dette publique de l'Italie a pu augmenter d'un tiers entre la fin 2007 et le printemps 2014. 
Or, dans la zone euro, il n’y a qu’une seule façon d'y parvenir : réduire les prix de ses produits par rapport à ceux de ses concurrents de la zone euro. Ce que l'Italie a réalisé dans le passé grâce à la dévaluation de la lire doit maintenant être reproduit au moyen de ce qu'on appelle la dépréciation réelle. 
L'ère des faibles taux d'intérêt qui a suivi la décision en 1995 d'introduire l'euro a formé une bulle de crédit massive dans les pays de la zone euro du sud, qui s'est maintenue jusqu'à la fin 2013. Pendant ce temps, l'Italie est devenue 25% plus chère (sur la base de son déflateur du PIB) que ses partenaires commerciaux de la zone euro. 
Dix-sept points de pourcentage de cette hausse peuvent s'expliquer par une inflation plus élevée et huit points de pourcentage par une réévaluation de la lire menée avant l'introduction de l'euro. Par rapport à l'Allemagne, l'Italie est devenue 42% plus chère, un différentiel énorme. 
Augmenter les prix n'est presque jamais un réel problème. En revanche, les réduire ou les faire augmenter moins vite que les prix dans les pays concurrents est douloureux et perturbant. 
Même si les syndicats d'un pays permettent une telle politique via la modération salariale, les débiteurs se heurteraient à des difficultés, car ils ont emprunté sur l'hypothèse que la forte inflation se poursuivrait. Beaucoup d'entreprises et de ménages feraient faillite. 
Il a mené des conversations exploratoires dans ce sens avec d'autres gouvernements de la zone euro à l'automne 2011. Il a cherché un accord avec le Premier ministre grec George Papandreou, qui a proposé un référendum qui aurait effectivement signifié de choisir entre austérité stricte et sortie de la zone euro. 
Cependant, les deux dirigeants ont dû démissionner, à seulement trois jours d'intervalle, en novembre 2011. Des considérations politiques supérieures, ainsi que les intérêts du système bancaire, se sont opposés à une sortie de l’euro. 
L'économiste Mario Monti, qui a suivi Berlusconi en tant que Premier ministre, a tenté une dépréciation réelle, introduisant plus de flexibilité dans le marché du travail afin de forcer les syndicats à faire des concessions salariales. Mais les efforts de Monti n'ont abouti à rien ; entre autres problèmes, la BCE, avec son aide financière généreuse, a enlevé la pression pesant sur les syndicats et les entreprises. 
Enrico Letta, qui a suivi Monti à la tête du gouvernement de l'Italie, n'avait pas une idée claire de réforme, et à son tour, a laissé la place au charismatique Renzi. Or, bien que Renzi dépense beaucoup d'énergie verbale à propos de l'économie, jusqu’à présent il n'a donné aucune indication qu'il comprenne la nature du problème de l'Italie. 
Au contraire, presque toute l'élite politique européenne, de Paris à Berlin en passant par Bruxelles, croit toujours que l'Europe souffre d'une simple crise financière et de confiance. La perte sous-jacente de compétitivité n'est pas discutée, parce que c'est un problème que la discussion seule ne peut résoudre. 

Les pièges du libre-échange 
En effet, compte tenu de la puissance des deux économies concernées, qui représentent ensemble plus de 50% du PIB mondial et un tiers des flux commerciaux internationaux, les enjeux sont de taille. S’ils entendent voir le PTCI bénéficier aux consommateurs des deux côtés de l’Atlantique, les négociateurs devront admettre et éviter plusieurs pièges significatifs – certains apparaissant plus évidents que d’autres. 
Les accords commerciaux bilatéraux ont actuellement le vent en poupe. Les États-Unis et le Canada ont par exemple récemment conclu un Accord économique et commercial global, qui devrait constituer la base du PTCI. 
Rien de surprenant à cela, compte tenu des échecs répétés de l’Organisation mondiale du commerce en direction de l’instauration d’un accord sur le plan international. Les discussions de l’OMC au cycle de Doha ont été un véritable fiasco, l’accord conclu à Bali l’an dernier – bien que présenté comme une réussite – n’aboutissant qu’à peu d’autres choses qu’à l’accélération de la collecte des droits de douanes. 
Aux États-Unis, cette viande subit un nettoyage à l’eau chlorée, tandis qu’en Europe les poulets sont gavés d’antibiotiques tout au long de leur existence. Dans le cadre d’une démarche que l’on ne peut que considérer comme absurde, les producteurs européens s’efforcent de convaincre leurs clients du caractère fort moins souhaitable de la première de ces deux méthodes pour la santé des consommateurs. 
Or, la protection du consommateur se révèle en réalité beaucoup plus stricte et poussée aux États-Unis que dans l’UE, au sein de laquelle, à l’issue de la décision Cassis de Dijon rendue par la Cour de justice des communautés européennes, la norme minimale applicable à tous les États est déterminée par le pays appliquant dans chaque cas la norme la moins stricte. Par opposition, la Food and Drug Administration américaine veille au respect des standards les plus exigeants autour des produits, de sorte qu’en vertu du PTIC, les consommateurs européens pourraient accéder à des produits de meilleure qualité pour un moindre prix. 
Le principal avantage de la facilitation du commerce réside dans le fait qu’elle permet aux États de se spécialiser dans les domaines dans lesquels ils sont les plus compétents. Comme l’a expliqué Ralph Ossa dans un document de travail rendu auprès du Bureau national américain de la recherche économique, si l’Allemagne n’avait pas accès aux marchés internationaux, le niveau de vie du pays serait deux fois inférieur à ce qu’il est aujourd’hui. 
L’un des principaux risques de la facilitation du commerce réside dans le détournement des flux commerciaux – situation dans laquelle la baisse des droits de douanes entre deux États conduit les consommateurs à se priver de produits moins onéreux en provenance de pays tiers. Lorsque l’épargne des consommateurs ne compense pas le déclin des recettes douanières de l’État, ceci débouche sur l’érosion de l’assistance publique. 
Il s’agirait pour éviter cela d’instaurer des dispositions permettant à un plus large ensemble de pays, parmi lesquels notamment la Chine et la Russie, de prendre part au processus de facilitation du commerce, selon des modalités équivalentes. En effet, l’idée consistant à bâtir une sorte d’ « OTAN économique, » qui exclurait des puissances comme la Russie et la Chine, se révélerait peu judicieuse à la fois économiquement et politiquement. 
À ce jour, il est acceptable pour l’UE d’assumer une responsabilité lorsque ses propres mesures de santé et de protection de l’environnement fonctionnent telles des barrières commerciales de facto. Les directives de l’UE plafonnant les émissions de CO2 issues des automobiles, par exemple, équivalent en effet à une sorte de politique industrielle destinée à préserver les petites automobiles françaises et italiennes. 
Il n’est cependant pas acceptable pour l’UE d’offrir une protection aux investisseurs étrangers sur la base de l’incapacité d’un État européen à honorer ses obligations, et en particulier à rembourser ses dettes. Comme l’a récemment démontré Norbert Häring du journal Handelsblatt, une telle démarche ferait du PTCI un sorte de mécanisme permettant de mutualiser les obligations au sein de l’UE. 
Ceci déboucherait sur un nouvel acte du désastre européen de la dette, dont les conséquences seraient loin de valoir les avantages du PTCI. 
Le PTCI revêt incontestablement un potentiel considérable dans le renforcement de la performance économique des deux côtés de l’Atlantique. Il perdrait en revanche toute signification si l’on permettait à l’accord conclu de faire office de porte dérobée en direction de la mutualisation de la dette européenne, qui pourrait effectivement se rapprocher des eurobonds. 

La prochaine phase d’aléa moral en l’Europe 
Cela vaut la peine de les rappeler, car elles montrent combien les décideurs ont trébuché en chemin, en cherchant à éteindre les incendies sans tenir compte des conséquences à long terme de leurs décisions. Pour le moment, les marchés restent calmes, mais nous ne sommes qu’au début d'une septième phase de la crise, au cours de laquelle l'Europe se retrouvera endettée jusqu’au cou. 
La septième phase de la crise consiste en un aléa moral accru, résultant d'une augmentation de la dette. Etant donné que les risques d'investissement sont à présent largement collectivisés par les mesures de sauvetage mises en place par la BCE et les gouvernements des pays membres de la zone euro, les investisseurs commencent de nouveau à accepter des rendements faibles, et les emprunteurs saisissent les nouvelles opportunités. 
Bien sûr, en 2011, un soi-disant pacte budgétaire a été décidé afin d'éviter précisément cette conséquence. Le pacte, signé par tous les Etats membres de l'Union européenne à l’exception du Royaume-Uni et de la République tchèque, oblige les gouvernements, entre autres choses, à réduire chaque année leur ratio dette sur PIB (lissé) à concurrence d’un vingtième de la différence entre leur ratio dette sur PIB effectif et la limite fixée par le Traité de Maastricht à 60%. 
Si le pacte avait été appliqué, l'Italie aurait dû réduire son ratio dette sur PIB de 121% en 2011 à 112% en 2014. Au lieu de cela, le ratio de la dette de l'Italie a grimpé en flèche, avec une prévision de la Commission européenne à 134% pour la fin de cette année. 
Le ratio de la dette de la Grèce passera de 170% à 177% (malgré un programme d’allégement de la dette de 58 points de pourcentage en 2012), celle du Portugal fera un bond de 108% à 127% et celle la France passera de 86% à 96%. Cependant, au lieu d'admettre avec tristesse leurs échecs, les gouvernements en question partent maintenant à l'offensive en rejetant catégoriquement l'austérité. 
Et le nouveau Premier ministre de la France, Manuel Valls, est également en train de se positionner contre l'austérité. Tout le monde déclare vouloir simplement plus la croissance ; malheureusement, quand les politiciens parlent de croissance, ce qu'ils signifient habituellement, c'est qu'ils devraient être autorisés à contracter plus de dette publique. 
Une augmentation de la dette publique entraîne une hausse de la demande à court terme, contribuant ainsi à augmenter le degré d'utilisation des capacités et à contenir le chômage. Cependant, la nouvelle dette n'est rien d’autre qu’une forme de drogue, réduisant la pression à prendre des mesures douloureuses qui permettraient d'améliorer la compétitivité et la croissance de la capacité productive. 
Cette nouvelle baisse de la discipline sur la dette reflète la socialisation des coûts potentiels de faillite entre tous les pays de la zone euro grâce à l’établissement de mécanismes de responsabilité conjointe. C’est cette mutualisation de facto de la dette qui a amené les créanciers à accepter des taux d'intérêt plus bas, et ce ne sont que ces taux d'intérêt en baisse qui ont permis à Renzi, Samaras, Valls et autres à se distancer de la politique d'austérité. 
Il n'y a rien d'étonnant à cela : quand un décideur peut s’attribuer le plein mérite pour les bénéfices tirés d’une politique tout en collectivisant les coûts, il mettra en œuvre cette politique plus tôt, plus rapidement et à plus grande échelle que ce qu'il aurait fait s’il devait en supporter les coûts seul. Ce qui est remarquable est la façon dont les transgresseurs évidents en Europe parviennent à se présenter comme les fers de lance d'une nouvelle percée sociale. 
Il suffit de regarder les Etats-Unis pour voir combien le chemin de la zone euro est devenu dangereux – et en fait insoutenable. Lorsque l'un des États américains génère trop de dette, les créanciers deviennent nerveux et des mesures d'austérité sont introduites afin d’éviter le risque de faillite – comme cela s'est produit au cours des dernières années en Californie, Illinois et Minnesota. 
Mais tout cela se produit alors que le ratio dette sur PIB est encore minime et nettement en dessous de 10%, parce que les créanciers savent que personne ne viendra à leur secours. La Réserve fédérale n’achètera pas leurs obligations d'État et les autorités fédérales n'émettront aucune garantie. 
En Europe, en revanche, l’accès facile aux planches à billets locales avant et après la fondation de la BCE, ainsi que les nouveaux mécanismes de sauvetage financier, font en sorte que les investisseurs ne commencent à devenir nerveux que lorsque les ratios d'endettement sont 10 à 20 fois plus élevés. En conséquence, le niveau de la dette s'élève jusqu'à ce qu'elle devienne incontrôlable. 
Le seuil critique au-delà duquel les créanciers deviennent anxieux s’est élevé de manière significative suite à la nouvelle architecture de sauvetage européenne mise en place au cours des deux dernières années. Cela apportera quelques années de calme pendant que les niveaux de dette grimpent de manière régulière jusqu’à cette limite. 

Bonheur, argent et charité 
Aux Etats-Unis, par exemple, les gens sont en moyenne plus aisés qu’en Nouvelle-Zélande, mais ils n’en sont pas plus heureux pour autant. Encore plus marquant, en Autriche, en France, au Japon et en Allemagne, les gens ne semblent pas beaucoup plus heureux que dans les pays très pauvres, comme le Brésil, la Colombie et les Philippines. 
Les Américains sont plus riches que dans les années cinquante, ils ne sont pourtant pas plus heureux. Ceux qui se situent actuellement dans la tranche moyenne de revenus – c’est-à-dire entre 50.000 et 90.000 USD (39.200 – 70.600 EUR) – sont tout aussi heureux que les ménages américains aisés dont le revenu excède 90.000 USD (70.600 EUR). 
Les enquêtes menées sur le bonheur cherchent simplement à savoir si les gens sont satisfaits de leur vie. Nous ne pouvons nous fier à ces études, car ce genre de jugement global sur la « satisfaction de vie » ne nous dit pas si les gens apprécient réellement la façon dont se déroule leur vie. 
Mon collègue de l’université de Princeton, Daniel Kahneman, en collaboration avec d’autres chercheurs, a tenté de mesurer le bien-être subjectif en interrogeant des personnes sur leurs humeurs à différents moments de la journée. Dans un article publié dans Science le 30 juin, leurs données confirment qu’il y a peu de corrélation entre revenus et bonheur. 
Bien sûr, il n’y a rien de nouveau dans l’idée que l’argent n’achète pas le bonheur. Bon nombre de religions nous apprennent que l’attachement aux biens matériels ne rend pas heureux ; les Beatles nous aussi ont rappelé que l’amour ne s’achète pas. 
Pourquoi les gouvernements concentrent-ils tous leurs efforts sur l’augmentation du produit national par habitant ? Pourquoi sommes nous si nombreux à suer sang et eau pour avoir toujours plus d’argent, si ce n’est pas ça qui rend heureux ? 
Pour les sociétés nomades, posséder ce qu’on ne pouvait transporter n’avait aucun sens. Dès lors que les hommes se sont installés et ont inventé l’argent, cette limite imposée à la possession de biens a disparu. 
De nos jours, c’est devenu une fin en soi, un moyen d’évaluer le statut ou la réussite, un but sur lequel se rabattre lorsqu’on n’a rien d’autre à faire et que l’on veut éviter l’ennui. Gagner de l’argent donne l’impression de faire quelque chose d’utile, du moment qu’on ne réfléchit pas trop lorsqu’on est à l’œuvre. 
Selon le magasine Forbes, il serait la deuxième fortune mondiale, après Bill Gates, et le montant de ses biens s’élèverait à 42 milliards USD (33 milliards EUR). Son style de vie frugal prouve néanmoins qu’il n’apprécie pas particulièrement de dépenser de grosses sommes d’argent. 
De ce point de vue, à partir du moment où Buffet a gagné ses quelques premiers millions dans les années soixante, ses efforts pour en gagner davantage peuvent sembler complètement inutiles. Cet homme richissime est-il victime de la « tromperie » décrite par Adam Smith, que Kahneman et ses collègues ont étudié plus en détail ? 
Par le plus pur hasard, l’article de Kahneman a été publié la semaine où Buffet a annoncé le plus grand don philanthropique de l’histoire des Etats-Unis : 30 milliards USD (23, 6 milliards EUR) à la fondation Bill et Melinda, et 7 milliards (5,5 milliards EUR) à d’autres œuvres caritatives. Même en ajustant les dons d’Andrew Carnegie et de John D. Rockefeller sur l’inflation, celui de Buffet est plus important. 
Sa charité n’est pas motivée par la croyance qu’il en retirera un quelconque bénéfice après la mort, puisqu’il est agnostique. Mais alors, que nous enseigne la vie de Buffet sur la nature du bonheur ? 
Toutefois, si tel avait été le cas, il n’aurait sûrement pas connu la satisfaction actuelle, à juste titre, de voir son dur labeur et ses compétences remarquables en matière d’investissement contribuer, par le biais de la fondation Gates, à soigner les maladies responsables de la mort et du handicap de milliards de personnes parmi les plus déshéritées. Buffet nous rappelle qu’être heureux, c’est bien plus qu’être de bonne humeur. 

La logique politique du Brexit dur 
Une dynamique quasi révolutionnaire (et très antibritannique), s'est établie. En tant que Premier ministre britannique, Theresa May a indiqué dans son discours « Little Englander » lors de la conférence au Parti Conservateur ce mois-ci, que le Royaume-Uni se dirigeait vers un « Brexit dur ». 
Ce résultat est contraire à l'opinion publique britannique, qui reste modérée sur la question de rompre complètement avec l'UE. Selon un sondage BBC/ComRes de juillet, 66 % des répondants considéraient que « le maintien de l'accès au marché unique » était plus important que la restriction de la liberté de mouvement. 
Ces résultats ne vont surprendre que ceux qui prennent pour argent comptant le récit selon lequel l'Occident fait face à une révolte xénophobe à grande échelle contre les élites. 
En fait, malgré l'importante faction d'électeurs blancs en colère de la classe ouvrière, les Brexiteers de la classe moyenne favorable aux échanges, ainsi que le camp du « Remain », constituent une nette majorité parmi l'ensemble de ceux qui ont voté lors du référendum du mois de juin. Dans des circonstances normales, on pourrait s'attendre à ce que la politique du gouvernement tienne compte des préférences de la majorité et envisage un « Brexit modéré. » 
Au lieu de cela, un modèle révolutionnaire classique se dessine. Selon les Brexiteers, les citoyens se sont exprimés et le gouvernement est tenu de mettre en œuvre un « véritable » Brexit. 
Dans ce récit révolutionnaire, les pires éléments de la tradition politique de l'Europe ont évincé le pragmatisme britannique. Ce que veulent une majorité d'électeurs britanniques est considéré comme non pertinent. 
Premièrement, le Royaume-Uni a davantage à perdre sur le plan économique. Tandis que les exportations totales des pays de l'UE vers le Royaume-Uni représentent le double de ce que le Royaume-Uni exporte vers le reste du bloc, ses exportations vers l'UE sont trois fois supérieures au pourcentage de son PIB. 
De même, le Royaume-Uni a un excédent de services, ce qui inquiète beaucoup moins le reste de l'UE que la Grande-Bretagne. Deuxièmement, tout comme l'Accord économique et commercial global avec le Canada, tout arrangement négocié entre l'UE et le Royaume-Uni devra être accepté à l'unanimité par tous les Etats membres de l'UE. 
Cela sera encore plus vrai si le Royaume-Uni cherche un accord « sur mesure », comme May l'a annoncé. Si les électeurs britanniques ont reconnu la faible position de négociation de leur pays, les Brexiteers, qui ont gagné le référendum grâce à leur promesse de « reprendre le contrôle », risquent d'être confrontés à une catastrophe politique. 
Ne pas prendre part aux négociations sur le fond est le moyen le plus simple d'éviter une révélation aussi embarrassante. Ainsi sur le plan politique, un Brexit dur est en fait l'option douce pour le gouvernement. 
Toutefois sur le plan économique, le Brexit dur aura un coût élevé, que le Royaume-Uni devra payer pendant plusieurs années. La seule consolation est que l'élan révolutionnaire du Brexit ne peut pas être durable. 
Une rhétorique de ce genre est un symptôme de désespoir. Elle nous évoque les années de déclin de l'Union soviétique sous Leonid Brejnev, quand les apologistes marxistes persistaient à dire qu'il n'y avait rien de mauvais dans le communisme, sinon que l'humanité n'était pas encore assez évoluée pour lui. 

Le bon côté d'un Brexit dur 
La défense est ce à quoi les pays doivent recourir lorsque leur sécurité tombe en panne. En temps de paix, les pays dépensent de l'argent dans la défense, précisément parce qu'ils craignent pour leur sécurité. 
En mars de cette année-là, la Russie a envahi l'Ukraine et a annexé la Crimée. C'était la première fois depuis la Seconde Guerre mondiale qu'une grande puissance européenne cherchait à redessiner ses frontières par la force des armes. 
En 1994, la Russie a accepté de défendre l'intégrité territoriale de l'Ukraine en échange de la remise des armes nucléaires de l'Ukraine héritées de l'Union soviétique. Mais la Russie ne s'est pas arrêtée à la Crimée : depuis lors, elle a mené une guerre non conventionnelle de faible intensité contre l'Ukraine dans la région de l'Est de la région de Donbas. 
Et l'Ukraine n'est pas un cas isolé. La Russie a également envoyé des navires et des avions pour menacer les côtes d'autres pays occidentaux, a enlevé un officier de renseignements sur le territoire de l'OTAN et a maintenu une présence militaire active en Europe de l'Est, en Arctiqueet ailleurs. 
Malgré la détérioration des conditions de sécurité, une faible majorité de Britanniques a voté en juin 2016 pour se retirer de l'UE, une décision qui pourrait nuire mortellement à la relation que la Royaume-Uni entretient avec ses partenaires européens de l'OTAN. Pire encore, en novembre 2016, Donald Trump, qui témoigne depuis longtemps de son admiration envers le président russe Vladimir Poutine, a été élu président des États-Unis. 
Pourtant, il pourrait encore changer d'avis. Le Parti républicain est au beau milieu d'un profond schisme interne qui pourrait se terminer par la victoire de son aile populiste, dirigée le manipulateur nationaliste anti-UE de Trump, Stephen Bannon. 
Si Bannon réussit à transformer le Parti Républicain conformément à sa vision nationaliste et si les Républicains conservent ou reprennent le pouvoir dans l'avenir, les engagements de sécurité des États-Unis vis à vis de l'Europe ne seront plus fiables. La poursuite des attaques russes sur les systèmes politiques occidentaux, ou même une attaque militaire manifeste en Europe, pourraient rester sans réponse de la part des États-Unis. 
En même temps, une cohésion politique européenne serait un rempart de stabilité s'étendant de la Manche anglaise au fleuve Dniepr en Ukraine. En l'absence de leadership américain, un environnement stable et sûr pour l'UE pourrait ainsi devenir le pilier le plus important de la stratégie de sécurité post-Brexit du Royaume-Uni. 
Si un pays de la zone euro suggérait pouvoir se retirer de l'euro et de l'UE, la fuite de capitaux aurait un effet dévastateur sur son économie. Selon ce point de vue, le fait que les deux tiers des États membres de l'UE appartiennent à l'euro est suffisant pour empêcher l'UE de s'effondrer. 
En réalité, un certain nombre d'importants membres de l'UE restent hors de la zone euro, notamment la Pologne, la République tchèque, le Danemark, la Roumanie et la Suède. En outre, dans des circonstances favorables, les pays de la zone euro ayant des excédents des comptes courants - comme l'Allemagne, les Pays-Bas, l'Espagne et l'Autriche - pourraient probablement sortir de l'euro sans subir de dommages catastrophiques. 
En l'état actuel des choses, le Royaume-Uni semble encore être politiquement incapable d'abandonner purement et simplement le Brexit, bien que ce soit le meilleur plan d'action pour toutes les parties concernées. Mais entre les options d'un Brexit « doux » et « dur » - dans lequel la Grande-Bretagne quitterait le marché unique et l'union douanière de l'UE- ce dernier peut avoir au moins un avantage. 
Les chaînes d'approvisionnement industrielles risquent d'être perturbées, l'industrie de la construction privée de ses travailleurs de l'Union européenne, la City de Londres risque de perdre son importance internationale, la livre risque de continuer à baisser et le secteur public - notamment le Service national de santé - pourrait bien se trouver à bout de souffle. L'UE pourrait également engendrer des coûts, quoique moins importants en proportion de son économie globale. 
Mais encore fait plus ironique, c'est que ceux qui font pression dans ce sens sont les mêmes Brexiteers qui auraient souhaité assister à la faillite de l'UE. Ils sont convaincus que leur vision aventureuse d'une Grande-Bretagne mondialiste n'est possible que par une rupture franche avec l'Europe. 



Quelques dures vérités à propos de la croissance mondiale 
NEW YORK – Les pays riches du monde entier connaissent des difficultés économiques, essentiellement liée à la croissance et à l'emploi, et leur détresse déborde à présent vers les économies en développement. Quels sont les facteurs qui sous-tendent les problèmes d'aujourd'hui, et quelle est la pertinence des réponses politiques les plus probables ? 
Depuis le début de la crise financière en 2008, plusieurs pays développés, qui avaient soutenu la demande par un endettement et une consommation excessifs, ont dû réparer les bilans publics et privés. Or, ceci prend du temps – et a détérioré les perspectives des pays en termes de croissance et d'emploi. 
Le secteur exportateur pourrait compenser une partie du déficit, mais n'est pas suffisant pour le compenser entièrement. En principe, les gouvernements pourraient combler l'écart, mais une dette élevée (et en croissance) limite leur capacité à le faire (bien que l’importance de cette contrainte fait l’objet de débats passionnés). 
Le fond du problème, c'est que le désendettement impliquera une croissance à tout le mieux modeste à court et moyen terme. Si la situation en Europe se détériore, ou si le débat sur le « relèvement fiscal » aux Etats-Unis arrive à une impasse début 2013 (lorsque les réductions d'impôts arriveront à échéance et les diminutions automatiques des dépenses entreront en action), un ralentissement majeur deviendra beaucoup plus probable. 
Des investissements insuffisants finissent toujours par diminuer la croissance et l'emploi. La dure vérité est que le revers de la médaille du modèle de croissance tirée par la consommation qui prévalait avant la crise s’est traduit par des investissements insuffisants, surtout dans le chef du secteur public. 
Si le rééquilibrage budgétaire est réalisé en partie via la réduction des investissements, la croissance à moyen et long terme va souffrir, avec pour conséquence moins de possibilités d'emploi pour les jeunes sur le marché du travail. D’un autre côté, maintenir un niveau constant d’investissement a un coût immédiat: il implique le report de la consommation. 
Mais la consommation de qui ? Si pratiquement tout le monde est d'accord sur le fait que davantage d'investissements sont nécessaires pour élever et soutenir la croissance, mais la plupart estime que quelqu'un d'autre devrait en payer la facture, l'investissement sera victime d'une impasse concernant le partage du fardeau – qui se reflètera dans le processus politique, les choix électoraux et la formulation des mesures de stabilisation budgétaire. 
La question centrale est la fiscalité. Si l'investissement public devait croitre sans augmenter le taux d'imposition, les réductions budgétaires nécessaires par ailleurs pour éviter la croissance insoutenable de la dette seraient trop importantes. 
Le plus grand défi concerne le partage des fruits de la croissance. Il s'agit d'un défi de longue date qui, en particulier aux Etats-Unis, remonte au moins à deux décennies avant la crise; sans solution, il menace à présent la cohésion sociale. 
La croissance des revenus de la classe moyenne a stagné dans la plupart des pays avancés et les possibilités d'emploi ont décliné, surtout dans le secteur commercialisable de l'économie. La part du revenu imputable au capital a augmenté, au détriment de la main-d'œuvre. 
Ces tendances reflètent la combinaison des forces technologiques et du marché mondial qui ont opéré au cours des deux dernières décennies. Sur le plan technologique, les innovations pour réduire le besoin de main d’œuvre en matière de traitement de l'information en réseau et l'automatisation des opérations ont contribué à creuser un fossé entre croissance et création d'emplois, aussi bien dans le secteur abrité que dans le secteur exportateur. 
Dans le secteur exportateur des économies avancées, l’automatisation des processus de fabrication – y compris l'expansion des capacités robotiques et, de manière prospective, l'impression en 3D – a contribué, avec l'intégration de millions de nouveaux venus dans l'évolution rapide des chaînes d'approvisionnement mondiales, à limiter la croissance de l'emploi. La capacité croissante des entreprises multinationales à décomposer ces chaînes d'approvisionnement mondiales par fonction et implantation géographique, pour ensuite les réintégrer à des coûts de transaction de plus en plus bas, supprime la protection sur le marché du travail qui dérivait de la concurrence locale pour les travailleurs. 
Et pourtant, la répartition des revenus dans les économies avancées, qui devraient normalement être confrontées aux mêmes forces technologiques et du marché mondial, est, en fait, étonnamment différente d’un pays à l’autre, ce qui suggère que les politiques sociales et/ou les différences de normes sociales ont effectivement un impact distributif. Bien que la théorie de la taxation optimale des revenus aborde directement la question des compromis inévitables entre incitants à l'efficacité et conséquences distributives, on est encore loin d’un équilibre approprié. 
Un bilan public en bonne santé pourrait aider, car une partie du revenu qui rémunère actuellement le capital retournerait à l'État. Cependant, à l'exception de la Chine, les positions budgétaires à travers le monde sont actuellement faibles. 
En conséquence, le désendettement reste une priorité claire pour un nombre important de pays, réduisant la croissance, alors que la possibilité de contre-mesures fiscales est limitée par les dettes et déficits publics élevés ou en augmentation. Jusqu'à présent, il n’existe que peu d’indications que les politiciens, les décideurs et le grand public veuillent réduire davantage la consommation actuelle via la fiscalité dans le but de rendre possible le financement de plus d'investissement en faveur de la croissance. 
En fait, sous la pression fiscale, l'inverse est plus probable. Aux États-Unis, il semble que peu de mesures concrètes capables de répondre au défi de la répartition sont parvenues sur l'agenda électoral des grands partis, nonobstant la rhétorique qui voudrait faire croire le contraire. 
Ce scénario implique une croissance plus faible – potentiellement de 1 à 1,5 points de pourcentage plus faible – dans les pays en développement, y compris la Chine, à nouveau avec une prépondérance de risque à la baisse. 

La Turquie « forte » 
JERUSALEM - L'envolée récente des actions militaires de la Turquie contre les Kurdes au Nord de l'Irak est une indication peu surprenante - mais pas totalement imprévisible - que la politique étrangère turque a subi un virage à 180 degrés en moins de deux ans. L'offensive turque est également une indication que ces modifications vont au-delà des tensions actuelles entre la Turquie et Israël, qui ne sont qu'une facette de tendances bien plus profondes. 
Il y a à peine quelques années, après que l'Union Européenne a claqué la porte au nez de la Turquie (malgré quelques réformes militaires et pénales significatives par le gouvernement du Parti de la Justice et du Développement (AKP), la Turquie a réorienté sa politique loin de l'Europe vers ses plus proches voisins. L’approche « zéro conflit avec les voisins » du ministre des Affaires étrangères Ahmet Davutoğlu, a donné à cette réorientation son fondement stratégique et théorique. 
Elle a essayé d'attirer l'Iran dans un dialogue positif avec l'Occident. Elle a convaincu la Syrie de régler le différend larvé entre les deux pays frontaliers, et, fleuron de ses succès, la Turquie a engagé des pourparlers de paix entre la Syrie et Israël sous médiation turque. 
Pourtant, ces avancées politiques de bon voisinage n'ont pas fonctionné comme prévu. Le rapprochement avec l'Arménie est au point mort, aucun progrès significatif n'a été fait avec Chypre, en particulier après qu’un dirigeant moins accommodant a été élu dans la République turque de Chypre du Nord (une entité que la Turquie ne reconnaît pas), l'ouverture vers l'Iran n'a pas infléchi la position des mollahs sur le développement du nucléaire (et a rendu plus difficiles les relations avec les États-Unis), les pourparlers entre la Syrie et Israël ont échoué, la participation de la Turquie dans la flottille de 2010 à Gaza et la réponse brutale d'Israël à cette action, ont marqué la fin de plusieurs décennies de proche coopération israélo-turque. 
Pour couronner le tout, le Président syrien Bachar al-Assad, apparemment le plus proche allié de la nouvelle Turquie, a émergé comme le tyran le plus oppressif et le plus sanglant de la région. Assad a passé la plus grande partie de cette année 2011 à tuer son propre peuple lors des manifestations pour la libéralisation et la réforme. 
Malgré ces échecs, la stature stratégique de la Turquie n'a pas souffert, en partie parce que la diminution de l'engagement américain sous le Président Barack Obama a permis à la Turquie de remplir le vide du pouvoir qui a suivi dans la région. Le Printemps arabe, dont les résultats ne sont pas encore clairement déterminés, a considérablement affaibli le rôle de l'Égypte dans la politique de la région et rend possible pour le Premier ministre Recep Tayyip Erdoğan, un positionnement de la Turquie – et de lui-même – comme leader d'un bloc musulman et comme modèle de coexistence entre l'Islam et la démocratie. 
Alors qu’il était auparavant perçu comme pacifique et modéré, il s’est appuyé sur une vision dominante de la Turquie comme puissance régionale hégémonique – comme un arbitre des conflits, mais aussi dernièrement comme une autorité dote des ses propres visions sur les acteurs de moindre importance. Il est peut-être incorrect de qualifier le comportement de la Turquie de « néo-Ottoman », mais certains pays voisins, après avoir attendu un médiateur et un partenaire, peuvent maintenant se trouver devant un interlocuteur intimidant. 
Mais la menace d’Erdoğan de considérer l’utilisation de la marine turque comme escorte militaire de flottilles supplémentaires vers Gaza, frise déjà avec les bruits de bottes, tout comme le montre sa volonté déclarée de recourir à la force pour empêcher la prospection d’hydrocarbures de la République de Chypre sur son plateau continental. En effet, Erdoğan a promis une rupture diplomatique avec l'UE si Chypre adhère à la présidence tournante de l'Union en 2012. 
Dans le même temps, des incursions violentes renouvelées au Nord de l'Irak, à la poursuite de guérilleros présumés, suggèrent un retour aux politiques radicales anti-Kurdes. Le retrait des troupes américaines d'Irak semble seulement avoir encouragé la volonté de la Turquie de créer un cordon sanitaire sur le côté Irakien de la frontière – et semble peut-être établir un contrepoids à l'influence de l'Iran sur un gouvernement chiite à Bagdad. 
De même, les récentes visites d’Erdoğan en Égypte, en Libye et en Tunisie ont fait ressortir l'ambivalence de la nouvelle revendication de la Turquie à une hégémonie régionale. Alors que la junte militaire précaire de l'Égypte félicite Erdoğan, de nombreux Égyptiens n’ont pas apprécié son intimidation verbale envers eux – et envers d’autres pays Arabes – consistant à les forcer à suivre la politique turque et à considérer la Turquie comme leur chef musulman. 
Elle pourrait être un pont entre l'Occident et l'Orient, entre Islam et modernité, et entre Israël et les pays arabes. Mais elle court le risque de succomber à l'arrogance du pouvoir qui a corrompu et mis sur la touche de nombreux États forts dans le passé. 

Les accords de Bretton Woods 
En effet, au milieu d'un tumulte considérable, la conférence a tenu à créer un cadre monétaire international stable qui puisse servir de pierre angulaire à un ordre mondial pacifique. Et cela a réussi, au moins pendant un certain temps. 
Bretton Woods conserve encore aujourd'hui un fort pouvoir de fascination, avec au moins trois livres récents sur le sujet qui ont obtenu un succès commercial considérable. Qu'est-ce qui rend si fascinant un événement dans lequel un groupe d'hommes ne parle pour l'essentiel que d'argent ? 
Et l'accusation d'espionnage pour le compte de l'Union soviétique contre Harry Dexter White, le principal négociateur américain. Mais le véritable drame de la conférence réside dans l'évolution systématique d'une structure institutionnelle qui sous-tend la stabilité et la prospérité d'au moins trois décennies. 
La vision institutionnelle est liée à un système de sécurité mondial. En effet dans l'accord initial, les cinq grandes puissances représentées de manière permanente au Conseil d'administration du FMI étaient les États-Unis, le Royaume-Uni, l'Union soviétique, la Chine et la France : les mêmes pays dotés d'un siège permanent au Conseil de sécurité des Nations Unies. 
Même dans ce cadre, les négociations ont été difficiles. Alors comment 44 pouvoirs disparates, chacun cherchant à protéger ses propres intérêts nationaux, sont-ils parvenus à s'entendre sur un nouveau système monétaire mondial ? 
Selon Keynes, la clé fut un processus de délibération et de planification internationale, dirigé par « une puissance unique ou par un groupe de puissances dans le même état d'esprit. » En revanche, un « pow-wow » de 66 pays, semblable à celui de la Conférence économique mondiale avortée qui s'est tenue à Londres en 1933, était voué à l'échec, car personne ne s'attendait à ce qu'un accord y soit trouvé. 
Friedrich Hayek, le rival de Keynes, est même allé plus loin en affirmant qu'un ordre durable réussi n'était pas du tout négociable : il devait être spontané. L'expérience de Bretton Woods ajoute un fort crédit au diagnostic de Keynes. 
En fait, les négociations bilatérales ont permis de considérables succès de diplomatie financière à grande échelle. Au début des années 1970, quand le régime de taux de change fixes établi à Bretton Woods s'est effondré, le FMI a semblé avoir survécu à sa fonction. 
Plus tard dans la décennie, les efforts déployés par la France, l'Allemagne et le Royaume-Uni pour s'entendre sur la politique monétaire ont lamentablement échoué. Mais les discussions entre la France et l'Allemagne, qui sont restés les chefs de file dans les débats sur les questions monétaires européennes, ont été beaucoup plus efficaces. 
Aujourd'hui la diplomatie économique internationale est centrée sur les États-Unis et la Chine. Ces dernières années, un nouveau débat a porté sur l'opportunité du système économique mondial des années 2000 (dans lequel les économies émergentes axées sur les exportations ont essentiellement lié leur monnaie au dollar pour obtenir une croissance plus rapide et pour accumuler des réserves de change à un rythme spectaculaire) a effectivement créé une sorte de « Bretton Woods II ». 
La Chine et les États-Unis pourraient-ils formaliser un tel système, dans lequel le renminbi devrait jouer un rôle plus important ? La nature bilatérale des négociations semble bien aller dans le sens d'une telle possibilité. 
Premièrement, la conférence a eu lieu tout juste un mois après le Jour J du Débarquement en Normandie, quand la fin de la Seconde Guerre mondiale était toute récente. Certaines préoccupations nationales devaient aussi être réglées. 
Comme l'a déclaré le Secrétaire américain au Trésor Henry Morgenthau, Jr. avant la conférence : « Nous avons pensé qu'il était bon pour le monde, bon pour la nation et bon pour le Parti démocrate, que nous allions de l'avant. » Pour parvenir à un accord d'ampleur et d'influence semblable, les dirigeants du monde (en particulier les États-Unis et la Chine) devraient être placés dans des conditions semblables. 
Qu'est-ce qui pourrait convaincre les dirigeants chinois qu'ils doivent rapidement renforcer l'économie mondiale ouverte qui a permis l'essor économique axé sur les exportations chinoises ? Un tel catalyseur pourrait être une crise financière provoquée par le système bancaire parallèle extrêmement risqué de ce pays. 
Une compétition pour le leadership mondial pourrait aussi servir cet objectif. Ou peut-être le stimulus sera-t-il la peur que le monde ne glisse vers le protectionnisme, avec des accords commerciaux bilatéraux et régionaux comme la Zone de libre-échange transatlantique, qui risquent de renforcer les divisions entre leurs participants et le reste du monde. 

Quel leadership pour l'économie mondiale ? 
PRINCETON – En terme de leadership économique mondial, le 20° siècle a été celui de l'Amérique, le 19° siècle a été celui de la Grande-Bretagne et le 16° siècle celui de l'Espagne. Certains Européens et certains Chinois pensent que leur tour est venu. 
Plus grande est l'économie d'un pays, plus grande est son importance systémique, et plus grande est l'influence de ses dirigeants sur les processus de décision au niveau international. Les USA sont la première économie mondiale, avec un PIB de quelques 16 700 milliards de dollars. 
Personne n'imagine que dans les années ou même les décennies à venir la croissance de la zone euro sera supérieure à celle des USA. La Chine devrait dépasser les USA en terme de production en 2020, mais des décennies d'un contrôle rigide des naissances vont affaiblir sa croissance à long terme. 
Autre condition clé pour qu'un pays accède au leadership de l'économie mondiale : occuper une place d'importance systémique dans les secteurs commerciaux, monétaires et financiers. Contrairement à la Chine qui dispose d'un fort potentiel commercial mais de capacités monétaires et financières faibles, la zone euro a une importance systémique dans ces trois secteurs. 
Le leadership a également un coté plus abstrait. Etre leader mondial suppose de concevoir et connecter entre elles les structures de l'économie mondiale au sein desquelles les Etats et les marchés opèrent – ce que les USA font depuis près de 70 ans. 
Lors de la conférence de Bretton Woods en 1944, les USA ont mis sur pied l'ordre monétaire et financier d'après-guerre. Centrée sur le dollar, sa structure fondamentale a survécu aux crises financières, à la dissolution de l'Union soviétique et à l'intégration de plusieurs pays en développement au sein de l'économie mondiale. 
Le leadership actuel des USA en matière de commerce mondial et de gouvernance financière et monétaire repose sur les atouts interdépendants dont ils bénéficient : ils fournissent la devise clé utilisée au niveau international, ils alimentent la demande mondiale, ils établissent la tendance en matière de régulation financière et disposent d'une banque centrale qui est de facto le prêteur de dernier recours pour toute la planète. 
Au-delà du simple fait de fournir à la planète un bien d'intérêt général, être la source de la principale devise mondiale est très avantageux sur le plan intérieur. Les USA pouvant emprunter et régler leurs importations avec leur propre monnaie, ils ne sont pas confrontés aux contraintes sévères liées à la balance des paiements. 
Mais le système tient le coup parce qu'il est basé sur un bon compromis suivant lequel les USA utilisent la devise des autres pays pour se comporter en locomotive de la demande mondiale. Les économies orientées vers l'exportation comme celles de l'Allemagne, du Japon et de la Chine doivent beaucoup au fait que les USA absorbent une grande part des exportations mondiales - et ils doivent payer continuellement l'Amérique pour qu'elle tienne ce rôle. 
Dans ce contexte, les grands pays exportateurs sont depuis peu soumis à de fortes pressions pour qu'ils "corrigent" leur excédent extérieur à titre de comportement responsable sur la scène internationale. Cela a contribué à une contraction marquée des excédents de la Chine et du Japon, mais l'excédent des comptes courants de la zone euro augmente - selon le FMI il devrait atteindre cette année 2,3% du PIB (ce qui est légèrement inférieur à l'excédent chinois). 
Il semble logique que le leader de l'économie mondial revienne à un pays qui dispose d'un excédent, car ce sont généralement les créanciers qui dictent leurs conditions. A l'époque de la conférence de Bretton Woods, les USA produisaient plus de la moitié des biens manufacturés de la planète. 
Durant cette période, le Royaume-Uni en position hégémonique approvisionnait en capitaux le reste du monde sur le long terme en anticipation de son propre déclin relatif. Mais ce scénario suppose un système financier profond et efficace qui joue un rôle d'intermédiaire - ce que la Chine et la zone euro sont incapables de faire. 
Ils disposent de la profondeur inégalée, de la liquidité et de la sûreté de leurs marchés financiers, c'est pourquoi ils attirent les capitaux du monde entier, notamment en période de crise financière. Ce rôle de locomotive, essentiel à leur prééminence financière, sous-tend le rôle mondial du dollar, les investisseurs à la recherche d'actifs sûrs et liquides étant avides de titres du Trésor américain. 
L'idée qu'une monnaie commune et un marché financier commun renforceraient les institutions financières et approfondiraient les marchés était l'un des moteurs de la création de la zone euro. Mais étant donné l'absence d'un instrument commun de dette équivalent aux bons du Trésor américain, la crise a entraîné la divergence de rendement des dettes publiques des pays de la zone euro. 
De même, l'absence de convertibilité de la devise chinoise et un cadre réglementaire insuffisant (qui traduit le problème plus large de la difficulté à faire appliquer la loi) constituent un obstacle au leadership économique chinois. 
Les Européens et les Chinois devraient se demander s'ils veulent vraiment assumer les risques liés à une position centrale dans un système financier mondial étendu et complexe. Le contrôle de ce systéme est le principal atout dont dispose le leader de l'économie mondiale. 


Les leçons du football au secours de l’économie européenne 
PRINCETON – Bien que le remède à la crise de l’euro continue d’échapper aux dirigeants européens, les fondements d’un tel remède apparaissent de manière relativement évidente. De récents épisodes footballistiques intéressant l’Europe – à savoir l’EURO 2012 et la dernière Coupe du monde – pourraient bien éclairer le continent sur la manière de raviver l’économie et d’appréhender son profond malaise identitaire. 
Le 28 juin 2012, dans un contexte d’incertitude croissante quant à la survie de la zone euro, et alors même que les dirigeants politiques européens se réunissaient à Bruxelles afin de négocier l’élaboration du mécanisme européen de stabilité (MES), l’équipe d’Allemagne affrontait l’Italie à Varsovie en match de demi-finale. En inscrivant deux buts, Mario Balotelli permettra à l’Italie de remporter la victoire – gagnant au passage son statut de superstar. 
En cette période alors politiquement sensible, une victoire de l’Allemagne aurait pu engendrer une réaction nationaliste amère dans le sud de l’Europe. 
Pour un court instant, Monti a rejoint Balotelli a rang de héros national. Les médias italiens se sont empressés de rapprocher ces deux « Super Marios, » au travers de photomontages faisant apparaître le Premier ministre arborant la coupe de cheveux iroquoise du joueur de football. 
La dernière Coupe du monde brésilienne s’est révélée une toute autre histoire. Cette fois-ci, les Allemands ont remporté la victoire, à l’issue d’une spectaculaire démonstration de force qui a conduit à l’élimination du Brésil organisateur sur un score de 7-1, puis d’une finale triomphante achevée sur un score de 1-0 contre l’Argentine. 
En demi-finale, le Brésil a semblé paralysé par l’absence de son héros Neymar, porteur du même numéro de maillot que Pelé, mais malheureusement sévèrement blessé lors du match précédent. En finale, les Argentins s’attendaient à voir le meilleur joueur du monde, Lionel Messi, mener à coup sûr l’équipe nationale vers la victoire. 
Bien entendu, l’équipe allemande compte elle aussi de nombreux joueurs d’exception. En revanche, plutôt que de se comporter en stars, ces joueurs ont travaillé main dans la main, veillant constamment à réaliser des passes ainsi qu’à se créer des opportunités de but les uns pour les autres. 
La performance allemande en Coupe du monde s’est révélée une brillante démonstration de l’importance des réformes menées en profondeur et à long terme. Au début des années 2000, le football allemand apparaissait ennuyeux. 
Il était à l’époque tentant d’établir une comparaison entre l’inefficacité et la banalité des performances observées au stade et l’état général du pays. L’Allemagne était alors considérée comme la grande malade de l’Europe, caractérisée par une propension aux marchés du travail extrêmement protégés. 
C’est précisément ce qu’a décidé de faire le nouvel entraîneur de l’équipe nationale allemande, Jürgen Klinsmann, en 2004. Au-delà de la mise en œuvre de tactiques plus agressives, sa stratégie nouvelle et radicale a permis d’engendrer une révolution profonde en matière de formation et d’entraînement sportif, au travers de programmes destinés à identifier et à propulser de jeunes joueurs prometteurs au sein des équipes de la ligue nationale allemande. 
Fort heureusement, la direction de l’équipe a compris cette nécessité, et a su persévérer, malgré le manque de résultats à court terme. L’assistant-entraîneur de Klinsmann, Joachim Löw, lui a par la suite succédé, devenant l’architecte du défi sportif de 2014. 
La révolution footballistique allemande s’est reflétée dans l’économie. À partir de 2013, le social-démocrate et chancelier Gerhard Schröder a mis en œuvre une série de réformes destinées à accroître la flexibilité du marché du travail et, plus généralement, à poser les fondations d’une prospérité à long terme. 
Cette approche axée sur l’avenir a toutefois souffert de sérieuses conséquences politiques à court terme, Schröder perdant l’élection suivante, et voyant la popularité de son parti s’éroder considérablement. Ni Schröder, ni Klinsmann n’ont atteint le statut de superstar. 
Toutes les grandes équipes européennes, dont la sélection allemande, reposent sur des joueurs d’origine étrangère. Lors du match contre le Brésil, Miroslav Klose a battu le record du nombre de buts marqués en Coupe du monde, lui dont la famille est issue de Pologne. 
Mais l’enseignement le plus important réside en fin de compte dans l’inefficacité des solutions miracles et autres gestes footballistiques magiques. Les performances exceptionnelles d’un joueur de football vedette peuvent certes apparaître sublimes – voire transcendantes – de la même manière que les mécanismes de sauvetage et autres pactes de relance peuvent contribuer à rallier les marchés et à faire renaître les espoirs. 
Constance, assurance et viabilité de la réussite exigent la mise en œuvre de mesures d’avenir, axées sur la construction de solides fondamentaux. 

L’histoire secrète de la crise financière 
PRINCETON – Le grand roman de Balzac Illusions perdues se termine par une tirade sur la différence entre « l'histoire officielle », qui est un « tissu de mensonges », et « l’histoire secrète » – c'est à dire la vraie histoire. Dans le temps, il était possible de cacher les vérités scandaleuses de l'histoire pendant longtemps – voire pour toujours. 
Ceci n'est nulle part aussi apparent que dans les récits de la crise financière mondiale. L'histoire officielle dépeint la Réserve fédérale américaine, la Banque centrale européenne et les autres grandes banques centrales comme adoptant une action coordonnée pour sauver le système financier mondial de la catastrophe. 
La Fed y avait décidé d’accorder des crédits en dollars à des banques étrangères en échange de devises, que la banque étrangère acceptait de racheter après une période spécifiée au même taux de change, plus les intérêts. Cela fournissait aux banques centrales – en particulier celles de l'Europe, qui faisaient face à une pénurie de dollars après la fuite des investisseurs américains – les dollars dont elles avaient besoin pour prêter aux institutions financières domestiques en difficulté. 
En effet, la BCE a été parmi les premières banques à conclure un accord avec la Fed, suivie par d'autres grandes banques centrales de pays avancés, comme la Banque nationale suisse, la Banque du Japon et la Banque du Canada. Lors de la réunion d’octobre, quatre économies émergentes importantes « sur le plan diplomatique et économique » – Mexique, Brésil, Singapour et Corée du Sud – ont rejoint le mouvement, la Fed décidant d’établir des lignes de swap à hauteur de 30 milliards de dollars avec les banques centrales de ces pays. 
Bien que la Fed ait agi comme une sorte de banque centrale mondiale, ses décisions ont été dictées, d'abord et avant tout, par les intérêts américains. Pour commencer, la Fed a rejeté les demandes de certains pays – dont les noms sont effacés dans les transcriptions publiées – de rejoindre le programme d'échange de devises. 
L'essence de la fonction de prêteur en dernier ressort d’une banque centrale a toujours été la fourniture de fonds illimités. Parce qu'il n'y a pas de limite sur la quantité de dollars que la Fed peut créer, aucun participant au marché ne peut prendre de position spéculative contre elle. 
Le FMI a été créé à une époque où les pays étaient régulièrement victimes des hypothèses désinvoltes des banquiers de New York, tels que l'évaluation de JP Morgan dans les années 1920 selon laquelle les Allemands étaient « fondamentalement un peuple de second ordre ». Le FMI formait une caractéristique essentielle de l’ordre international de l'après-Seconde Guerre mondiale, destinée à servir de mécanisme d'assurance universelle – qui ne pourrait pas être utilisé pour promouvoir les intérêts diplomatiques du moments. 
Aujourd'hui, comme le montrent clairement les documents de la Fed, le FMI est devenu marginalisé – notamment en raison de son processus politique inefficace. En effet, dès le début de la crise, le FMI, supposant que la demande pour ses ressources resterait faible en permanence, avait déjà commencé à réduire ses capacités. 
En 2010, le FMI a mis en scène sa résurrection, se présentant comme central dans la résolution de la crise de l'euro – à commencer par son rôle dans le financement du plan de sauvetage grec. Pourtant, ici aussi, une histoire secrète a été révélée – qui met en évidence à quel point la gouvernance monétaire mondiale est devenue asymétrique. 
Le fait est que seuls les États-Unis et les pays massivement surreprésentés de l'Union européenne ont soutenu le plan de sauvetage grec. En effet, toutes les grandes économies émergentes s’y sont fermement opposées, le représentant du Brésil déclarant qu’il s’agissait d’un « plan de sauvetage des détenteurs de la dette privée de la Grèce, principalement les institutions financières européennes ». 
Lorsque les craintes d'un effondrement soudain de la zone euro ont donné lieu à un débat prolongé sur la façon dont les coûts seront supportés par des restructurations et des annulations de dette, la position du FMI deviendra de plus en plus compliquée. Bien que le FMI soit censé avoir priorité sur les autres créanciers, il y aura des demandes pour annuler une partie des prêts qu'il a émis. 
Les fonctionnaires de l'UE sont outrés par les efforts apparents du FMI pour obtenir un soutien des pays débiteurs de l'Europe en exhortant l’annulation de toutes les dettes qu'il n'a pas émises lui-même. Et le Congrès des États-Unis a refusé d'approuver l'expansion des ressources du FMI – qui faisait partie d'un accord international négocié au sommet du G-20 de 2010. 
Comme le montre l'histoire secrète de 2008, ce qui importe est de savoir qui a accès à la Fed. 

L'Europe et les anti-européens 
LONDRES – Les élections européennes ont déclenché une douloureuse remise en question, portant non seulement sur le fonctionnement de l'Union européenne, mais sur son objet même. Les résultats montrent clairement qu'il y a à présent deux Europes. 
La bonne nouvelle, c'est que la plupart des pays européens appartiennent à la première catégorie. La mauvaise, c'est que les exceptions concernent deux pays très grands et très puissants. 
Le débat sur l'Europe n'est pas simplement une discussion sur les mérites de telle ou telle solution institutionnelle ou technique à un problème de coordination politique. Il s'agit de la façon dont des sociétés peuvent s'organiser efficacement dans le contexte de la mondialisation. 
Avant les élections, les pro-européens considéraient le vote à venir comme la preuve qu'un nouveau modèle de la démocratie à l'échelle européenne était en train d'apparaître. L'Europe allait ressembler davantage à un pays, avec les partis politiques pan-européens qui devaient proposer leur meilleur candidat (ou Spitzenkandidat comme disent les Allemands), au poste de président de la Commission européenne. 
Les électeurs devaient finalement considérer les élections comme par le passé : une occasion de protester, non pas tant contre l'Europe que contre leurs propres gouvernements nationaux. Ils devaient également voter contre l'austérité, imposée dans le cadre de la stratégie de l'UE pour défendre l'union monétaire. 
Aucun leader européen clairement désigné ne s'est distingué dans ces élections et le marchandage politique entre les gouvernements de l'UE sur le prochain président de la Commission est susceptible de se prolonger et de prendre un tour curieusement anti-démocratique. Dans le même temps, malgré les gros titres qui suggéraient le contraire, il n'y a pas eu de vague globale anti-européenne, ni de désillusion face au projet européen. 
En effet, dans de nombreux pays, y compris certains de ceux les plus durement touchés par la crise financière et économique, les électeurs ont finalement approuvé à la fois leur gouvernement et le projet européen. L'effet favorable au candidat sortant était perceptible en Espagne et plus encore en Italie, où le nouveau gouvernement de réforme de Matteo Renzi a déçu les attentes selon lesquelles les Italiens devaient exprimer à leur tour un fort vote de protestation. 
La faiblesse inattendue de la droite populiste aux Pays-Bas et les bons résultats des démocrates-chrétiens au pouvoir en Allemagne ont traduit le même phénomène : un nouveau noyau dur de l'Europe, politiquement stable et sûr de lui. 
En France et au Royaume-Uni, le succès des partis populistes insurgés a ébranlé le paysage politique. Dans ces deux pays, le parti au pouvoir (les socialistes français et les conservateurs britanniques) a été non seulement battu, mais a terminé troisième. 
Et même si l'on peut facilement attribuer le triomphe du Front national à l'impopularité du président socialiste François Hollande et de son gouvernement, le triomphe parallèle du Parti pour l'indépendance au Royaume-Uni ne peut pas s'expliquer comme un vote de protestation contre le gouvernement de coalition, qui est en train de relancer l'économie. La victoire éclatante de l'UKIP a témoigné sans ambiguïté de la part des citoyens d'un rejet de l'Europe, en particulier de l'immigration en provenance de l'UE. 
Les résultats des élections en France et au Royaume-Uni reflètent les écarts les plus marqués des deux pays par rapport au cadre européen. Tout d'abord, leur héritage impérial les force à se comporter comme de grandes puissances du XIXème siècle et non pas dans le cadre de mondialisation et d'interconnexion du XXIème siècle. 
Il existe aussi de très petites entreprises familiales qui sont les vestiges d'un pays perdu. Mais la panoplie des PME qui font la réussite économique de l'Allemagne et de l'Espagne a presque entièrement disparu en France. 
Le Royaume-Uni et la France ont actuellement des débats énergiques sur la manière de faire évoluer leur modèle économique. Certains réformateurs au sein du gouvernement veulent davantage de programmes d'apprentissage à l'allemande : on parle d'allégements fiscaux pour les petites entreprises et d'allégement de la charge réglementaire, jugé trop intrusive. 
Réformer les deux pays est une tâche aussi essentielle que la réforme de l'ordre politique vieillot et complexe de l'Europe. Et cela exige beaucoup plus que de simplement peaufiner les dépenses publiques et d'introduire certains projets d'infrastructure de haute technologie. 
La réforme nationale de deux anciennes grandes puissances impériales de l'Europe est aussi un élément essentiel au bon fonctionnement de l'Europe. S'il est concevable que le projet européen puisse survivre sans le Royaume-Uni, toutefois une Union européenne sans la France est impensable. 

La reconstruction de la politique européenne 
PRINCETON – Bon nombre d’Européens tremblent à l’idée de l’issue probable des prochaines élections parlementaires européennes : une importante progression des partis d’opposition anti-européens, qui se présenteront très probablement comme les réels vainqueurs. Mais toute cette agitation ne résoudra pas la crise politique de l’Union Européenne. 
Aujourd’hui, les partis anti-UE – le Front National de Marine Le Pen en France, le parti de la Liberté de Geert Wilders aux Pays-Bas, et le Parti pour l’Indépendance du Royaume Uni de Nigel Farage – sont parvenus avec succès à s’organiser en une seule ‘famille’ politique. Tandis que les familles établies – les social-démocrates, les libéraux et le bloc du Parti Populaire Européen (PPE) – ont été discréditées aux yeux de nombreux Européens. 
Le problème est que les fondations morales et intellectuelles des vieux partis européens se sont rapidement érodées ces dernières années, en partie en conséquence de leur échec – ou de leur incapacité – à s’adapter aux systèmes de l’UE. S’ils n’agissent pas rapidement pour restaurer une image de crédibilité et d’efficacité digne des représentants des intérêts des électeurs, ils risquent de disparaître dans le décor politique, permettant ainsi à des populistes irresponsables d’occuper progressivement le centre de la scène. 
C’est par exemple le cas de la Social-Démocratie, dont la mission historique a toujours été de faciliter la redistribution des ressources. Mais dans la mesure où en Europe, cette redistribution s’opère fondamentalement au niveau national de chaque pays – possédant l’autorité budgétaire nécessaire – il est difficile de la considérer comme un projet approprié pour l’ensemble de l’Europe. 
Plus l’Europe sera intégrée, moins les gouvernements auront de marge au niveau national pour organiser cette redistribution, parce que les individus, les sociétés et les emplois peuvent tout simplement quitter les pays dont les impôts sont plus élevés, comme cela s’est déjà vu dans certains pays comme en France. Et un état providence européen, fondé sur l’impôt sur le revenu des sociétés ou celui des particuliers, impliquerait d’importants transferts entre pays, ce qui risque d’exacerber les tensions déjà fortes entre les états membres de l’UE. 
Les libéraux ont eux aussi du mal à attirer un large électorat. Dans le sillage de la crise économique, les électeurs ont exigé une intervention gouvernementale, ce qui suggère qu’un bon nombre d’entre eux a perdu confiance dans les systèmes peu régulés du passé. 
Finalement, il y les forces de la démocratie chrétienne de centre-droit du PPE qui ont émergé dans l’immédiat après-guerre sur des bases religieuses de solidarité sociale et constituaient une alternative au collectivisme inhumain du fascisme et du communisme. Depuis lors, cependant, l’Europe occidentale s’est considérablement laïcisé, et il peut sembler quelque peu désuet de fonder des décisions politiques sur la doctrine sociale catholique. 
En l’état, l’enthousiasme des partis anti-UE pour le président russe Vladimir Poutine, et sa politique économique et sociale profondément anti-libérale, pourrait bien être la seule chose en faveur des familles politiques établies. Mais les choses ne doivent pas forcément rester ainsi. 
La France est actuellement tétanisée par le succès massif du livre de Thomas Piketty, Le Capital au XXIème siècle, qui analyse les mécanismes qui sous-tendent la montée des inégalités en l’absence de niveaux exceptionnels de croissance économique. Le message du livre – un appel à contrer les inégalités croissantes et un plaidoyer pour une croissance économique plus forte – a de lourdes implications politiques. 
Les Allemands craignent d’être encore sollicités pour renflouer les gouvernements surendettés de l’Europe du sud. Un tel transfert de dette publique serait injuste selon l’Allemagne – ne serait-ce que parce que des niveaux de dette publique élevés s’accompagnent souvent de niveaux de richesse des ménages plus élevés qu’en Europe du nord. 
Des maisons vides et des champs en friche – une réalité de l’Europe du sud – représentent un investissement relativement sûr qui coûte peu, compte tenu d’un impôt foncier faible. Un taux d’imposition plus élevé inciterait les propriétaires à vendre, ce qui entrainerait la restauration et la valorisation de la terre et de l’immobilier – et agirait efficacement comme un vaste plan de relance. 
Son application dans l’immobilier signifie qu’il ne relèverait pas d’une précaire tentative de taxer un facteur de production mobile. Et présenter la taxe comme un prélèvement unique visant à contrer l’héritage des mauvaises politiques du XXème siècle permettrait de garantir qu’il ne risque pas à l’avenir de décourager l’activité économique. 
Heureusement pour eux, il existe une manière irréfutable de combiner l’inquiétude fondamentalement française au sujet des risques induits par les inégalités et l’inquiétude fondamentalement allemande concernant les excès de dettes publiques. C’est pourquoi la taxe foncière et l’impôt sur la fortune constitueront probablement les fondements d’un nouvel alignement politique en Europe. 


L’Arsenal financier de l’Occident 
PRINCETON – La révolution en Ukraine et l’annexion illégale de la Crimée par la Russie ont entrainé une grave crise de sécurité en Europe. Mais, dans la mesure où les dirigeants occidentaux tentent un nouveau genre de guerre financière, la situation pourrait devenir d’autant plus dangereuse. 
Une Ukraine démocratique, stable et prospère représenterait une constante irritation – et un reproche – pour la Fédération de Russie autocratique et économiquement sclérosée du président Vladimir Poutine. Pour éviter une telle situation, Poutine tente donc de déstabiliser l’Ukraine, en prenant la Crimée et en fomentant un conflit ethnique à l’est du pays. 
La viabilité à long terme de cette stratégie est douteuse, puisqu’elle mettra à mal les finances publiques de la Russie. Mais elle servira néanmoins l’objectif de Poutine, projeter l’influence de la Russie. 
Pour leur part, l’Union Européenne et les Etats-Unis ne veulent pas d’une intervention militaire pour défendre la souveraineté et l’intégrité territoriale de l’Ukraine. Mais de simples protestations verbales rendaient ridicule et inefficace l’Occident au yeux du reste de la communauté internationale, ce qui à terme ne ferait que menacer plus encore – et plus largement – la sécurité. 
Ainsi que l’a récemment révélé l’ancien secrétaire adjoint au Trésor américain Juan Zarate dans ses mémoires, Treasury’s War, au cours des dix années qui ont suivi les attaques terroristes du 11 septembre 2001, les Etats-Unis ont développé un éventail d’armes financières à utiliser contre les ennemis de l’Amérique – d’abord Al Qaeda, puis la Corée du Nord et l’Iran, et maintenant la Russie. Parmi cet arsenal, on trouve le gel des actifs et le blocage de l’accès des banques sans scrupules à la finance internationale. 
Le système bancaire russe était déjà vulnérable lorsqu’a débuté la révolution ukrainienne. Mais la situation s’est empirée avec le renversement du président ukrainien Viktor Ianoukovitch et l’annexion de la Crimée, créant une panique des marchés qui a considérablement affaibli l’économie russe et appauvri les puissants oligarques russes. 
Dans un système capitaliste de copinage, menacer la richesse de l’élite au pouvoir fragilise la loyauté envers le régime. Pour l’élite corrompue, il y a un point de basculement au-delà duquel l’opposition représente une meilleure protection pour leurs richesses et leur pouvoir – et ce point a été atteint en Ukraine lorsque les manifestations de Maidan ont pris de l’ampleur. 
Poutine semble convaincu, si l’on en croit ses discours, que l’Union Européenne et les Etats-Unis ne peuvent pas sérieusement envisager une guerre financière, ce qui selon lui, menacerait leurs marchés financiers extrêmement complexes et interconnectés, plus que le système financier de la Russie, relativement isolé. En effet, le lien entre intégration financière et vulnérabilité n’était-il pas la principale leçon tirée de la crise qui a éclaté à la suite de l’effondrement de la banque Lehman Brothers en 2008 ? 
En fait, Lehman était une petite institution comparée aux banques autrichiennes, françaises et allemandes qui se sont retrouvées fortement exposées au système financier russe au travers de la pratique consistant à utiliser les dépôts des compagnies et des particuliers russes pour prêter aux emprunteurs russes. Compte tenu de cela, un gel des actifs russes pourrait s’avérer catastrophique pour les marchés financiers européens, pour ne pas dire globaux. 
En déstabilisant l’Ukraine, Poutine a deux objectifs : capitaliser sur les animosités linguistiques et nationales en Ukraine pour générer une fragmentation sociale, tout en tirant avantage des vulnérabilités financières occidentales – surtout celles de l’Europe. En effet, Poutine aime parfois considérer la chose comme un concours qui l’opposerait seul au pouvoir des marchés financiers. 
La course à l’armement qui a précédé la première guerre mondiale s’était accompagnée par exactement le même mélange d’hésitations militaires et de volonté d’expérimenter le pouvoir des marchés. En 1911, le principal manuel sur le système financier allemand, rédigé par le banquier vétéran Jacob Riesser, annonçait déjà, « L’ennemi, cependant, peut œuvrer à aggraver une panique… en exigeant soudainement une série de revendications en souffrance, par la vente illimitée de nos propres titres, et par d’autres tentatives visant à priver d’or l’Allemagne. 
De cette expérience, chaque pays a appris à donner plus de résilience à son marché financier pour se protéger d’éventuelles attaques, et aussi que les attaques pouvaient constituer une réponse dévastatrice aux pressions diplomatiques. 
C’est exactement ce qui s’est passé en 1911, lorsqu’une dispute sur le contrôle du Maroc a convaincu la France de retirer 200 millions de Deutsch Marks qu’elle avait investis en Allemagne. Mais l’Allemagne s’y était préparée et a pu répondre à l’attaque. 
Les différents débats sur la réforme financière aux Etats-Unis ont traité de cet impératif, et certains fondateurs de la Réserve Fédérale américain ont pointé du doigt les applications militaires et financières du terme « réserve ». 
A cette époque, les efforts en faveur de la réforme financière étaient déterminés par la notion selon laquelle l’accumulation de tampons financiers rendrait le monde plus sûr. Mais cette conviction a entrainé une confiance excessive chez les auteurs de ces réformes, ce qui les a empêché d’anticiper sur le fait que les mesures militaires seraient rapidement nécessaires pour protéger l’économie. 

L'Histoire contre l'Europe 
A certains endroits et pour certaines personnes, l'Histoire signifie des affrontements éternels formés par des forces géopolitiques profondes : les événements de quatre siècles auparavant sont semblables à ceux d'hier. Ailleurs et pour d'autres personnes, l'Histoire suggère la nécessité de trouver les moyens d'échapper à des situations délicates anciennes et à des préjugés dépassés. 
Et il est tentant de faire des parallèles contemporains avec la complaisance de l'Europe impériale, en particulier dans sa ferme conviction que le monde était si interconnecté et prospère que tout revers était impensable. Aujourd'hui, malgré les effets civilisateurs supposés des chaînes d'approvisionnement mondiales, des poudrières comme la Syrie ou la mer de Chine du Sud pourraient faire sauter le monde, tout comme le conflit en Bosnie en 1914. 
Réfléchir sur l'héritage de la Grande Guerre a également été l'occasion de faire revivre les mentalités de l'époque. Au Royaume-Uni, le Secrétaire de l'Education Michael Gove a récemment publié une polémique contre les historiens qui a souligné la futilité de la guerre, la qualifiant de « guerre juste » dirigée contre le « darwinisme social impitoyable des élites allemandes. » 
Mais 1914 n'est pas le seul point de comparaison possible ou séduisant dans l'interprétation du passé de la Grande-Bretagne. L'année prochaine aura lieu le bicentenaire de la bataille de Waterloo et l'ultime défaite de Napoléon. 
Le politicien de la droite britannique Enoch Powell a utilisé cela pour prétendre que le Marché commun européen était la vengeance que les Allemands et les Français leur ont imposée pour les défaites que la Grande-Bretagne leur ont infligé. Les célébrations et commémorations seront pleines de symbolisme liées à des conflits contemporains. 
L'année 1704 est chargée de sens. La victoire sur la France a jeté les bases de l'Acte d'Union de 1707 entre l'Angleterre et l'Ecosse. 
Cette union fera l'objet d'un référendum crucial cette année en Ecosse. Des dates historiques évocatrices sont utilisées à foison de la même manière sur l'autre rive du continent européen, pour raviver les images d'ennemis qui résonnent dans les débats politiques contemporains. 
Alors que la Russie s'efforce de reprendre l'Ukraine dans son orbite, une autre date ancienne tient une place importante : 1709, quand le tsar Pierre le Grand a écrasé les armées suédoises et cosaques à la bataille de Poltava. Cette bataille a fait l'objet d'un film russe récent : The Sovereign’s Servant - Fantassins, seuls en première ligne (2007). 
Des commentateurs de télévision russes décrivent les pays les plus engagés dans le soutien à une Ukraine orientée vers l'Europe (la Suède, avec la Pologne et la Lituanie, qui avaient été mises dans l'orbite suédoise) pour chercher à se venger de Poltava. Les périphéries occidentales et orientales de l'Europe seraient obsédées par les dates qui rappellent leurs luttes avec le centre : 1914, 1815, 1709, 1707, 1704 et 1612, entre autres. 
Après la Seconde Guerre mondiale, Charles de Gaulle a évolué vers une métaphysique compliquée qui explique les relations de son pays avec son passé problématique. Chaque pays européen avait été trahi. 
« Voilà pourquoi la France a souffert plus que les autres : parce qu'elle a été plus trahie que les autres. Voilà pourquoi elle est seule à pouvoir faire un geste de pardon… Il n'y a que moi qui puisse réconcilier la France et l'Allemagne, puisqu'il n'y a que moi qui puisse relever l'Allemagne de sa déchéance. » 
Le centre de l'Europe est-il à présent trop naïf ou trop idéaliste ? Est-il vraiment possible d'échapper à l'Histoire ? 
Ou au contraire, y a-t-il quelque chose d'étrange dans la façon dont la périphérie de l'Europe a recours de manière obsessionnelle à des étapes marquantes de l'Histoire ? En Grande-Bretagne et en Russie, cette obsession semble être non seulement une façon d'affirmer des intérêts nationaux, mais aussi un mécanisme pour rappeler à une population désabusée les réalités contemporaines du déclin du passé impérial. 

Les amoureux de l'Allemagne 
Non seulement l'Allemagne semble maintenant diriger l'Europe, mais le reste de l'Europe semble tomber amoureux de l'Allemagne. Notamment parce que dans un moment de confusion politique et d'instabilité économique, les Allemands sont les seuls Européens qui semblent savoir ce qu'ils veulent. 
Alors que les électeurs de toute l'Union européenne ont puni leurs gouvernements pour la grande récession et pour la crise de l'euro, les Allemands ont réélu leur Chancelière Angela Merkel et ont montré un fort soutien à son parti, l'Union chrétienne-démocrate (CDU) aux dernières élections. En effet, comme au sujet du premier dirigeant de l'Allemagne d'après-guerre, Konrad Adenauer, des blagues circulent d'après lesquelles Merkel serait Chancelière à vie (l'Allemagne ne limite pas le nombre de mandats). 
Ailleurs en Europe, les partis anti-européens populistes de droite ont gagné du terrain grâce à des campagnes contre les immigrants et les minorités, en particulier contre les musulmans. Cela a nourri l'inquiétude que le bloc populiste ne soit le plus largement représenté au Parlement européen suite aux élections européennes de l'année prochaine. 
Même le nouveau parti Alternative pour l'Allemagne - qui a obtenu contre toute attente un bon score aux dernières élections, en terminant juste en deçà du seuil des 5% nécessaires pour entrer au Bundestag, insiste sur le fait que son programme anti-euro n'est pas anti-européen. Ils veulent mettre fin à la monnaie commune, parce que selon eux, elle sape l'idéal européen. 
Fin 2011, le Ministre des Affaires étrangères polonais Radosław Sikorski a appelé l'Allemagne à faire preuve de plus d'autorité dans sa fonction de leader en Europe. Cette année, face à un renouveau du sentiment nationaliste, l'ancien président polonais Lech Wałęsa - le leader du mouvement anti-communiste Solidarité - a suggéré que son pays fasse partie de l'union politique avec l'Allemagne. 
De même, alors que la France est plongée dans une crise de gouvernance et que la crédibilité de ses dirigeants s'amenuise rapidement, le leader intellectuel français Alain Minc a publié l'ouvrage Vive l’Allemagne dans lequel il affirme que l'Allemagne est le pays le plus sain et le plus démocratique d'Europe. 
En Italie, la bourgeoisie de Milan et de Rome met un point d'honneur à passer les journées d'hiver habillée de lodens typiquement allemands. Alors que le philosophe italien Giorgio Agamben a récemment lancé un appel pour un empire latin à s'affirmer contre l'Allemagne, son appel a été largement rejeté par plusieurs de ses contemporains qui affirment au contraire que l'Allemagne doit servir de modèle à une Italie qui cherche à surmonter son malaise actuel. 
Fait révélateur, le livre Noble Endeavours, récemment publié par l'auteure Miranda Seymour, rappelle l'histoire d'amour de plusieurs siècles entre l'Allemagne et l'Angleterre. Peut-être la famille royale compte-t-elle adopter à nouveau la mode de la Maison de Hanovre ? 
Bien que cette admiration provienne en partie de la réussite économique actuelle de l'Allemagne, cet attachement remonte plus loin et s'étend au-delà de l'Europe. La Chine par exemple, tient l'Allemagne pour beaucoup plus qu'un modèle de croissance lié à l'exportation : pour de nombreux Chinois, cette réussite est révélatrice de la façon dont la trajectoire historique de l'Allemagne a été façonnée par sa lutte avec l'esprit autoritaire du passé. 
La Constitution de l'Allemagne, adoptée en Allemagne de l'Ouest en 1949, présente une vision saisissante, qui affirme « la détermination [de ce pays] à préserver son unité nationale et politique et à servir la paix du monde comme un partenaire égal dans une Europe unie ». Alors que la division de l'Allemagne était considérée comme un microcosme de la division plus large de l'Europe pendant la Guerre froide, la réunification de l'Allemagne ne paraissait possible que dans le contexte d'une Europe intégrée : un point sur lequel a insisté le Chancelier Helmut Kohl dans les débats de 1990, en appelant à la réunification. 
L'Allemagne issue de ce processus est particulièrement bien adaptée pour agir comme un modèle pour l'Europe, en raison de son caractère fédéral, qui se traduit par de fortes garanties constitutionnelles envers les droits des États. L'engagement pour l'Europe, profondément ancré en Allemagne et son insistance sur le constitutionnalisme, reflètent son effort profond pour comprendre les événements de l'entre-deux-guerres, les conséquences du racisme et du nationalisme extrême, et l'héritage des crimes nazis. 
Avec un nouveau gouvernement d'Angela Merkel, l'Allemagne va assumer un rôle encore plus important dans la poursuite d'une plus grande intégration européenne : un processus qui exigera des sacrifices supplémentaires, dont l'abandon de la souveraineté nationale. En un sens, cela sera une suite de la longue histoire d'auto-abolition de l'Allemagne. 
Environ tous les cent ans depuis la Réforme luthérienne, le nombre d'unités politiques allemandes indépendantes a été divisé par dix. La Paix de Westphalie de 1648 a réduit le nombre d'unités indépendantes au sein du Saint Empire romain germanique de 3000 ou 4000 à 300 ou 400. 
Une autre série de guerres et de traités de paix a créé l'Empire allemand « kleindeutsch » de 1871, qui ne comptait plus que trois Etats germanophones en Europe : l'Empire allemand, l'Autriche-Hongrie (une unité dynastique autrefois connue sous le nom d'Empire des Habsbourg) et la Confédération helvétique, dont aucun n'était un Etat-nation classique. Quand l'Allemagne scindée en 1949 entre la République fédérale (RFA) et la République démocratique (RDA), a porté ce chiffre à quatre (en comptant l'Autriche et la Suisse), la tendance générale a été claire. 
Si le nouveau gouvernement de l'Allemagne maintient le cap vers une Europe plus forte et plus fédérale, d'ici un siècle, il se peut qu'il n'existe plus aucune unité politique allemande souveraine du tout. 

Les Lettres et la Magie de Harry Potter 
PRINCETON – Cet été, dans les salons du livre et les librairies du monde entier, les lecteurs ont célébré le vingtième anniversaire de la sortie du premier ouvrage de la série de J.K. Rowling, au Royaume-Uni, Harry Potter and the Philosopher Stone (paru un peu moins d’un an et demi plus tard en traduction française sous le titre Harry Potter à l’école des sorciers et réintitulé aux États-Unis Harry Potter and the Sorcerer’s Stone). À raison : l’« enfant qui a survécu » est devenu une idole installée. 
Au cours des deux dernières décennies, la série Harry Potter a été portée à sept volumes, avec un total de 450 millions d’exemplaire imprimés, si l’on compte les traductions, dans presque quatre-vingt langues. Les huit films tirés des livres ont rapporté 7 milliards de dollars, auxquels il faut ajouter 7 milliards supplémentaires pour les produits dérivés. 
Présentant une vision d’ensemble des écrits populaires du XVIIe siècle à nos jours, le cours invitait les étudiants à réfléchir aux raisons pour lesquelles certaines œuvres à grand tirage avaient captivé leurs lecteurs. À la fin de chaque trimestre, je laissais mes élèves choisir le dernier ouvrage, à titre d’exemple des goûts contemporains du grand public. 
En juin, l’éditeur américain livrait en tout hâte aux libraires l’édition grand format du deuxième volume, Harry Potter et la Chambre des secrets. Le 8 septembre paraissait, en même temps que l’édition poche du premier tome, le troisième volume, Harry Potter et le Prisonnier d’Azkaban. 
À la fin du mois, les romans de Rowling étaient aux trois premières places de la liste des meilleures ventes de fiction du New York Times, tandis que l’édition poche de L’École des sorciers s’installait en haut de la liste des livres de poche. Le magazine Time faisait même sa une avec le sorcier à lunettes. 
Des bêtises de second ordre, conclurent-ils, rien qui valût l’attention qu’ils avaient portée aux séries adorées de leur enfance, comme Le Monde de Narnia ou Le Seigneur des anneaux. Quoiqu’ils ne fussent sortis de cette enfance que depuis quelques années, ils s’en prenaient à Harry Potter avec la même ferveur que nombre de critiques adultes, détracteurs notoires de l’œuvre à succès : « sans originalité », « mal écrit », « conventionnel », « mièvre ». 
Trop vieux pour lire de nouveaux ouvrages pour enfants, et trop jeunes pour avoir eux-mêmes des enfants (comme je venais d’en avoir), ils ne furent pas longs à prédire que la série, malgré la popularité dont elle jouissait alors sombrerait rapidement dans l’oubli. L’automne de l’année suivante, les étudiants de la nouvelle promotion choisirent eux aussi L’École des sorciers comme ouvrage de fin de trimestre, et comme ceux de l’année précédente, le traitèrent, du haut de leur assurance, avec dédain. 
J’enseignais les « best-sellers américains » après avoir laissé quelques années ce cours de côté. Lorsque vint le moment pour les étudiants de choisir leur ouvrage de fin de trimestre, ils se décidèrent pour… Harry Potter à l’école des sorciers. 
Pour chacun de ces deux groupes, dire : « Nous avons grandi avec Harry Potter », c’était lancer un cri de ralliement, et non déchiffrer le slogan d’un bandeau publicitaire. Harry allait-il sombrer dans l’oubli ? 
Probablement pas, à en juger par la réception qui lui est accordée dans l’autre cours où j’enseigne l’œuvre de Rowling, intitulé « Littérature enfantine », où c’est mon choix de mettre Harry Potter au programme. Plutôt que L’École des sorciers, j’ai tranché pour Harry Potter et le prisonnier d’Azkaban, mon préféré des sept volumes, qui fait basculer la série de la littérature pour enfants à la fiction pour jeunes adultes, avec son traitement complexe de la fidélité, de la trahison, de la colère et du pardon. 
Mais combien de temps durera la faveur de Harry Potter auprès du grand public ? Je démarre toujours mon cours « Littérature enfantine » avec un petit sondage : « Quel livre du programme vous souvenez-vous avoir lu lorsque vous étiez enfant ? » 
Ce n’est pas du tout scientifique, je le sais. Mais je suis curieux : tombera-t-il sous les 80 % au printemps prochain, quand je commencerai mon nouveau cours sur la « littérature enfantine » ? 
Ou bien allons-nous vers un point d’équilibre, où la proportion, devenue stable, ne déclinera plus ? Le quarantième anniversaire de Harry nous fournira la réponse. 


Les moissons de la faim 
Même aujourd’hui, il y a assez de nourriture dans le monde, avec une récolte exceptionnelle cette année, et pourtant toujours plus de personnes n’ont pas les moyens d’acheter les aliments nécessaires. Répondre à cette crise en devenir est l’objectif de la Conférence mondiale de la FAO sur la sécurité alimentaire organisée du 3 au 5 juin, à Rome. 
Environ 18.000 enfants meurent chaque jour des conséquences directes ou indirectes de la malnutrition. Il est évident que l’augmentation récente des produits alimentaires ne fera que multiplier le nombre de gens vulnérables aux carences alimentaires. 
Mais en même temps que nous apportons une réponse à l’urgence humanitaire actuelle, nous ne devons pas perdre de vue les problèmes à long terme qui ont affecté la sécurité alimentaire ces dernières décennies. Clairement, un « new deal » pour la sécurité alimentaire est nécessaire de toute urgence. 
L’essor de la production alimentaire au moment de la Révolution verte des années 1960 – grâce au soutien important des gouvernements et d’organisations internationales à but non-lucratif – a cédé le pas à de nouvelles priorités politiques dans les années 1980. Alors même que l’offre des denrées alimentaires ralentissait, la demande a continué à croître et pas seulement à cause de l’expansion démographique. 
Depuis les années 1980, les gouvernements ont été encouragés à promouvoir les exportations pour obtenir des devises étrangères et à importer leurs aliments. Mais l’alimentation ne peut pas être traitée comme une quelconque autre matière première, et les gouvernements doivent développer les politiques, les infrastructures et les institutions nécessaires à garantir la sécurité alimentaire (à ne pas confondre avec l’autosuffisance) aux niveaux national et régional. 
De plus, l’urbanisation galopante et la conversion des terres à un usage autre qu’agricole ont réduit les surfaces consacrées à la production alimentaire, en même temps que les terres agricoles sont utilisées pour produire des cultures non alimentaires, comme les biocarburants. 
Il ne faudrait pas pour autant abandonner précipitamment tous les biocarburants, malgré des choix politiques clairement médiocres opérés ces dernières années. Certains biocarburants sont beaucoup plus efficaces au plan énergétique et en coût que d’autres, et les diverses sources de biocarburants présentent des coûts d’opportunité très différents pour l’agriculture alimentaire (le sucre n’a par exemple pas subi d’augmentation importante de prix). 
Un autre problème est qu’un nombre toujours plus réduit de transnationales agroalimentaires domine la commercialisation, la production et les intrants, une évolution qui s’effectue au détriment des petits paysans et des consommateurs, et en particulier des pauvres. De plus, la diminution de l’aide gouvernementale au crédit rural a fait que son coût est souvent devenu prohibitif. 
L’accroissement des titrisations, des transactions en ligne plus aisées et les autres évolutions financières de ces dernières années ont en outre facilité des investissements spéculatifs plus importants, notamment dans le domaine des marchés à terme des marchandises et des marchés des options, et en particulier ceux qui portent sur les produits alimentaires. La chute de la valeur des actifs dans d’autres segments des marchés financiers à la suite de la crise des « subprimes » aux Etats-Unis est peut-être plus à l’origine de la récente flambée du prix des denrées alimentaires que ne le sont les contraintes de l’approvisionnement ou d’autres facteurs sous-jacent de l’enchérissement graduel à plus long terme. 
Parallèlement, les subventions agricoles et les barrières douanières des pays industrialisés ont sans l’ombre d’un doute affaibli la production alimentaire des pays en développement. 
À la place de ces mesures inadéquates, certains tenants de la sécurité alimentaire ont appelé les pays riches à compenser les effets pervers de leur protectionnisme et de leurs subventions à l’agriculture en fournissant une aide supplémentaire au monde en développement, et en ciblant en particulier les moyens de production qui améliorent la sécurité alimentaire. Pour éviter une catastrophe, la communauté internationale doit aussi faire face à la situation d’urgence concernant les aliments et les plantations mentionnée plus haut, y compris en dégageant des parts budgétaires et de la balance des paiements plus généreuses pour soutenir les pays à bas revenus importateurs d’aliments. 
Enfin, alors que les dirigeants mondiaux se réunissent à Rome, la communauté internationale doit trouver un engagement global et constructif pour la sécurité alimentaire qui ne soit pas infirmé par des politiques contradictoires. 

La psychologie des prédateurs sexuels de superstars 
LONDRES – Le scandale d'agression sexuelle de Harvey Weinstein n'est pas près de s'arrêter. C'est tout le contraire : la police au Royaume-Uni enquête en ce moment sur plusieurs allégations qui impliquent le producteur oscarisé. 
Hollywood a du mal à expliquer comment l'une de ses personnalités les plus célèbres a pu s'en sortir en toute impunité en agissant de la sorte depuis si longtemps. Woody Allen a fourni un indice important. 
« Et personne ne souhaitait le faire, parce qu'on ne s'intéresse pas à cela, a déclaré Allen à la BBC. 
« Ce qui vous intéresse, c'est de réaliser votre film. » D'autres personnes qui ont collaboré avec Weinstein au fil des ans ont fait des déclarations similaires. 
Est-ce l'équivalent à Hollywood du « mur du silence » en matière policière, ou bien y a-t-il quelque chose de plus clinique à l'œuvre ? Une réponse possible se trouve dans les résultats de récentes études en psychologie. 
Selon des scientifiques aux États-Unis et en Israël, il existe certains traits de personnalité, les « trois composantes obscures » du narcissisme, de la psychopathie et du machiavélisme, qui sont le plus souvent associées à un comportement sexuellement violent. Une découverte intéressante dans les résultats de cette recherche, publiée en 2016 dans le journal Personality and Individual Differences(La personnalité et les différences individuelles), c'est que les traits de personnalité associés à un penchant au harcèlement peuvent être des « adaptations psychologiques spécialisées » qui permettent aux individus d'exploiter des « niches » dans la société. 
En d'autres termes, certains prédateurs sexuels pourraient faire carrière dans certains secteurs d'activité spécifiques qui leur permettent d'exploiter les autres. Les chercheurs ont également constaté que la disposition qui motive la réussite d'une personne peut également comprendre certains traits de personnalité qui expliquent sa tendance à exploiter les autres. 
Les traits nécessaires pour remporter les Academy Awards, par exemple, peuvent être semblables aux traits d'une personne qui recherche un grand nombre de partenaires sexuels et des relations qui nécessitent peu d'engagement. En ce sens, cette étude suggère que nous ne devrions pas être surpris de retrouver un parallèle semblable dans bien d'autres aspects de la société. 
L'étude sur les « trois composantes obscures » a été publiée bien avant les allégations contre Weinstein, mais elle demeure la plus vaste enquête sur la personnalité des harceleurs sexuels. Les chercheurs (basés à Oakland University, à l'Université de Géorgie aux États-Unis et au Sapir Academic College en Israël), ont interrogé plus de 2 500 hommes et femmes en Israël. 
Les sujets susceptibles d'exploiter les autres ont fait preuve d'un certain nombre de caractéristiques, notamment d'insensibilité, d'un côté désagréable, de duplicité, d'égocentrisme, de manque d'honnêteté ou d'humilité et d'un intérêt excessif pour les talents et les objectifs d'une personne. Ce dernier trait (également connu sous le nom de narcissisme), est un élément clé des trois composantes obscures. 
Les machiavéliques, quant à eux, pensent que la meilleure façon d'interagir avec les autres est de leur dire ce qu'ils veulent entendre. Leur défaut de manipulation peut les conduire à un cycle de tromperie ininterrompue face à leurs collègues et amis, ce qui peut expliquer pourquoi une personnalité machiavélique peut se livrer à du harcèlement sexuel ou rechercher des rencontres sexuelles à court terme. 
Prétendre souffrir d'un trouble tel que « l'addiction sexuelle » ou suivre un programme de réadaptation dans une clinique de réadaptation pour un « traitement », comme Weinstein vient apparemment de le faire, correspond à une réponse machiavélique classique. Si les allégations se confirment, Weinstein serait un exemple extrême d'agresseur aux « trois composantes obscures ». 
Mais cette combinaison de traits de caractère n'est pas si rare. En fait, de puissants prédateurs pourraient bien rôder en ce moment même autour de la machine à café. 
Selon une enquête de 1994 menée sur les employés du gouvernement fédéral des États-Unis, citée dans l'étude sur les « trois composantes obscures », 44 % des femmes et 19 % des hommes parmi les employés ont déclaré avoir été victimes de harcèlement sexuel au travail au cours deux années précédentes. Comme nous le rappellent les auteurs de l'étude de 2016, le harcèlement sexuel ne consiste pas toujours à essayer d'obtenir des faveurs sexuelles. 
Mais ce sont plutôt des motivations psychologiques, notamment le besoin d'accroître le sentiment d'estime de soi, l'attrait, ou la masculinité, qui peuvent conduire à des conduites d'abus de pouvoir de la part des prédateurs, lors de rapports visant à dominer ou à rabaisser les autres. 

L’Amérique a-t-elle perdu son pouvoir d’attraction ? 
Cambridge – Il semblerait que l’Amérique ait perdu de son assurance puisque même le président exprime sa crainte que la crise financière ne soit pire que la grande dépression des années 30. George Bush n’est pas le seul à s’inquiéter d’une aggravation de la situation, avant de voir le bout du tunnel. 
Les conjoncturistes sont beaucoup plus optimistes : ils prévoient pour 2009 une croissance américaine aux alentours de -1,5 %, après une réduction similaire au deuxième semestre 2008. Cette récession pourrait être douloureuse, mais bien moins que la baisse de rendement de 10 à 15 % généralement associée aux récessions à grande échelle. 
Les prévisions conjoncturelles semblent néanmoins optimistes. Avec un système financier en mode survie, l’effondrement des prix de l’immobilier et la hausse du chômage, l’économie américaine paraît plus vulnérable qu’à aucun autre moment depuis les années 70, voire depuis la Deuxième Guerre mondiale. 
Pourtant, il convient de noter qu’une croissance de production négative durant plus de deux ans est relativement rare, même au lendemain de graves crises bancaires. Les rapports statistiques historiques sont peut-être une maigre consolation au cœur d’une catastrophe qui semble désormais si insidieusement différente des précédentes, il ne faut pas pour autant les rejeter. 
La politique américaine a dégénéré en une sorte de « roue de la fortune » pour les compagnies financières : un jour, la faillite, le lendemain, un prêt à faibles conditions. Espérons que la dream team économique du président élu Barack Obama adoptera au moins une politique constante et cohérente. 
Le train de mesures de reprise devrait par-dessus tout inclure une méthode rationnelle de réinitialisation du système financier, par l’évaluation de positions d’après leur valeur observée sur le marché au moment de l’évaluation, la restructuration et la recapitalisation des banques, et une nouvelle conception de la réglementation permettant la créativité tout en protégeant mieux le public contre la folie qui régnait depuis plus d’une décennie. L’aide immobilière est nécessaire pour empêcher l’envolée des prix, tout comme les grandes mesures d’incitation macroéconomique, notamment les politiques monétaires modérément inflationnistes. 
Comme on peut s’y attendre, plusieurs dirigeants, notamment la Chancelière allemande Angela Merkel, s’inquiètent des conséquences de plus long terme de mesures macroéconomiques agressives. On peut comprendre ces inquiétudes surtout au vu du rôle croissant du gouvernement dans l’économie. 
Avant les années 50, les chutes de production de 15 à 20 % en une seule année étaient monnaie courante (il faut en convenir, la comptabilité du revenu national était plus basique). Selon des chercheurs économistes, nous devrions simplement surmonter la crise comme à l’époque. 
Or, les systèmes politiques, économiques et sociaux d’aujourd’hui – au moins dans les pays développés – sont incapables de résister en temps de paix à une baisse de production de 15 à 20 % sur une courte période. Les mesures d’incitation et d’intervention de grande envergure –que préconise actuellement de la Réserve fédérale américaine – sont inévitables. 
La Grande-Bretagne, l’Irlande et l’Espagne subissent des crises financières d’ampleur similaire. Les pays qui dépendent des exportations d’énergie, en particulier ceux dont le système de gouvernance est mis en doute, tels que la Russie et le Venezuela, sont confrontés à des baisses bien plus terribles. 
Mais en l’absence d’un conflit à grande échelle, il y a de fortes chances pour que 2010 voit la restauration d’une faible croissance aux Etats-Unis, en Europe et au Japon, et probablement d’une croissance solide dans la plupart des marchés émergents. L’économie américaine a certes perdu une bonne partie de son charme, il faudra bien plus de malchance et de bourdes politiques pour atteindre le niveau d’une seconde grande dépression mondiale. 

Cuba a-t-elle laissé passer sa chance ? 
BUENOS AIRES – La confirmation de Raul Castro à son poste de successeur de son frère Fidel témoigne que son Cuba renforce l’hégémonie de l’armée, ce qui ne présage rien de très positif quant à l’éventualité d’une ouverture politique ou économique proche. C’est ce qu’a confirmé tout récemment le sixième Congrès du Parti Communiste cubain qui n’a produit que peu de nouvelles propositions et s’est plutôt contenté de ressasser les mêmes vieilles antiennes. 
Tandis que Fidel rédigeait des articles doctrinaires dans la presse officielle, les forces armées ont repris les rennes de la politique et de la production. L’apparition de Fidel au Congrès du Parti – un événement lourd de sens politique puisqu’il avait fait très peu d’apparitions publiques depuis l’annonce de sa maladie en 2006 – semble confirmer son soutien à cette évolution. 
Nous savons maintenant que le congrès a été reporté 14 ans durant du fait de divisions profondes entre les dirigeants cubains. Le groupe de civils évincé voulait adapter le « modèle chinois » de réformes économiques progressives initié par le Parti. 
Dans le communisme asiatique – tel qu’il est à l’ouvre en Chine et au Vietnam en particulier – la direction du Parti alterne périodiquement et c’est une direction civile qui contrôle l’armée. Le népotisme systématique au plus haut niveau de gouvernement politique et militaire n’existe qu’en Corée du Nord. 
Par contre, la nouvelle structure politique rauliste de Cuba trouve son inspiration dans la plus pure tradition du caudillismo militaire latino-américain, utilisant l’idéologie communiste de manière pragmatique. Ce modèle apparaît clairement dans la nature des réformes proposées par Raul. 
Les cercles qui constituent cette « nouvelle classe » ne diabolisent pas les capitaux étrangers. En effet, leurs discussions parlent de dette et certains créanciers s’intéressent aux mécanismes de la capitalisation. 
En ce qui concerne le reste de l’économie, la position du Parti rappelle la fameuse phrase du Il Gattopardo (Le Léopard) de Lampedusa : quelque chose doit changer pour que rien ne change. La vente de biens immobiliers et de véhicules sera légalisée et le travail indépendant autorisé, principalement dans le secteur des services. 
Près d’un million et demi de Cubains n’auront jamais de participations dans les industries contrôlées par la bourgeoisie militaire. Et la question de la propriété foncière n’a pas non plus été résolue : seuls certaines parcelles seront louées sous une forme ou une autre. 
En outre, les Cubains ordinaires craignent que leurs cartes de rationnement – le seul moyen à leur disposition pour obtenir leur nourriture – ne soient annulées. Car selon Raul, le système de rationnement alimentaire contrôlé par l’état est un « facteur d’immobilité, » mais personne ne sait ce qui pourrait le remplacer. 
Ni la liberté de la presse ni l’accès à l’information n’était à l’ordre du jour, et l’opposition continuera d’être ignorée, la laissant avec les seules options de liberté conditionnelle ou d’exil. La migration, une option financée par les mandats envoyés par les proches depuis les États-Unis, n’a pas non plus été rendue plus flexible. 
Lorsque l’Union Soviétique s’est effondrée, nombreux furent ceux qui ont cru que le régime cubain prendrait le chemin des réformes, même timidement. Mais Fidel Castro s’est méfié des transitions démocratiques en Europe de l’est et une première opportunité de transition similaire à Cuba fut perdue. 
Mais Deng a opté pour de réelles réformes et un réel changement, en séduisant les Chinois d’outremer, pourtant diabolisés par le Parti pendant de nombreuses années, pour qu’ils misent sur l’avenir du pays et investissent. La diaspora l’a entendu et ce fut le début et le secret des réformes qui ont mis la Chine sur la voie de son actuel succès économique. 
Un ordre du jour réaliste pour aller dans le sens du changement exige inévitablement une ouverture de Cuba sur le monde, et la garantie des libertés à l’intérieur du pays. Le sixième congrès a malheureusement fait la preuve que le Parti Communiste cubain demeure dans le déni quant aux perspectives et aux options du pays. 


Plus de crédit pour les innovations financières ? 
MOSCOU – Les sceptiques de la libéralisation et de l’innovation financières ont été confortés par la crise des marchés mondiaux de crédit de mi-2007, lorsque les problèmes de prêts hypothécaires subprimes ont apparu pour la première fois aux États-Unis. Ces sceptiques ont-ils raison ? 
Pratiquement tout le marché des subprimes est une innovation âgée d’une dizaine d’année – le mot “subprime” n’existait dans aucune langue avant 1994 – basée sur des éléments tels les prêts hypothécaires à taux variables - options (option-ARM), de nouveaux types de CDO (collateralized debt obligations), et les SIV (structured investment vehicles). Auparavant, les investisseurs privés des États-Unis ne prêtaient tout simplement pas aux emprunteurs potentiels dont l’historique de crédit n’était pas de premier ordre. 
Mais, alors qu’il apparaît parfois que la crise actuelle est due, au moins en partie, à l’innovation financière, la libéralisation du marché financier s’est avérée globalement un phénomène positif. 
Une étude publiée en 2005 par les économistes Geert Bekaert, Campbell Harvey et Christian Lundblad a montré que lorsque les pays libéralisent leurs marchés boursiers, en les laissant opérer librement sans intervention du gouvernement, la croissance économique augmente en moyenne d’un point de pourcentage par an. La plus haute croissance a tendance à être associée à un boom de l’investissement, qui à son tour semble être propulsé par le coût inférieur du capital pour les entreprises. 
Naturellement, si les arrangements financiers compliqués nous permettent d’avancer économiquement, ils peuvent aussi provoquer des dangers. Pensez aux échafaudages et aux équipements présents dans les chantiers de construction. 
Les gouvernements et les compagnies d’assurance mettent en place de meilleures exigences de sécurité en réponse aux accidents de construction. La même chose est valable, avec le temps, pour les catastrophes financières. 
La grande qualité de ses marchés financiers est sans doute une raison primordiale de la croissance économique relativement forte de l’Amérique. En effet, avec un taux d’épargne très bas et un haut déficit fiscal au cours des dernières décennies, les États-Unis auraient été confrontés, sinon, à une catastrophe économique. 
Les marchés financiers efficaces leur permettent de poursuivre de telles opportunités malgré ces contraintes, en engageant des investisseurs pour leur fournir ce capital. Ces investisseurs peuvent, à leur tour, être encouragés par des systèmes de couverture financière et par la diversification financière. 
Depuis longtemps, l’hypothèse que les nouveaux marchés dérivés, qui fournissent de telles couvertures financières, ont tendance à augmenter la volatilité préexistante des marchés financiers, est largement discutée. Il est généralement admis que ce n’est pas le cas. 
En 2000, Stewart Mayhew, économiste en chef adjoint au bureau des analyses économiques de la US Securities and Exchange Commission (SEC), a mené une étude sur la vaste littérature existant sur le sujet. Mayhew a conclu qu’il est plutôt difficile d’affirmer que les marchés des produits dérivés aggravent la volatilité des marchés financiers, parce que leur création a tendance à advenir quand les marchés financiers existants sont déjà plus volatiles, ou que l’on peut prévoir qu’ils le deviendront. 
L’effet sur la volatilité des marchés financiers sous-jacents n’est peut-être même pas la bonne question à poser pour décider si oui ou non, il faut permettre de nouveaux produits dérivés. La bonne question est de savoir si ces produits sont susceptibles de conduire au succès économique et à la croissance. 
Là, Mayhew conclut que de nouveaux marchés de produits dérivés augmentent clairement les liquidités et la qualité des informations sur les marchés financiers existants. Et ce sont cette liquidité et cette qualité d’informations qui, au final, sont le moteur de la croissance économique. 
La crise des subprimes a mis au jour des problèmes graves qu’il nous faut résoudre. Par exemple, une meilleure protection des consommateurs est nécessaire pour les produits financiers de détail, ainsi que des exigences de communication plus strictes pour les nouvelles valeurs, et des véhicules mieux conçus pour protéger des risques. 
Certaines des innovations associées à la crise des subprimes – notamment les option-ARM, lorsqu’elles étaient étendues à des emprunteurs incapables de les assumer – semblent avoir très peu de mérites. Mais d’autres – celles qui sont associées à la titrisation des emprunts immobiliers – étaient clairement des innovations importantes sur le long terme, car elles sont susceptibles de contribuer à mieux étaler les risques dans le monde. 
Ainsi, nous ne devrions pas ralentir l’innovation financière en général. Au contraire, certains des ennuis qui résultent de la crise des subprimes vont probablement se transformer en nouvelles innovations, augmentant davantage la sophistication de nos marchés financiers. 

L’heure de la stag-déflation mondiale a sonné ? 
NEW YORK – Les dernières évolutions macro-économiques aux Etats-Unis et dans d'autres économies avancées et marché émergents confirment que l'économie mondiale connaîtra une grave récession en 2009. Aux Etats-Unis, la récession a débuté en décembre 2007 et durera au moins jusqu'en décembre 2009 – soit la plus longue et profonde crise du pays depuis la Deuxième Guerre mondiale, avec une chute concomitante du PIB qui risque de dépasser 5 %. 
Dans d'autres économies avancées (zone euro, Royaume-Uni, Union européenne, Canada, Japon, Australie et Nouvelle-Zélande), la récession a débuté au deuxième trimestre 2008, avant que les tumultes financiers de septembre et d’octobre n'aggravent le resserrement mondial du crédit. Depuis, la situation est encore plus désastreuse. 
Par ailleurs, on observe aujourd’hui le début d'un atterrissage en catastrophe dans les marchés émergents, puisque la récession des économies avancées, la chute des prix des produits de base et la fuite de capital font des ravages sur la croissance. En effet, le monde devrait s'attendre à une prochaine récession en Russie et au Brésil en 2009, compte tenu du faible cours des produits de base et d'un net ralentissement en Chine et en Inde, qui sera aussi pour ces pays un atterrissage en catastrophe (avec une croissance bien en dessous de leur potentiel). 
En effet, plus d'une douzaine d'économies de marché de ce type subissent d'importantes pressions financières, à savoir en Europe : le Belarus, la Bulgarie, l’Estonie, la Hongrie, la Lettonie, la Lituanie, la Roumanie, la Turquie et l'Ukraine ; en Asie : l'Indonésie, la Corée et le Pakistan ; et en Amérique latine : l'Argentine, l'Équateur et le Venezuela. La plupart de ces économies peuvent éviter le pire si elles mettent en œuvre les ajustements appropriés et si les institutions financières internationales (y compris le FMI) proposent suffisamment de crédit pour couvrir leurs besoins financiers extérieurs. 
La chute de la demande globale parallèlement à la hausse de l’offre globale potentielle (avec le surinvestissement de la Chine et d'autres marchés émergents) réduiront nettement l'inflation. Le relâchement des marchés de l’emploi associé à la hausse des taux de chômage imposera des limites budgétaires aux salaires et aux coûts de main-d'oeuvre. 
Les responsables politiques devront se méfier d'un étrange animal appelé « stag-déflation » (combinaison de stagnation/récession économique et de déflation), des trappes à liquidité (lorsque les taux d'intérêt officiels sont si proches de zéro que la politique monétaire traditionnelle perd de son efficacité) et de la déflation de la dette (hausse de la valeur réelle des dettes nominales, qui accroît à sont tour le risque de faillite des ménages, sociétés, institutions financières et gouvernements en détresse). 
Les politiques monétaires traditionnelles perdant de leur efficacité, les outils de politique non traditionnelle visant à générer des liquidités et un crédit plus conséquents (par le biais d’un soulagement quantitatif et d’achats directs des banques centrales d'actifs immobilisés privés) deviendront nécessaires. Et tandis que la politique budgétaire traditionnelle (dépenses publiques et réductions d'impôt) sera poursuivie de manière agressive, la politique budgétaire non traditionnelle (dépenses visant à renflouer les institutions financières, les prêteurs et les emprunteurs) deviendra de plus en plus importante. 
Les banques centrales étaient habituellement prêteuses de dernier recours ; désormais, elles seront prêteuses de premier et d’unique recours. Alors que les banques réduisent les prêts qu’elles accordent aux autres banques, à des institutions financières et au secteur privé, les banques centrales deviennent les seuls prêteuses alentour. 
De même, avec la chute de la consommation des ménages et de l'investissement des entreprises, les gouvernements deviendront bientôt les prêteurs de premier et d’unique recours, stimulant la demande et renflouant les banques, les entreprises et les ménages. A long terme, les conséquences de l’accroissement des déficits budgétaires sont graves. 
Toutefois, à court terme, il importe de prendre des mesures politiques budgétaires et monétaires très agressives – traditionnelles et non traditionnelles – pour garantir que l'inévitable « stag-deflation » de 2009 ne persistera pas en 2010 et au-delà. Jusqu'ici, les réactions américaines sont plus agressives que celles de la zone euro, vu que la Banque centrale européenne se trouve sous la courbe des taux d’intérêts et que la position budgétaire de l'Union européenne demeure faible. 
Compte tenu de la gravité de la crise économique et financière, les marchés financiers ne reprendront pas avant un moment. Les risques liés aux prix d'une grande variété d'éléments d'actifs risqués (actions, obligations émises par des entreprises privées, matières premières, immobilier et classes d'actifs des marchés émergents) persisteront tant qu'il n'y aura pas de signe – vers fin 2009 – d’une véritable reprise de l'économie mondiale en 2010. 


Et le pic pétrolier ? 
OXFORD – Dans l’histoire de l’industrie du pétrole, angoisses et préoccupations quant à l'imminence de l'épuisement des réserves sont récurrentes. De tels sentiments – qui reflètent la pensée du grand public – se propagent souvent lorsque la demande monte en flèche, que les prix de l’énergie flambent et que la géopolitique est à l’incertitude. 
Ceux qui croient à cette pénurie se basent sur la moyenne annuelle constamment accrue du prix du pétrole de 2002 à 2008, sur la production en déclin dans de nombreuses zones du globe et sur l’absence (jusqu’à récemment au large du Brésil) de découverte d'importants gisements au cours des dernières décennies. Tous ces facteurs accréditent la thèse comme quoi la production du pétrole a atteint son apogée. 
Mais cette prédiction est proche de la tautologie. Pour la rendre utile, ceux qui croient à la pénurie de l'or noir devraient être capables de prévoir des éléments tels que la date et la durée du pic pétrolier, l'état de la demande lorsque qu'il sera atteint, ainsi qu’un schéma du déclin. 
Or, les théoriciens de la courbe du « pic pétrolier » n’ont à ce propos rien dégagé d’impressionnant : leurs prévisions se sont peu à peu rapprochées de la date du fameux pic. Pis encore, ils n’ont rien esquissé de sérieux pour comprendre pourquoi leur anciennes prévisions devaient être révisées. 
L’un des problèmes majeurs de telles prédictions est la confusion fréquente entre ressources et réserves. Les ressources, c’est le volume d’hydrocarbures disponibles sans tenir compte des contraintes liées à l’accessibilité et/ou au coût. 
Si nous étions certains du volume des ressources pétrolières et si nous pouvions déterminer précisément la hausse de la consommation en hydrocarbures, il serait aisé de calculer l'imminence de l'épuisement. Mais ce sont là de gros « si » – notamment en raison du degré élevé d’incertitude quant au volume ultime des ressources pétrolières. 
Tandis que les tenants de la théorie du pic y croient fermement, ils ne prennent pas en considération toutes les possibilités technologiques actuelles et futures qui pourraient accroître les ressources. En effet, étant donné la difficulté à estimer la taille totale des ressources, beaucoup pensent que les théories du pic ne sont pas pertinentes. 
Fort heureusement, le débat repose principalement sur les réserves et non les ressources. Par définition, les réserves sont la quantité de pétrole que l’on s’attend à pouvoir exploiter commercialement depuis des gisements donnés. 
C’est aussi un concept mouvant, puisque les estimations sont en général révisées à la hausse ou à la baisse selon la disponibilité de données supplémentaires géologiques ou techniques, les avancées technologiques et/ou le changement des conditions économiques (tel que le prix du pétrole et le coût de production). En fait, l’essentiel de la croissance récente des réserves mondiales n’est pas dû à de nouvelles découvertes, mais surtout à l’accroissement des réserves et à de meilleurs taux de récupération. 
Il existe toute une palette de carbones fossiles depuis le pétrole facile et conventionnel aux gisements offshore profonds et très profonds en passant par le pétrole brut extra-lourd. Avec les avancées technologiques et la hausse des prix, la plupart de ces réserves deviendront conventionnelles, nous permettant de repousser le pic de plusieurs années. 
L’incapacité à faire une distinction claire entre ressources et réserves – et à reconnaître l’importance des prix, du coût et de la technologie pouvant transformer les ressources en réserves – génère des prévisions erronées sur l’imminence d’un pic et une désinformation aux conséquences négatives sur la prise de décisions. Plutôt que de se concentrer sur les grands défis auxquels l’industrie pétrolière devra faire face à court et à long terme, le débat sur le pic détourne l'attention sur de faux problèmes. 
Il y a des raisons de se soucier du pic de la production du pétrole à court terme, non pas à cause de l’indisponibilité des réserves, mais des obstacles à l’investissement – par exemple, l’accès aux réserves, les sanctions et cette politique de l’incertitude. Ceux qui croient à l'imminence du pic pensent que ces barrières sont hors de propos, arguant que les faire tomber ne ferait que retarder le pic de quelques années. 
En ce moment, le débat sur le pic pétrolier se teinte d’une nuance qui rappelle celle qui accompagnait la guerre mondiale contre le terrorisme, de par l’expression « vous êtes avec nous ou contre nous » recyclée ici pour polariser les observateurs et les analystes. Mais comme dans tout autre débat, dès lors que des positions extrêmes dominent, les vrais problèmes sont minimisés et marginalisés. 



Ce que veut l'Iran 
TEHERAN – Lors de ma campagne pour devenir président de l'Iran, j'ai promis d'équilibrer le réalisme et la poursuite des idéaux de la République islamique et j'ai remporté le soutien des électeurs iraniens avec une forte avance. En vertu du mandat populaire que j'ai reçu, je me suis engagé à la modération et au bon sens, qui m'inspire aujourd'hui toutes les décisions de mon gouvernement. 
À cette fin, nous nous efforçons d'éliminer les tensions dans nos relations avec l'étranger et de renforcer nos liens avec nos partenaires traditionnels tout comme avec nos nouveaux partenaires. Cela exige évidemment la mise en place d'un consensus national et l'établissement d'objectifs de transparence. 
Alors que nous voulons éviter la confrontation et l'antagonisme, nous voulons également poursuivre activement nos intérêts plus larges. Mais étant donné que notre monde est de plus en plus interconnecté et interdépendant, certains problèmes ne peuvent être résolus que par une interaction et une coopération active entre les Etats. 
En effet, le développement et la « croissance de rattrapage » rapide des économies émergentes suggèrent que leur poids économique global est sur le point de dépasser celui des pays avancés. Les pays en développement et émergents d'aujourd'hui sont susceptibles de représenter près de 60% du PIB mondial en 2030, contre environ 40% en 2000, leur permettant de jouer ainsi un rôle beaucoup plus important sur la scène mondiale. 
Dans une telle période de transition, l'Iran peut renforcer son rôle mondial. Les élections de cette année, auxquelles près de 75% des électeurs ont participé, ont révélé la maturité de notre démocratie religieuse. 
Nous envisageons également la façon de reconstruire et d'améliorer nos relations bilatérales et multilatérales avec les pays européens et nord-américains sur la base du respect mutuel. Cela nécessite l'apaisement des tensions et la mise en œuvre d'une approche globale qui comprend des liens économiques. 
Nous pouvons commencer par éviter toute nouvelle tension dans les relations entre l'Iran et les Etats-Unis et en même temps à nous attacher à éliminer les tensions dont nous héritons et qui continuent d'entacher les relations entre nos deux pays. Bien que nous ne soyons pas en mesure d'oublier la méfiance et la suspicion qui ont hanté la pensée des Iraniens par rapport aux gouvernements des États-Unis de ces 60 dernières années, nous devons à présent nous concentrer sur le présent et regarder vers l'avenir. 
Cela implique de lutter contre ceux aux États-Unis et dans notre région qui cherchent à détourner l'attention internationale les problèmes dans lesquels ils sont directement impliqués et aussi d'empêcher l'Iran d'améliorer son statut régional. En diminuant les perspectives d'un accord permanent négocié sur notre programme nucléaire, un tel comportement augmente la probabilité que le bras de fer continue entre l'Iran et les États-Unis. 
Notre région est plus que jamais aux prises avec le sectarisme, les inimitiés de groupe et avec de nouveaux ferments potentiels pour la reproduction de l'extrémisme et du terrorisme. Dans le même temps, l'utilisation récente d'armes chimiques en Syrie pourrait hanter les populations de la région pendant de nombreuses années. 
L'Iran en tant que puissance régionale importante est prêt à aller dans cette direction et à ne ménager aucun effort pour aider à trouver des solutions. Ainsi, ceux qui dépeignent l'Iran comme une menace et cherchent donc à saper sa crédibilité régionale et mondiale doivent cesser, dans l'intérêt de la paix et de la tranquillité dans la région et au-delà. 
Je suis profondément troublé par la tragédie humanitaire en Syrie et par les terribles souffrances que le peuple syrien endure depuis bientôt trois ans. Représentant un peuple qui a connu l'horreur des armes chimiques, mon gouvernement a fermement condamné leur utilisation dans le conflit syrien. 
Nous devons construire sur ce progrès et comprendre que la Syrie a grandement besoin d'efforts régionaux et internationaux coordonnés. Nous sommes prêts à contribuer à la paix et la stabilité en Syrie au cours de négociations sérieuses entre les parties régionales et extrarégionales. 
Ce n'est pas moins vrai du programme nucléaire pacifique de l'Iran, qui a été soumis à un énorme battage médiatique au cours des dernières décennies. Depuis le début des années 1990, les prévisions successives sur la prochaine acquisition par l'Iran de la bombe nucléaire se sont révélées sans fondement. 
Nous savons aussi que cette demande fluctue en proportion de la quantité de pression internationale pour arrêter la construction de colonies et l'occupation des territoires palestiniens. Ces fausses alarmes continuent, malgré les estimations nationales de renseignement des États-Unis selon lesquelles l'Iran n'a pas décidé de construire une arme nucléaire. 
Comme énoncé dans la fatwa émise par le Guide Suprême, l'Ayatollah Ali Khamenei, nous croyons fermement que le développement, la production, le stockage et l'utilisation des armes nucléaires sont contraires aux normes islamiques. Nous n'avons jamais envisagé la possibilité d'acquérir des armes nucléaires, parce que nous croyons que ces armes pourraient compromettre nos intérêts de sécurité nationale. 
Au cours de ma campagne présidentielle, je me suis engagé à faire tout ce qui serait en mon pouvoir pour accélérer la sortie de l'impasse sur notre programme nucléaire. Pour remplir cet engagement et pour profiter de l'occasion déclenchée par les récentes élections, mon gouvernement est prêt à remuer ciel et terre pour trouver une solution permanente mutuellement acceptable. 
Nous ne renoncerons jamais à notre droit à bénéficier de l'énergie nucléaire. Mais nous sommes prêts à travailler pour éliminer toute ambiguïté et pour répondre à toute question raisonnable sur notre programme. 
La poursuite de la pression, le bras de fer, l'intimidation et les mesures visant à couper l'accès des Iraniens à tout une gamme de besoins (dont font partie la technologie, les médicaments et les denrées alimentaires) ne peuvent qu'empoisonner les relations et saper les conditions nécessaires aux futurs progrès. 
Comme nous l'avons montré en 2013, l'Iran est prêt à s'engager sérieusement envers la communauté internationale et à négocier avec nos interlocuteurs de bonne foi. Nous espérons que nos homologues sont eux aussi prêts à profiter de cette occasion. 

Le message de l’Iran 
Plus de 70 pour cent des électeurs inscrits se sont rendus aux urnes pour élire le plus modéré des huit candidats à la présidence sélectionnés par le Conseil des gardiens de la Constitution, l’organisme qui, entre autres fonctions, approuve les candidats devant être élus à une fonction publique. La victoire surprise de Hassan Rohani au premier tour pourrait créer des ouvertures, à la fois au plan diplomatique et pour l’économie iranienne, très affaiblie par les sanctions. 
Le président iranien n’est pas seul à gouverner le pays. Il n’en reste pas moins que le résultat de cette élection est un signal fort et porteur d’espoir, dont les partenaires de négociation de l’Iran doivent prendre bonne note et réagir comme il se doit. 
L’ambiance à Téhéran ce week-end offrait un contraste marqué avec la dernière élection présidentielle en 2009. En Iran, comme partout ailleurs, la rue est le meilleur baromètre social qui soit, et les 75 millions d’habitants du pays – exaspérés par une inflation galopante et les difficultés économiques – avaient toutes les raisons de faire la fête. 
L’ampleur de la victoire de Rohani est significative : avec 18,6 millions de voix sur les 36,7 suffrages exprimés, l’ancien négociateur en chef du dossier nucléaire a battu les six candidats conservateurs à plate couture. Il était pourtant loin d’être donné favori. 
Dans la semaine précédant le scrutin, les deux anciens présidents Mohammad Khatami et Rafsandjani ont publiquement appuyé Rohani. Et trois jours avant le vote, le seul autre candidat du camp modéré, Mohammad Reza Aref, s’est retiré de la course à la demande de Khatami. 
Lors des débats entre candidats à la présidentielle, que j’ai suivis de près, Rohani – seul candidat issu du clergé – a défendu un rééquilibrage des relations internationales et une meilleure gestion économique interne. Par leurs suffrages, les Iraniens ont clairement approuvé ce programme pragmatique, rejetant sans ambiguïté la politique de résistance d’Ahmadinejad et donnant la priorité à un rétablissement de l’économie sur les prétentions à une gloire nationale. 
Lors de la conférence de presse qui a suivi son élection, Rohani a réitéré sa promesse de revoir la politique étrangère de l’Iran. Il s’est engagé à une plus grande souplesse envers la communauté internationale pour rétablir la position de son pays dans le monde et à une plus grande transparence pour établir une confiance mutuelle. 
Mais grâce à sa victoire, l’Iran a fait un pas dans la bonne direction. Il revient aujourd’hui à ses partenaires de négociation de reconnaître qu’ils disposent en ce moment de la meilleure chance de progrès diplomatique depuis au moins quatre ans, et de faire un pas similaire. 
Il est tout aussi évident qu’il serait absurde d’oublier que le Guide suprême tient fermement les rênes du dossier nucléaire. Mais en acceptant la victoire de Rohani, il a peut-être fourni un indice, à défaut d’un signal clair, qu’un changement de direction est envisageable. 
Il reste à voir comme le traduire en pratique : la véritable question est de savoir quelle marge de manœuvre Khamenei est prêt à laisser à Rohani qui, comme tout chef d’État, sera tiraillé entre diverses tendances en matière de politique étrangère. Sur la question du nucléaire en particulier, qui dans le contexte de la diplomatie iranienne tend à dominer tout autre dossier, Rohani devra se prêter à un exercice de funambule. 
Au moyen d’incitations diplomatiques soigneusement calibrées, un rapprochement est concevable. Comme nous le savons, une telle occasion est rare et doit être saisie sans tarder, compte tenu du risque que pose la question du nucléaire iranien au sein du voisinage volatile de l’Iran. 
Une autre question internationale doit être posée, concernant le rôle des alliés régionaux de l’Iran. Bien que Rohani ne sera pas seul à prendre des décisions à ce sujet, il devra l’aborder de front s’il veut réellement réinitialiser les relations internationales de l’Iran. 
Le pays souhaite-t-il agir comme un acteur régional responsable, prenant place à la table de négociations des problèmes complexes de son voisinage ? Ou continuera-t-il à faire valoir ses intérêts par le biais de mandataires déstabilisants et violents au Liban, en Irak et en Syrie ? 
Rohani est à mon avis un homme rationnel et raisonnable et j’espère qu’un dialogue international constructif peut être entamé. Bien que les tentatives pour forger une nouvelle voie diplomatique se heurteront sans doute à une opposition et à une résistance de la part des faucons iraniens, la communauté internationale doit faire confiance au peuple iranien et entendre le message qu’il a envoyé. 

L’engagement de la Chine en matière climatique 
BEIJING – Prenant un tournant que certains trouveront surprenant, la Chine – aujourd’hui le principal émetteur de dioxyde de carbone – est en train de devenir un chef de file mondial en matière de politique climatique. A vrai dire, les efforts entrepris par la Chine pour limiter la pollution et la destruction de l’environnement, tout en opérant une transition vers un modèle de croissance plus durable, pourraient fournir des leçons utiles pour d’autres pays dans le monde. 
Les émissions de gaz à effet de serre contribuent en outre au changement climatique, dont les effets, comme nous met en garde le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), pourraient se révéler dévastateurs pour tous les pays, y compris pour la Chine, qui est également très vulnérable. 
La Chine est déjà le principal importateur mondial de pétrole et la demande énergétique continue à croître rapidement. La sécurité énergétique du pays se pose donc de façon cruciale aujourd’hui. 
Dans ce contexte, la volonté des autorités chinoises d’accélérer la transition du modèle de croissance actuel vers une économie plus novatrice, inclusive, efficace et durable constitue la seule voie possible. La bonne nouvelle est que des progrès ont déjà été réalisés, que l’innovation se développe rapidement et que des plans d’action clairs sont formulés et mis en œuvre. 
La Chine est actuellement le plus grand investisseur mondial dans l’énergie propre, avec la somme record de 68 milliards de dollars consacrée au développement des énergies renouvelables en 2012 et 54 milliards de dollars de plus l’an dernier. Entre 2005 et 2013, son approvisionnement énergétique non fossile a plus que doublé, tandis que l’intensité en CO2 de son PIB a été réduite de 28 pour cent. 
Au cours des huit dernières années, l’économie chinoise a cru de 10 pour cent en moyenne par an, soit une croissance totale de 115 pour cent environ, avec pour conséquence une augmentation de 53 pour cent des émissions de CO2. Heureusement, le gouvernement chinois est aujourd’hui conscient de la nécessité d’adopter une croissance plus stable, et de plus grande qualité, du PIB. 
Ce virage entraînera naturellement une baisse de la demande pour les matières premières à forte intensité énergétique comme le fer, l’acier et le ciment ; dans le même temps, il aidera la Chine à mieux faire face aux prochaine étapes de son développement. 
A cette fin, la Chine prévoit de construire des centrales électriques au gaz naturel, des centrales nucléaires et des centrales à énergie renouvelable. Le gouvernement a déjà engagé 286 milliards de dollars dans le développement des énergies renouvelables et 376 milliards de dollars dans des projets d’économie d’énergie. 
A l’horizon 2025, la consommation énergétique de la Chine, issue de sources autres que les combustibles fossiles, devrait être à peu près équivalente à la consommation énergétique totale du Japon. Ces nouvelles sources d’énergie représenteront 15 pour cent du bouquet énergétique total de la Chine, et devraient atteindre entre 20 et 25 pour cent d’ici 2030. 
Le prochain 13e Plan quinquennal, pour la période comprise en 2016 et 2020, comprendra, en sus de limitations plus strictes du recours au charbon et des émissions de GES, de nouveaux investissements dans la recherche et le développement. Grâce à ces mesures, les émissions de CO2 de la Chine devraient culminer en 2030, malgré un taux de croissance de 4-5 pour cent de l’économie. 
Ces objectifs peuvent sembler ambitieux, mais ils sont tout à fait réalisables. En fait, sous réserve d’un engagement fort des décideurs politiques et des entreprises, la Chine pourrait atteindre ses objectifs en matière d’énergies propres plus tôt que prévu. 
Cette transition promet non seulement de bénéficier à l’environnement, mais également de créer de nouveaux domaines de croissance économique et de nouvelles possibilités d’emplois. Le rêve chinois de voir un milliard de citoyens vivant dans des villes prospères – et ayant accès à une éducation de qualité, à des emplois dans des industries de haute technologie et à un florissant secteur des services – peut devenir une réalité. 
Ils pourront également bénéficier des avancées technologiques et des réductions de coûts permis par les investissements chinois dans la recherche et le développement, et l’application, des énergies renouvelables. Enfin, l’engagement accru de la Chine envers le développement durable devrait améliorer les chances de voir la Conférence des Nations unies sur les changements climatiques, qui doit se tenir à Paris en 2015, déboucher sur un accord mondial. 
Cette coopération doit aller au-delà des objectifs de réduction des émissions pour aborder les transferts de technologie, le partage des connaissances et des perspectives économiques. Les décideurs politiques des pays riches doivent en particulier garder cet impératif à l’esprit, au vu de l’historique d’émissions élevées et d’un plus grand accès à la technologie de leurs économies. 
Si la transformation économique de la Chine est vitale à sa prospérité à long terme, elle n’est qu’une étape – certes essentielle – pour atténuer les risques énormes associés au changement climatique. Un progrès durable nécessitera un engagement similaire des autres gouvernements dans le monde. 

Soigner le cerveau des dépressifs 
Les scientifiques et les professionnels de la santé mentale ont fait de grands progrès dans la compréhension et le traitement de la dépression majeure, y compris dans la découverte du rôle joué par les déséquilibres chimiques du cerveau, notamment de la sérotonine et de la noradrénaline. Il existe également une accumulation de signes que cela ne s'arrête pas là : la dépression met aussi en jeu des modifications structurelles dans des zones du cerveau qui impliquent l'humeur, la mémoire et la prise de décision. 
Les données obtenues à partir d'expériences animales montrent que des changements psychologiques dangereux se produisent du fait de l'incapacité du cerveau et du corps à répondre à un stress répété avec des modifications pour s'adapter en structure et en fonction. Trois zones du cerveau, l'hippocampe, le cortex préfrontal et le noyau amygdalien, sont particulièrement sensibles aux changements pathologiques de taille et de fonction. 
De nombreux médiateurs chimiques sont impliqués, notamment le cortisol et l'adrénaline des glandes surrénales, d'autres hormones et neurotransmetteurs (tels que la sérotonine et la noradrénaline) et les réponses du système végétatif et immunitaire. La dépression amène donc des changements dans le reste du corps du fait des déséquilibres chimiques à long terme dans les systèmes qui contrôlent le cœur, le système immunitaire et le métabolisme. 
L'hippocampe, une structure clé dans la formation des souvenirs d'événements et de contextes, émet des récepteurs qui lui permettent de répondre aux hormones du stress dans le sang. Nous savons maintenant qu'il s'atrophie dans un grand nombre de désordres psychiatriques. 
A l'intérieur de l'hippocampe, un long pli courbé situé dans les deux lobes temporaux du cerveau, se trouve une structure appelée le gyrus denté, qui produit les nouveaux neurones tout au long de la vie adulte. Le stress chronique inhibe la création de neurones et cause également le rétrécissement de nombreux neurones hippocampaux, un processus appelé " remodelage ". 
De même, nous avons la preuve que le cortex préfrontal, structure clé dans la régulation des émotions telles que la prise de décision et la mémoire de travail, se rétrécit lors de la dépression majeure. Par ailleurs, plutôt que de s'atrophier, le noyau amygdalien, siège de la mémoire des émotions, devient hyperactive en cas de syndrome de stress post-traumatique et de maladie dépressive, et nous avons la preuve à partir d'études animales de l'hypertrophie des cellules nerveuses suite à un stress répété. 
Un noyau amygdalien hyperactif, accompagné d'activité anormale dans d'autres zones du cerveau, mène à des perturbations de la structure du sommeil et de l'activité physique, ainsi que des perturbations des structures de sécrétion d'hormones et d'autres médiateurs chimiques qui contrôlent de nombreuses structures du corps. Les niveaux de cortisol, l'hormone du stress, par exemple, augmentent le soir, alors qu'ils sont habituellement faibles. 
De plus, certains types d'antidépresseurs semblent contribuer à certains de ces troubles médicaux. Néanmoins, une des caractéristiques les plus intéressantes de ces changements structuraux reste qu'ils peuvent être empêchés et éventuellement renversés avec un traitement médicamenteux. 
En effet, dans ses aspects principaux, la dépression est comparable au syndrome de Cushing, un trouble médical causé par une production excessive de cortisol. Le niveau élevé de cortisol chez les patients atteints du syndrome de Cushing est supérieur à celui relevé chez les dépressifs, même si les caractéristiques psychiatriques et les caractéristiques somatiques du syndrome de Cushing sont étonnamment semblables : mélancolie, dépression, obésité abdominale, perte de minéralisation osseuse et le risque accru de maladies cardio-vasculaires, accompagnés du rétrécissement de l'hippocampe et de pertes de mémoire. 
La bonne nouvelle que nous apporte ce syndrome, c'est que le rétrécissement hippocampal et la perte de mémoire est en partie du moins réversible après plusieurs années de traitement de l'excès de cortisol. Cela encourage notre confiance dans la prévention des changements structurels du cerveau associés à la dépression majeure et même dans leur régression avec les médicaments appropriés et d'autres traitements. 
Pourtant, un des problèmes créé par de nombreux médicaments aujourd'hui est que, même avec le traitement, la récurrence de la dépression majeure est très élevée : aux alentours de 70 à 80 %. Cela suggère que les processus physiologiques qui sous-tendent la dépression, ceux qui peuvent également mener aux changements de structure du cerveau, ne sont pas définitifs et de ce fait, nous avons urgemment besoin d'une nouvelle génération d'antidépresseurs. 
Le lithium, un agent psychorégulateur et neuroprotectif, possède les propriétés que nous recherchons, même si sa toxicité le rend loin d'être parfait. Comme toujours, le défi que doivent relever les chercheurs en médecine est de développer des traitements plus efficaces tout en réduisant les effets secondaires. 

Soigner le malade d’Asie du sud 
LAHORE – Le Pakistan connaît trois transitions simultanées. Leur évolution est évidemment d’importance pour le Pakistan, mais aussi pour une grande part du monde musulman, particulièrement dans la mesure où les forces du printemps arabe entrainent des changements de gouvernement dans le grand Moyen-Orient. 
La plupart des pays musulmans ont depuis des décennies été gouvernés par des autocrates soit issus directement des forces armées, soit fortement soutenus par les militaires. Ce fut le cas en Egypte, en Libye, au Yémen, en Syrie, et bien sûr, au Pakistan. 
Le printemps arabe a épuisé toute forme d’éventuelle légitimité que ce style de gouvernance pouvait encore détenir. Mais, au Pakistan, la perte de cette légitimation du gouvernement militaire s’est produite trois ans auparavant, et fut elle aussi provoquée par des forces globalement similaires, c’est-à-dire grâce à une classe moyenne mobilisée et combative. 
Il y a plusieurs dizaines d’années, l’analyste politique américain Samuel P. Huntington avait soutenu que la prospérité économique dans les pays en développement dont les institutions gouvernantes sont faibles, n’entrainerait pas nécessairement une stabilité politique. Au contraire, une croissance économique dans de tels contextes peut – et c’est souvent le cas – être politiquement déstabilisante. 
Ce fut en effet le cas en Turquie et au Pakistan dans les années 90 et au début des années 2000, et plus tard dans une large part du monde arabe. Car les aspirations croissantes de la jeunesse arabe en Egypte et en Tunisie, à l’origine du printemps arabe, faisaient suite à une impressionnante croissance économique dont les bénéfices n’ont pas été partagés. 
Les systèmes politiques à dominante militaire excluent une telle participation ; la démilitarisation de la politique en période de croissance économique est donc devenue le cri de ralliement dans tous les grands pays musulmans dirigés par les militaires, de l’Indonésie aux côtes méditerranéennes. Même l’Iran, où à peu près un tiers de l’économie est contrôlée par les Gardiens de la Révolution, a été touché à la suite des résultats de l’élection présidentielle de 2009 qui a provoqué d’importantes manifestations à Téhéran et dans d’autres grandes villes. 
Dans leur récent ouvrage Why Nations Fail (Les Raisons de l’échec des nations, ndt,) les économistes Daron Acemoglu et James Robinson suggèrent que les élections – y compris celles qui sont libres et justes – ne font pas forcément basculer les sociétés d’un système dit « extractif » vers une société plus « inclusive ». En effet, l’extraction de la richesse d’un pays, réservée aux élites, peut aussi survenir dans les sociétés démocratiques lorsque ceux qui détiennent le pouvoir ne sont confrontés à aucune autre contrainte que celle d’élections périodiques. 
C’est là que l’effort pour concevoir des mécanismes institutionnels de contrôle du comportement des élites entre en scène. Et la recherche de tels mécanismes est précisément à l’œuvre au Pakistan. 
Au Pakistan, une armée discréditée a été contrainte par l’opinion publique de quitter le pouvoir, créant ainsi un espace politique pour des représentants élus qui ont donc pris le contrôle (sauf sur les militaires), mais n’ont pas gouverné avec sagesse. Alors qu’ils s’enrichissaient personnellement, les niveaux de vie de leurs concitoyens ont stagné, ou même décliné, en ce qui concerne les bas salaires. 
En conséquence de quoi le pouvoir judiciaire, les médias et de nombreuses organisations de la société civile tentent désormais non seulement de cantonner les soldats dans leurs casernes, mais aussi de limiter la voracité de l’establishment politique. 
L’une de ces affaires consiste à tenter d’obliger le gouvernement du Premier ministre Yusuf Raza Gilani à rouvrir une procédure qui était en cours devant une cour suisse et visait à examiner des accusations de blanchiment d’argent et d’usage abusif des fonds publics par le président Asif Ali Zardari. La procédure suisse avait été interrompue à la demande du gouvernement pakistanais lorsque Zardari est devenu président. 
Dans la seconde affaire, la cour Suprême veut que les services du renseignement militaire pakistanais répondent de la disparition de centaines, pour ne pas dire de milliers, de personnes détenues dans le cadre de la campagne menée par ces services en vue de contenir la montée de l’extrémisme islamique, ou de contrecarrer les aspirations séparatistes du rétif Balouchistan. 
La troisième affaire concerne une vieille plainte déposée par un homme politique il y a des dizaines d’années contre la « troïka » – composée du Président, du Premier ministre et du Chef d’état major des armées – au pouvoir au Pakistan à l’époque. Le plaignant prétend que d’importantes sommes d’argent ont été affectées pour favoriser les candidats préférés de la troïka aux élections législatives de 1990, au cours desquelles le parti de Nawaz Sharif a remporté une large victoire sur le Parti du Peuple de Benazir Bhutto. 
Enfin, le Pakistan vit une transition dans laquelle le pouvoir se déplace de l’administration centrale vers des gouvernements infranationaux. C’est exactement l’objectif voulu par le 18ème amendement de la constitution, adopté en 2010, mais sa mise en œuvre est retardée par des partis qui préfèrent des structures de pouvoir fortement centralisées. 
Si la transformation du système politique du Pakistan réussit, il pourrait servir de modèle pour d’autres pays musulmans qui tentent de sortir de leurs systèmes extractifs vers des systèmes de gouvernance plus inclusifs. La Turquie s’est déjà engagée dans cette voie. 

Une nouvelle vie pour la vieillesse 
ZURICH – Beaucoup d’entre nous ont vu nos parents ou nos grands parents vieillir et perdre leur indépendance. En 2012, plus de 2,4 millions d’Américains de plus de 65 ans ont été accueillis aux urgences uniquement pour des blessures suite à une chute. 
L’ONU estime que le nombre des personnes âgées de plus 60 ans aura doublé d’ici le milieu du siècle, et le nombre des personnes âgées de plus de 65 ans dépassera, pour la première fois de notre histoire, celui des enfants âgés de moins de cinq ans. Cette tendance démographique s’explique aisément : les taux globaux de fertilité ont chuté, passant de cinq enfants par femme en moyenne en 1950-1955 à 2,5 enfants par femme en 2010-2015. 
En fait, ils peuvent même jouer un rôle positif en tant que consommateurs actifs – un potentiel repéré par de nombreux secteurs d’activité qui s’y sont déjà intéressés. Selon la banque américaine Merrill Lynch, les personnes âgées de plus de 50 ans représentent près de 60% des dépenses de consommations aux Etats-Unis. 
Mais cela ne résout pas un problème apparemment insoluble : une catégorie diminuée de contribuables doit soutenir un nombre grandissant de retraités. Ce déséquilibre a déjà conduit certains gouvernements à augmenter l’âge de la retraite et à modifier leurs systèmes de retraites pour retarder ou diminuer les pensions et maintenir la population active plus longtemps. 
C’est pourquoi l’industrie de la santé doit jouer un rôle significatif dans les réponses apportées aux défis posés par une population vieillissante. La vieillesse doit bien sûr être considérée comme une étape inévitable de l’existence, mais aussi comme une opportunité pour les acteurs du secteur de la santé, entreprises et systèmes, d’aider les individus à se maintenir en bonne santé. 
Ces efforts sont essentiels pour trouver les moyens de ralentir de manière efficace la baisse de productivité et la perte d’indépendance des individus en préservant leurs forces physiques, leur acuité mentale, et leurs capacités sensorielles comme l’audition et la vision. Ceci est important non seulement pour les patients plus âgés, mais aussi pour leurs familles et le personnel médical traitant. 
Une domaine particulièrement prometteur est la médecine régénérative, dont les applications sont potentiellement très nombreuses, entre autre pour prévenir et même inverser la perte d’audition. On considère aujourd’hui qu’un tiers des personnes âgées entre 65 et 70 ans (et la moitié de ceux de plus de 75 ans) souffrent de problèmes de perte d’audition, souvent en conséquence de blessure ou de perte des cellules auditives de l’oreille interne, qui perçoit et transforme les ondes sonores en signaux enregistrés par le cerveau. 
Pour répondre à ce problème, mon entreprise, Novartis, est en train de tester un composé appelé le CGF166, qui cible certaines cellules saines dans l’oreille interne de manière à « réveiller » un gène spécifique qui stimule le développement des cellules auditives. Nous avons déjà entamés la phase des essais cliniques, durant laquelle nous évaluerons la tolérance et l’efficacité du CGF166 chez les patients traités pour une perte sévère d’audition. 
Et la tendance actuelle qui voit l’augmentation des dépenses de santé peser de plus en plus lourd sur les patients eux-mêmes, n’est pas encourageante. Pour l’inverser, le secteur de la santé doit travailler avec toutes les parties prenantes pour soutenir la viabilité financière des systèmes de soins de santé, de manière à leur permettre de mieux gérer l’augmentation des demandes de soins. 
Par exemple, l’industrie de la santé pourrait travailler avec les gouvernements pour offrir des services qui permettent d’améliorer la santé – comme la surveillance à distance du patient, des applications de santé, et des outils qui impliquent le patient – en supplément du traitement médicamenteux. Assurer la disponibilité de professionnels et de conseillers de santé compétents pour répondre aux questions des patients sur leur traitement ou sur des sujets qui y sont associés, comme les assurances, pourrait y contribuer. 
De leur côté, ceux qui payent – les gouvernements tout comme les assureurs privés – devraient créer un mécanisme permettant de récompenser les acteurs du secteur sur la base des bénéfices réels de leurs produits et services. Au-delà d’un règlement annuel par patient, l’entreprise de santé pourrait recevoir un bonus ou une pénalité, en fonction des résultats obtenus. 
Un modèle réussi permettra de baisser les coûts de santé, et d’améliorer l’espérance ainsi que la qualité de vie des personnes âgées. Et en proposant une meilleure compréhension du processus de vieillissement, il pourrait nous permettre de développer des traitements et remèdes pour d’autres maladies – y compris celles qui affectent les plus jeunes. 
Faire en sorte que chaque individu vive une existence aussi saine que possible, aussi longtemps que possible, est dans l’intérêt de chacun. 

Sur quoi les cryptomillionaires devraient-ils dépenser leur pécule ? 
LONDRES – En février, Forbes a publié son tout premier palmarès des barons de la cryptomonnaie. La valeur d’actifs des 10 premiers sur la liste surpassait le 1 milliard $, et le plus riche, Chris Larsen, un Américain ayant innové dans le domaine des chaînes de bloc — dont le patrimoine vaudrait 8 milliards $. 
Lorsque ce sera chose faite, les milliardaires des cryptomonnaies, forts de leur toute nouvelle notoriété, voudront montrer, comme beaucoup d’autres mécènes avant eux, qu’ils ont autant de cœur que de fortune. Et l’une des plus justes causes philanthropiques serait d’aider à améliorer les soins de santé dans les pays en développement. 
Ces investisseurs — la plupart ayant fait fortune dans le pétrole — devaient répondre à d’intenses pressions sociales pour qu’ils mettent leur patrimoine au service de causes humanitaires. 
En partie en suivant mes recommandations, ils se sont mis à investir des dizaines de millions de dollars dans l’amélioration des infrastructures de santé. Les fonds affectés furent modestes au début ; mais, avec le temps, leurs dons ont contribué à financer les réformes des réseaux de santé dans toute l’Afrique. 
Les plus grands détenteurs de cryptomonnaie pourraient facilement prendre la relève des magnats du pétrole. Donc, pour ceux qui figurent sur le palmarès de Forbes et qui sont ouverts aux suggestions sur les façons de s’investir dans des initiatives philanthropiques dans le domaine de la santé, voici quatre options : 
Ceci peut être accompli en se ralliant à Bill Gates, Mark Zuckerberg, Elon Musk et beaucoup d’autres qui ont commis au moins la moitié de leurs actifs personnels à des causes sociales, notamment en santé mondiale. Ou leurs engagements pourraient aussi émuler ceux des étoiles mondiales du soccer qui se sont donné pour obligation de verser au moins 1 % de leur salaire dans des organismes de bienfaisance. 
La deuxième prône une taxe sur les transactions sur le marché des monnaies numériques dans le but de financer des projets en soins de santé dans le monde en développement. Une telle taxe doit être calquée sur ladite taxe de Robin des bois étudiée au Royaume-Uni, qui imposerait des frais modiques sur les transactions financières pour aider à payer les programmes de diminution de la pauvreté et les initiatives de lutte contre les changements climatiques. 
Dans beaucoup de pays pauvres, les dossiers médicaux non sécurisés empêchent les réseaux de santé de progresser, une lacune que les technologies de cryptomonnaie pourraient combler. Les investissements dans des solutions numériques permettraient également d’améliorer les bilans en santé et d’optimiser les décisions prises en fonction des données. 
La dernière possibilité est de financer les projets qui améliorent l’administration des finances. Les milliardaires de la cryptomonnaie doivent leurs fortunes à la sécurité de leurs transactions ; la santé dans le monde en développement, minée par le degré élevé de corruption institutionnalisée, pourrait tirer avantage des mêmes contrôles. 
En bref, il n’y a pas de meilleur secteur que la santé pour investir les fonds de philanthropie de la cryptomonnaie dans les pays du sud, où le marché des monnaies numériques enregistre la croissance la plus rapide que partout ailleurs. Au Vénézuéla, dont la monnaie officielle nationale est en chute libre, le bitcoin est devenu la première devise « parallèle » pour payer les produits et services de base — et même les frais médicaux. 
Les nouveaux riches des cryptomonnaies ne sont certes pas obligés de puiser dans leur portefeuille pour financer les causes sociales ; c’est leur argent, après tout. Mais l’histoire juge souvent durement les milliardaires harpagons. 
Les plus nantis du secteur des cryptomonnaies seraient en bonne compagnie s’ils s’engageaient à se servir d’une partie de leur richesse pour améliorer les vies des plus démunis. Et, selon mon expérience, la richesse n’est jamais mieux utilisée pour améliorer l’état des choses que lorsqu’on la dépense en santé dans le monde en développement. 

Comment améliorer l’accès aux médicaments essentiels 
Les populations en bonne santé sont mieux à même de produire, de commercer et d’innover, tandis que les populations en mauvaise santé exercent une pression sur les budgets publics, et créent des risques qui découragent les échanges économiques. Cette logique figure noir sur blanc dans de nombreux rapports de l’Union européenne, et monte même en puissance aux États-Unis, malgré l’approche de « l’Amérique d’abord » adoptée par l’administration du président Donald Trump dans les affaires internationales. 
À l’heure où apparaissent de nouvelles maladies telles que Zika – et du retour d’anciens fléaux comme la peste bubonique – il est incontestable qu’une grande partie de l’humanité demeure à la merci des phénomènes biologiques. La mondialisation vient par ailleurs multiplier le danger en facilitant la propagation des maladies contagieuses. 
Pour éviter des issues aussi catastrophiques, nous avons besoin d’une approche globale permettant de renforcer l’apport de soins de santé dans les pays à revenu faible et intermédiaire. Ces pays ont en particulier besoin d’aide dans l’amélioration de l’approvisionnement en médicaments, et dans la gestion des maladies chroniques comme le cancer et le diabète, qui pèsent d’un poids immense sur leur économie. 
Or, ces prix ne constituent qu’une part infime du problème dans les pays qui éprouvent des difficultés à bâtir une société en bonne santé et productive. Parmi les produits figurant sur la liste modèle des « médicaments essentiels » de l’OMS, 95 % sont aujourd’hui hors brevet, ce qui signifie que leurs versions génériques moins coûteuses sont disponibles à travers le monde. 
Lorsque les médicaments n’atteignent pas les populations qui en ont besoin, la raison n’est pas une question de prix élevés, mais plutôt de disfonctionnement des systèmes de santé. Fort heureusement, les analystes de la santé publique ont identifié un ensemble réduit de réformes structurelles qui permettraient quasiment d’en finir avec les goulots d’étranglement qui entravent la distribution des médicaments essentiels. 
Plus de la moitié de la population rurale de la planète n’a pas accès aux soins de santé de base, contre environ un cinquième pour la population urbaine. L’insuffisance et le manque de fiabilité des réseaux de transport rendent les systèmes de santé coûteux, chronophages, et entravent les livraisons de médicaments en provenance des centres d’approvisionnement. 
D’après une étude de 2008 menée dans 36 pays en voie de développement, la complexité et la lourdeur des processus d’enregistrement et d’autorisation créeraient des pénuries pour 15 des médicaments génériques les plus couramment utilisés. En Afrique du Sud, par exemple, jusqu’à cinq ans peuvent être nécessaires pour l’entrée de nouveaux médicaments sur le marché, en raison des réglementations du pays en matière d’enregistrement et d’étiquetage des médicaments. 
D’après l’OMS, le monde souffre d’un déficit d’environ sept millions de professionnels de la santé ; d’ici 2035, il est prévu que ce chiffre atteigne 13 millions. Le manque est encore plus important s’agissant des spécialistes équipés pour traiter des maladies chroniques comme le diabète, qui se propagent rapidement dans les pays en voie de développement, en raison d’une évolution des régimes et habitudes alimentaires. 
Même lorsque des versions génériques de médicaments essentiels sont disponibles, elles sont souvent trop coûteuses pour les patients défavorisés de pays dans lesquels les subventions publiques se font rares, et où n’existe aucun mécanisme d’assurance par répartition des risques. D’après une estimation, près de 90 % des habitants des pays à revenu faible et intermédiaire se retrouveraient en situation de pauvreté s’ils devaient payer de leur poche le moindre médicament générique communément prescrit. 
Le gouvernement indien, par exemple, ne dépense qu’environ 1 % de son PIB dans la santé, bien en dessous des 5 % nécessaires pour s’orienter vers une couverture maladie universelle. Priver les fabricants de médicaments de leurs droits de propriété intellectuelle n’améliorera en rien la situation dans les pays où les filets de sécurité fondamentaux n’existent pas. 
Une plus grande disponibilité des médicaments essentiels est indispensable pour améliorer la santé de plusieurs centaines de millions de personnes à travers le monde. Lorsqu’une société ne subit pas le poids de la maladie, elle peut se concentrer sur la productivité, la consommation et le commerce. 

Une nouvelle ère d’innovations en matière de santé 
ZURICH – Nous assistons actuellement à une nouvelle vague d’innovations en matière de soins de santé, annonciatrice des systèmes de santé les plus intelligents, les plus connectés et les plus efficaces que le monde ait jamais connu. 
L’an dernier, un nombre record de 61 médicaments ont été introduits à travers le monde, contre une moyenne de 34 au cours de la décennie précédente. Plus de 40 % de ces médicaments concernent des maladies rares ou difficiles à traiter, telles que l’hépatite C, le méningocoque B, ou encore le mélanome métastatique. 
Cette nouvelle vague d’innovations est attribuable à trois facteurs clés : capacité à individualiser les traitements, possibilité d’une mise sur le marché plus rapide, et enfin amélioration de l’engagement des patients. 
Tout d’abord, plusieurs avancées majeures concernant notre connaissance de la génomique – à savoir la manière dont les maladies se manifestent et se développent dans notre organisme au niveau génétique – renforcent aujourd’hui notre capacité à cibler la maladie à chacun de ses stades, ainsi qu’à améliorer l’expérience du patient. Les marqueurs génétiques permettent par exemple de déterminer si tel médicament sera efficace chez tel patient, améliorant ainsi les perspectives d’un patient tout en lui épargnant les effets secondaires potentiellement douloureux de traitements dont il est probable qu’ils ne fonctionneront chez lui. 
S’agissant des patients atteints d’un cancer du sein au stade précoce, les marqueurs génétiques permettent d’évaluer si la chimiothérapie produira un impact, ou si la seule thérapie hormonale constitue une meilleure option. Un nouveau médicament contre le cancer du poumon, développé par Novartis dont je suis à la tête, se révèle uniquement efficace chez les patients atteints d’un cancer non à petites cellules, lesquels présentent une mutation génétique particulière. 
Domaine d’investigation particulièrement prometteur, la technologie CRISPR est un outil de pointe qui pourrait nous permettre de supprimer, de réparer ou de remplacer certains gènes à l’origine de maladies. À l’heure ou ne cesse de se préciser notre compréhension des caractéristiques d’une maladie propre à un patient, les traitements sont voués à devenir de plus en plus efficaces, et à réduire le risque d’effets secondaires. 
Les progrès accomplis en termes de compréhension des maladies viennent par ailleurs dynamiser l’efficacité du processus de développement des médicaments, rendant possible une plus rapide mise sur le marché des dernières innovations. Des tests génétiques sont par exemples effectués afin de présélectionner les participants aux essais cliniques, ce qui permet de réduire les délais de recrutement. 
Enfin, les données et temps réel et les nouveaux outils technologiques promettent d’améliorer l’engagement et l’adhésion des patients, notamment chez ceux atteints de troubles chroniques provoqués par des maladies non transmissibles (MNT). À mesure du vieillissement de la population à travers le monde, il faut s’attendre à ce qu’augmente l’incidence des MNT, dont il est prévu qu’elles représentent chaque année 52 millions de décès à partir de 2030. 
Aux États-Unis par exemple, parmi les patients diabétiques respectant le moins leur traitement, 30 % risquent une hospitalisation au cours de l’année, contre 13 % des patients y adhérant avec sérieux. Ceci représente d’importants coûts pour les systèmes de santé – chaque année environ 200 milliards $ aux États-Unis, et 125 milliards € dans l’Union européenne. 
D’autres avancées suivront, grâce à une convergence entre science et technologie, et notamment à mesure que des acteurs non traditionnels feront leur entrée dans le secteur de la santé. À cet égard, les partenariats entre les sociétés de soins de santé et les entreprises technologiques revêtiront une importance croissante. 
Nous vivons une période fascinante en matière de santé, à l’heure où de nombreuses innovations de rupture pointent à l’horizon. Les nouvelles s’annoncent excellentes, aussi bien pour les professionnels que pour les patients. 


Trop de cliniques nuisent aux pays en développement 
FREETOWN, SIERRA LEONE – Les organismes donateurs comme la Banque mondiale et l’Organisation mondiale de la santé n’ont de cesse d’exhorter les pays en développement à investir dans leurs réseaux nationaux de santé. Même s’il semble que la ruée pour construire des cliniques et autres dispensaires médicaux dans les régions les plus éloignées soit la méthode la plus simple pour assurer une couverture médicale universelle, ce n’est pas ce qui s’est vraiment passé. 
La récente épidémie Ebola en Afrique de l’Ouest a mis en relief le besoin urgent pour les pays en développement de se doter de réseaux de soins de santé plus robustes, plus efficaces, et plus en mesure de s’adapter. Or, lorsque les pays se ruent pour construire davantage de cliniques, les dispensaires qui en résultent sont souvent construits à la hâte. 
Un dispensaire remis complètement à neuf à Masunthu, par exemple, était doté de peu de matériel et n’avait pas l’eau courante. Dans les dispensaires des patelins voisins, Maselleh et Katherie, les murs étaient fissurés, les toits coulaient et il y avait si peu d’armoires que les fournitures comme les seringues et les dossiers médicaux étaient empilés sur le sol. 
À la fin de la guerre civile en 2002, il n’y avait que 700 établissements de santé, selon l’Annuaire 2004 des soins de santé primaires. En 2003, les autorités gouvernementales à court d’argent ont décidé de « décentraliser » divers services publics à l’échelle des districts, générant une vive concurrence pour l’obtention de fonds très restreints. 
Le ministère de la Santé n’a pu doter en matériel tous ces nouveaux dispensaires ni prendre en charge les coûts des effectifs et des activités, car son budget n’a pas suivi l’essor du réseau. En fait, très peu ou aucun des pays africains ayant entériné la Déclaration d’Abuja de 2001 préconisant que 15 % de leur budget soit affecté à la santé n’a été en mesure de le faire. 
Les résultats étaient peu reluisants : 47 % seulement des établissements de santé du pays avaient plus de deux employés, dont des non-salariés et des bénévoles. Aucun effectif médical n’était affecté à 7 % des établissements de santé — ce qui a toutes les apparences de vaines promesses réalisées sous forme physique. 
En Indonésie, les autorités gouvernementales ont investi la rente pétrolière dans un développement massif et rapide des services sociaux de base, dont les soins de santé. Par contre, de nos jours, un nombre insuffisant de médecins pratiquent dans ces dispensaires, particulièrement dans les régions éloignées, où l’absentéisme est aussi très élevé. 
Outre le manque d’effectif, les établissements indonésiens de santé éloignés ne sont pas dotés d’infrastructures de soutien adéquates : l’eau potable, les égouts, une alimentation électrique stable, ainsi que des médicaments et du matériel de base. Les autorités gouvernementales locales décentralisées, qui ont peu d’autorité sur les cliniques éloignées, ne sont pas en mesure de superviser leurs activités. 
Le trop-plein d’établissements de santé sous-équipés est non seulement inefficace ; mais, en réalité, il est également susceptible d’empirer les choses, en raison de facteurs comme des installations sanitaires bancales et des systèmes déficients pour l’aiguillage des urgences. Lors de la dernière crise de l’épidémie Ebola, les dispensaires sous-équipés ont causé encore plus de décès, non seulement parmi les patients, mais aussi dans l’effectif médical engagé à les aider. 
Plutôt que de continuer à poursuivre la prolifération chaotique de dispensaires de soins de santé sous-équipés et mal gérés, les responsables des politiques doivent envisager une solution plus adaptée. Bien entendu, les habitants des régions éloignées ont besoin d’accéder à des soins de santé de qualité, sans devoir se déplacer sur des chemins rudes et dangereux qui deviennent impraticables à certaines périodes de l’année. 
Même si les dispensaires de Sierra Leone ont été créés grâce aux fonds des donateurs, les autorités gouvernementales ont suivi le mouvement en adoptant des plans d’accélérer la campagne de construction. Il est de la responsabilité commune des autorités gouvernementales et des donateurs de poursuivre des mesures plus prudentes qui assurent plutôt une prestation de services de qualité. 
À l’Assemblée de la santé mondiale de l’OMS, ce mois-ci, les participants devraient braquer les projecteurs sur cette responsabilité et commencer par reconsidérer leurs stratégies actuelles pour atteindre une couverture médicale universelle. Cette démarche sur mesure prendra plus longtemps pour installer le même nombre de cliniques. 

La vérité sur les produits diététiques 
Les pâtes « à faible teneur en glucides » font partie d’une catégorie de produits diététiques étant un « moindre mal » – c’est-à-dire comptant moins de calories, graisses, acides gras insaturés, sucres, sels ou glucides indésirables. Il existe désormais toute une industrie de ce type de produits, ainsi que d’autres considérés comme « naturels », « bio » ou « fonctionnels ». 
Aux Etats-Unis, si le Ministère de l’agriculture a défini précisément le terme « bio », la notion de « naturel » est laissée au bon vouloir des producteurs et fabricants de produits alimentaires. Dans lesdits « alicaments » – ou techno-food – sont ajoutés des oméga-3, édulcorants, glucides indigestibles, réducteurs de cholestérol, protéines de soja ou de lait (lactosérum), composés phytochimiques et autres ingrédients permettant aux fabricants de bénéficier d’allégations santé reconnues par la Food and Drug Administration (administration américaine des denrées alimentaires et des médicaments ). 
En achetant régulièrement ces produits, vous devenez consommateur « Lifestyles of Health and Sustainability » (LOHAS, « Modes de vie pour la santé et la durabilité ») – base démographique chérie de l’industrie des aliments diététiques. Vous achetez des produits faibles en glucides, des barres énergétiques et nutritives, des boissons et aliments enrichis en vitamines et en minéraux, à base de soja, et tout autre produit aux allégations santé. 
Comme la plupart des gens, je pensais que les petites entreprises novatrices dominaient le marché des aliments fonctionnels. En fait, PepsiCo en détient 25 %, à côté notamment des céréales Quaker et des jus de fruits enrichis Tropicana, bénéficiant de l’homologation santé de la FDA. 
Les alicaments les plus populaires sont les boissons non alcoolisées, les boissons de l’effort, les barres de céréales, les en-cas, les barres énergétiques et les boissons aux fruits. Environ trois-quarts des céréales consommées au petit déjeuner se prévalent de leurs vertus diététiques – de leur enrichissement en fibres pour les rendre « fonctionnelles ». 
Ils établissent également « un équilibre dans les portefeuilles de produits des sociétés alimentaires, limitant ainsi leur responsabilité aux niveaux juridique et de l’évaluation des produits » – en référence à d’éventuelles plaintes déposées contre des sociétés parce que leurs produits causeraient l’obésité ou nuiraient à la santé. 
Pourtant, bon nombre de ces alicaments ne sont en fait que de l’eau et des aliments sucrés qui pourraient tout aussi bien être des gâteaux secs, à la différence que des ingrédients ont été ajoutés ou supprimés pour attirer les consommateurs LOHAS qui, sinon, ne les achèteraient pas. Selon ConsumerLab.com, presque aucune des « eaux vitaminées » analysées par ce laboratoire d’analyses privé n’avait un contenu conforme à son étiquette, et certaines n’avaient que 20 % à 50 % des éléments nutritifs supposés entrer dans leur composition. 
La teneur en glucides nets indiquée sur la majorité des barres destinées aux personnes suivant un régime faible en glucides est trompeuse. Certaines ne révèlent pas leur teneur en polyols, tandis que d’autres contiennent tant d’additifs de ce type qu’elles ont certainement des effets laxatifs ou provoquent des flatulences. 
Même sans voir ces résultats ni être au fait de ces avertissements, je ne mange pas de barres énergétiques qui, d’après le magazine Consumer Reports , ont un goût « de sable, de craie ou de produits chimiques ». 
Si j’estime avoir besoin de vitamines, je préfère prendre un complément multivitaminé. Si je dois absorber en hâte une centaine de calories, je préfère manger une banane, une poignée de fruits secs, ou même une délicieuse confiserie. 
Je ne m’acharne pas à diminuer la valeur de certains aliments qui sont un moindre mal – comme le lait écrémé ou les yaourts à 0 %. Mais la plupart des produits censés « sains » soulève la même question que les bonbons enrichis en vitamines : cet ajout rend-il réellement un aliment meilleur pour notre santé ? 

Les innovateurs du monde de la santé dans le monde en développement 
DHAKA – En matière de santé, nous vivons à une époque de paradoxes tragiques. Des campagnes d’immunisation de masse ont complètement éliminé des maladies, mais les enfants des pays comme Haïti et le Bangladesh meurent encore de maladies facilement traitables causées par des agents pathogènes très répandus. 
À l’origine de ces paradoxes, on en retrouve un autre : la plupart des études en santé sont menées dans des économies prospères, mais la vaste majorité du fardeau sur la santé publique mondiale est supporté par les pays à revenu faible et moyen. Il y a quelque chose de tout à fait inefficace, même d’immoral, à l’égard de cette répartition des ressources, qui freine le développement de solutions sanitaires pour ceux qui en ont le plus besoin. 
Il est entendu qu’il était possible de s’attaquer à la première génération des problèmes mondiaux de développement par de simples transferts de capitaux et de solutions des pays riches vers les pays pauvres. Parmi les exemples, on retrouve les programmes pour donner de l’élan au taux de scolarisation au primaire et, en santé publique, aux campagnes d’immunisation de masse. 
Mais la nouvelle génération de problèmes de développement, de la qualité de l’éducation à la mortalité infantile causée par des maladies traitables, ne sera pas aussi facile à régler. Ces problèmes nécessitent un renforcement des capacités à long terme et des transferts de connaissance des pays riches vers les pays pauvres, pour que ces derniers acquièrent beaucoup plus de moyens pour le développement de solutions. 
En d’autres termes, les stratégies et les investissements en matière de santé publique mondiale devraient se recentrer sur la réduction des disparités structurelles entre les pays riches et les pays pauvres, sur le plan de leur capacité de recherche médicale et de déploiement de campagnes de santé publique. Cette mission — qui, selon moi, devrait, dès aujourd’hui, constituer le principal objectif des initiatives de santé publique mondiale — impliquerait un rôle central donné aux institutions comme le Centre international de recherche sur les maladies diarrhéiques (icddr,b), situé à Dhaka au Bangladesh, où j’œuvre à titre de chercheur. 
Dans l’état actuel des choses, la plupart des activités en santé publique mondiale font appel aux chercheurs de pays avancés qui dirigent des équipes dans les pays en développement. Même si cette façon de faire est préférable à l’imposition de solutions toutes faites dans le monde en développement, comme cela s’est produit pendant la guerre froide, cela ne suffit pas. 
La valeur des innovations issues des pays en développement a été démontrée à maintes reprises. Au cours des 15 dernières années, les innovations scientifiques menées par les pays en développement ont grandement contribué aux progrès des Objectifs du millénaire pour le développement (les OMD) des Nations Unies, particulièrement ceux qui sont liés à la santé mondiale. 
À elles seules, les contributions du centre icddr,b suffisent à prouver la valeur des innovations en santé dans les pays en développement. Les chercheurs de l’institut mènent des recherches scientifiques novatrices et complexes, des essais cliniques classiques aux études épidémiologiques en passant par des essais de modification des comportements visant à réduire la propagation de maladies infectieuses — qui ont produit des résultats remarquables. 
Un exemple emblématique des travaux de l’institut est sa solution de réhydratation orale (SRE), une simple solution équilibrée de sucre et de sel administrée oralement aux personnes atteintes de maladies diarrhéiques comme le choléra. Cette solution, où l’institut a joué un rôle central dans sa mise au point, a permis d’éviter un nombre estimé de 40 millions de décès mondialement depuis les années soixante et est considérée comme l’une des inventions médicales majeures du XXe siècle. 
Plus récemment, mon équipe et moi-même avons mis au point un nouveau système peu coûteux qui administre une « bulle PPC » (une bulle de ventilation en pression positive continue), qui assure un débit d’air pendant le traitement de cas graves de pneumonie. Trevor Duke, le directeur du Centre international de pédiatrie à l’Hôpital royal pour enfants de l’Université de Melbourne, a également participé au projet. 
À la suite des essais, l’hôpital de Dhaka affilié à l’institut a déployé la nouvelle bulle PPC moins coûteuse, au lieu de la thérapie recommandée par l’OMS dans le cadre d’un traitement type administré aux enfants atteints de pneumonie. Depuis lors, le taux de mortalité des patients suivant des traitements aidés de la bulle PPC est passé de 21 % à uniquement 6 %. 
Ces succès remarquables découlent du fait que les chercheurs du centre icddr,b — pour la plupart des Bangladais qui ont étudié à l’étranger — sont très au fait des problèmes auxquels ils s’attaquent. Ils savent ce que c’est que d’être confronté à des moyens très limités — et dans une certaine mesure insurmontables. 
L’expérience de 15 ans des OMD indique clairement que le potentiel incontestable des innovations des pays en développement fait progresser la santé publique. Heureusement, les instances mondiales semblent avoir pris la chose à cœur en mettant sur pied les Objectifs de développement durable — le programme ambitieux de développement post-2015 adopté aux Nations Unies en septembre dernier — et qui repose sur l’idée de responsabilité locale. 
Mais, malgré l’appui non équivoque pour les activités de recherche et développement menées en régions peu développées, des obstacles majeurs se dressent encore devant l’innovation dans ces lieux — et ils doivent être levés le plus rapidement possible. Comme l’on peut s’y attendre, les entraves les plus serrées sont le manque de ressources, tant humaines que financières. 
Fort d’un appui adéquat de mécanismes de financement régional et international, des pôles d’innovation comme celui du centre icddr,b pourraient éclore et porter leurs fruits dans les pays pauvres. En étayant la transmission des connaissances et le transfert de technologies, ces pôles amélioreraient la coopération entre les pays en développement et permettraient enfin de venir à bout des disparités persistantes et tragiques qui nuisent à la santé mondiale. 
Les innovations en santé mises au point dans les pays pauvres ont réussi l’épreuve de la mise à l’échelle et des champs d’application dans les endroits qui en ont le plus besoin. Puisque la majorité de la population mondiale vit dans des milieux à faibles moyens, nous devons reconnaître — et y investir — les initiatives de ceux qui repoussent les frontières de la recherche médicale dans le monde en développement. 

Le droit à la santé est universel 
GENÈVE – Cette année, pour la journée mondiale du SIDA, le 1er décembre, notre devoir est de nous rappeler les 35 millions de personnes qui ont succombé à la suite de maladies liées au SIDA et les 76 millions qui ont été infectés par le VIH depuis que l’on a commencé à consigner les cas. Et nous voulons célébrer le fait que près de 21 millions de personnes atteintes du VIH ont accès à des traitements vitaux. 
Mais nous ne devons pas perdre de vue le fait que plus de 15,8 millions de personnes attendent toujours de se faire traiter, tandis qu’environ 11 millions de personnes ne savent même pas qu’elles sont atteintes du virus. Le temps de lire cette analyse, trois jeunes femmes de plus auront contracté le VIH. 
Les troisièmes Objectifs de développement durable des Nations unies (SDG3) touchent la santé. Ils visent à réduire les accidents routiers ; à s’attaquer à des maladies non transmissibles ; à mettre fin au SIDA, à la tuberculose, au paludisme et aux maladies tropicales négligées ; à garantir une couverture médicale universelle et un accès à des services de soins de santé en matière de sexualité et de procréation ; et à réduire substantiellement les décès causés par la pollution —, et tout cela avant 2030. 
Même si plusieurs pays ont souscrit à cet objectif, un nombre incalculable de personnes doivent encore respirer des niveaux dangereux de particules toxiques et n’ont toujours pas accès à de l’eau potable et à des installations sanitaires. Beaucoup trop d’États ont fait preuve d’incohérence sur les questions environnementales et réglementaires, car ils ferment les yeux lorsque des sociétés privées profitent de la vente de produits nocifs qui créent une dépendance et manquent à leur devoir de protéger et de servir la population. 
Et tout un chacun a droit à des soins de santé de qualité abordables sans discrimination et contrainte. Pour jouir du droit à la santé, il faut que l’intégrité physique et mentale des personnes soit respectée pour qu’elles puissent participer et contribuer à leur communauté. 
Aujourd’hui, nous pressons les dirigeants mondiaux pour qu’ils s’attaquent aux injustices en matière de santé partout où on peut les voir et qu’ils prennent des mesures pour respecter, protéger et défendre le droit à la santé de tous. Le programme ambitieux des ODD pour 2030 nous ouvre à tous des possibilités de moduler des politiques qui visent à créer et à habiliter le « citoyen de la santé mondiale ». 
Ce sont des personnes qui connaissent leurs droits et peuvent exprimer leurs préoccupations, s’opposer aux injustices et demander des comptes aux décideurs publics. Au lieu de se contenter de demander l’accès à des médecins, à des traitements ou à des soins préventifs, elles l’exigent. 
Pour donner les moyens aux citoyens de la santé mondiale, il faut que des progrès soient réalisés dans au moins trois domaines d’intervention : la mobilisation des gens, la démocratisation des données et l’élimination de la discrimination. Pour ce qui est du premier, nous devons décloisonner les programmes et politiques en matière de santé afin de vraiment mobiliser le grand public. 
Dans beaucoup de pays, la santé est un secteur où la corruption est des plus présentes. Pour s’y attaquer, les citoyens de la santé mondiale devront recevoir des aides institutionnelles et de meilleurs instruments pour que leur droit à la santé soit respecté. 
À ONUSIDA, nous adhérons à l’adage, « Un problème que l’on peut quantifier, finit par se régler ». L’analyse des données s’est avérée l’un des outils les plus puissants dans la lutte contre l’épidémie du VIH, car il nous permet de mieux faire connaître les laissés pour compte, de les recenser, d’orienter les investissements et de coordonner les initiatives. 
Pour que le droit à la santé soit garanti, il est également nécessaire de contrer les effets de la discrimination et de la stigmatisation, ainsi que les lois et les facteurs environnementaux qui menacent la santé et le bien-être des gens. De même, la pratique d’évaluations exhaustives des incidences sur la santé des grandes politiques et investissements doit devenir la norme, plutôt que l’exception. 
La discrimination crée des barrières de facto à la couverture médicale universelle et empêche beaucoup de personnes d’accéder aux services de santé de toute sorte. Par exemple, une personne sur huit ayant répondu au questionnaire de l’Index de stigmatisation envers les personnes atteintes du VIH a déclaré s’être vu refuser des soins de santé en raison de préjugés. 
Les autorités publiques doivent redoubler d’efforts pour protéger les personnes contre la discrimination et créer des mécanismes efficaces permettant aux gens d’exiger réparation lorsque des intervenants privés ou publics enfreignent leur droit à la santé. Nous invitons tous les prestataires et institutions de soins de santé à résister aux lois, aux politiques ou aux pratiques discriminatoires. 
La protection du droit à la santé est la fondation nécessaire pour donner les moyens à tous de réaliser leur potentiel et leurs rêves. 

Le b.a.-ba du traitement des maladies non transmissibles 
GENÈVE – L'Organisation Mondiale de la Santé a récemment commencé à tirer la sonnette d'alarme au sujet d'un nouveau microbe pathogène mortel appelé Maladie X. En fait, la Maladie X n'existe pas réellement, du moins pas encore. En fait, elle fait partie d'une astucieuse campagne de prise de conscience de l'opinion publique proposée par l'OMS pour préparer les citoyens et les gouvernements à la menace que représente les nouvelles maladies infectieuses. 
Il ne s'agit pas de savoir si l'apparition de nouvelles maladies infectieuses dangereuses aura lieu ou non ; mais bien plutôt de savoir quand ces maladies vont se produire. Comme le stipule clairement l'annonce de l'OMS, nous avons un besoin urgent de développer des systèmes plus forts et plus réactifs en matière de santé publique pour lutter contre de futures épidémies. 
Selon la Fédération Mondiale contre l'Obésité, les MNC liées à l'obésité pourraient coûter au monde près de 1,2 mille milliards de dollars par an d'ici 2025. Cela aura un effet de déstabilisation profonde sur les pays à revenus faibles et moyens et pourrait ruiner les efforts vers la sécurité mondiale en matière de santé. 
Alors même que nous nous préparons à l'apparition de la maladie X, nous devons également renforcer le genre de systèmes de services de santé d'accompagnement qui aident les patients à vivre pleinement leur vie en bonne santé. À cet effet, les prestataires de soins de santé, les ONG, les gouvernements et les entreprises de certains des pays à hauts risques collaborent pour développer des approches novatrices de lutte contre les MNC. 
Créée par la Fondation Carlos Slim avec l'appui du gouvernement mexicain et le soutien à l'évaluation d'Eli Lilly et Compagnie, Casalud utilise une approche pluridimensionnelle pour améliorer la détection, le diagnostic et le traitement du diabète de type 2. Elle sert également à empêcher la maladie de s'étendre, grâce à une sensibilisation aux facteurs de risque principaux comme la prise de poids excessive. 
Le diabète représente une menace particulièrement grave au Mexique, où l'urbanisation et d'autres changements sociaux poussent des personnes vers des styles de vie plus sédentaires et déclenchent une montée subite des maladies liées à l'obésité. Si les tendances courantes se maintiennent, on s'attend à ce que le nombre de personnes vivant avec du diabète au Mexique augmente de 11,5 millions à 16 millions - soit plus de 10 % de la population - entre 2016 et 2035. 
Pourtant approximativement 30 millions de Mexicains seulement ont accès aux cliniques de premiers soins gérées par le Secours populaire, le système de la santé publique du Mexique pour les personnes sans assurance maladie. Ceci implique un écart significatif dans la gestion du diabète pour une grande partie de la population. 
Pour combler cette lacune des services de santé, Casalud a présenté un programme de dispositifs mobiles et de formation permanente qui donne les moyens aux prestataires de premiers soins - notamment aux infirmières et aux travailleurs sociaux cliniciens - d'être plus proactifs dans le diagnostic du diabète. L'utilisation du programme de technologie mobile permet aux prestataires de santé (et à d'autres) de mesurer la glycémie ainsi que d'autres indices essentiels dans le cadre d'un contrôle régulier. 
Casalud a également créé un système de gestion en ligne des informations pour coordonner les soins et les références des patients, ainsi que pour contrôler les approvisionnements en médicaments nécessaires. 
Les dispositifs technologiques du programme ont également facilité la vie des prestataires. Avant la présentation du système mobile de gestion d'inventaire, 44 % des pharmacies se retrouvaient régulièrement en rupture de leurs principaux médicaments ; à présent, seulement 15 % des pharmacies sont dans cette situation. 
Lancé en 2009 dans les cliniques de sept États mexicains, puis étendu en 2015 aux cliniques de 20 États, il a touché 1,3 million de patients par an. Actuellement, le gouvernement mexicain l'a incorporé dans sa stratégie nationale de lutte contre l'obésité et le diabète. 
Mais nous devrions également nous rappeler que la sécurité sanitaire mondiale va plus loin que la simple protection des personnes contre le dernier microbe. Cela implique un accompagnement des patients d'un bout à l'autre du processus de soin, pour s'assurer qu'ils vivent longtemps des vies saines et productives. 
Dans ce but, il nous faudra renforcer les systèmes de santé actuels, instruire et donner des moyens aux travailleurs de santé, en vue de maximiser les technologies qui entraînent une réduction des coûts. Nous avons déjà vu les très bons résultats de cette approche au Mexique. 

Des personnes en bonne santé, des villes saines, des économies florissantes 
OXFORD – Les moteurs de la croissance des villes européennes et nord-américaines au XIXe et au XXe siècles sont les mêmes que ceux qui entraînent aujourd’hui l’urbanisation du Brésil, de la Chine, de l’Inde, du Mexique, de la Russie et d’autres économies émergentes. La croissance de ces villes a été accélérée et amplifiée par les technologies productives, une migration interne rapide et des taux nets de reproduction élevés. 
Plusieurs analyses laissent à penser qu’à l’horizon 2030, les quatre principales économies émergentes auront dépassé le G7, et que d’ici 2050, les économies émergentes actuelles représenteront plus de la moitié de l’économie mondiale et une proportion plus importante encore de la population mondiale. Ces prévisions tablent toutes sur une croissance tirée par les villes. 
Mais les cités des pays émergents seront-elles suffisamment saines pour induire une croissance économique rapide ? Les questions qui préoccupent les décideurs et praticiens de la santé à Lima, au Caire, à Calcutta et Djakarta reflètent des géographies, des histoires, des cultures et des climats différents. 
Les pauvres urbains, par contre, mal logés, et ne disposant que de peu d’infrastructures et de services, sont vulnérables aux épidémies, aux maladies infantiles liées à la malnutrition, au VIH/sida, au paludisme, à la tuberculose et aux troubles mentaux. Ils courent également de plus grands risques d’être frappés par les catastrophes naturelles, comme les inondations et les glissements de terrain qui ont dévasté une partie de Rio de Janeiro en janvier dernier. 
Un autre point commun de ces villes est que la concentration de poches de pauvreté contribue à créer des environnements fragiles à l’origine de troubles sociaux, accompagnés de morts et de blessés. 
Et il est aussi toujours plus facile de réaliser des économies d’échelle et de fonctionnement dans les programmes de santé publique là où les économies réalisées sont les plus importantes. 
De plus, alors que la santé des populations urbaines est directement ou indirectement affectée par les moyens mis en ouvre (ou non) par presque toutes les branches du gouvernement, peu de pays émergents ont entrepris d’améliorer la coordination horizontale au sein des administrations nationales ou municipales. Plus rares encore sont ceux qui ont cherché à établir une coordination verticale entre ces administrations. 
Les solutions novatrices ne sont pas toujours trouvées localement, raison pour laquelle les municipalités doivent prendre connaissance des idées et des enseignements potentiellement applicables provenant d’autres villes et pays. Malheureusement, la diffusion des idées pionnières dans le domaine de la santé publique et des services médicaux dépend la plupart du temps d’un processus aléatoire et peu efficace. 
Il existe par ailleurs peu d’occasions pour les médecins de se spécialiser en santé publique. Pour surmonter ces difficultés, les gouvernements des pays émergents devraient envisager des réformes radicales de l’enseignement et de la formation en santé publique et en services médicaux urbains. 
La croissance urbaine des pays émergents – et la concentration de la pauvreté qui l’accompagne – a mis à l’épreuve, et parfois dépassé, la capacité de leurs gouvernements à donner à leur population des logements durables et abordables, un approvisionnement en eau et des sanitaires, une voirie et une éducation – autant de domaines influant directement sur la santé publique – ainsi des services médicaux de base. 
Pour relever ces défis, les villes des pays émergents doivent planifier par anticipation, sur la base de prévisions démographiques réalistes ; mettre sur pied des systèmes d’informations sanitaires et des registres de patients aux plans national et municipal ; et chercher à intégrer la planification sanitaire à la planification urbaine en général. Pour que les villes de pays émergents soient vraiment les locomotives d’un avenir meilleur, il faut que leurs municipalités s’assurent que l’offre en logements, en infrastructures et en services reste supérieure à la demande. 

Interdire le fioul lourd dans l’Arctique 
LONDRES – Voici trente-cinq ans, Charles Burton et moi-même traversions, lors de notre expédition autour du monde, l’océan Arctique en passant par le pôle Nord. Pendant trois mois, nous campâmes sur une banquise très mouvante. 
Mais la glace arctique détient elle aussi un record, pour moins longtemps sans doute : en mars de cette année, la banquise avait rétréci jusqu’à occuper la plus petite étendue jamais enregistrée. 
Lorsqu’un bateau navigue dans l’Arctique, il rejette des polluants, notamment de l’oxyde de soufre et du noir de carbone qui se déposent sur la glace et la neige. Leur accumulation accélère la fonte des neiges, réchauffant les eaux océaniques ; le cycle s’en trouve renforcé, et la fonte continue de plus belle. 
Cette semaine, l’occasion s’offre au monde de renverser ces tendances, lors de la réunion, à Londres, du Comité de la protection du milieu marin créé par l’Organisation maritime internationale (OMI). Le Canada, qu’accompagnent un certain nombre d’États membres, arctiques et non-arctiques, proposera un plan de limitation de l’utilisation et du transport de fioul lourd dans l’Arctique. 
Le FOL est depuis les années 1960 le « roi des carburants maritimes », mais il fait l’objet, depuis peu, d’une attention renforcée. En août 2011, il a été interdit sur tous les navires croisant dans les eaux antarctiques. 
C’est pour des raisons économiques qu’on l’utilise, mais il est généralement admis, aujourd’hui, que les coûts environnementaux et humains d’un tel usage sont beaucoup plus importants que les bénéfices qu’on peut en retirer. Lorsque du FOL se répand sur les eaux gelées, il ne se dégrade que très lentement, et peut dévaster les écosystèmes comme détruire les moyens de subsistance de ceux qui en dépendent. 
À l’heure qu’il est, n’ont été prises que des mesures d’interdiction partielle du FOL, notamment dans l’océan Austral et autour de l’archipel norvégien du Svalbard. À mesure que se rétrécit la banquise arctique, de nouvelles voies navigables vont s’ouvrir, à des vaisseaux de plus fort tonnage, battant pavillon d’un nombre de plus en plus grand d’États, ce qui rend d’autant plus nécessaire une régulation des usages du FOL. 
Alors que la réunion de l’OMI est sur le point de s’ouvrir, les pays qui ne l’ont pas encore fait doivent s’engager et ajouter leur voix à celles de plus en plus nombreuses des États qui réclament une interdiction du FOL dans l’Arctique. Le Parlement européen, pour sa part, soutient d’ores et déjà, dans une large mesure, cette initiative. 
L’Association des armateurs danois et l’opérateur de croisières en Arctique Hurtigruten ne sont que deux des acteurs qui appellent à une régulation plus stricte ou à une interdiction totale. D’autres compagnies ont souligné la nécessité de cette régulation pour maintenir des conditions de concurrence égales pour tous. 
En janvier 2017, Hurtigruten a rejoint la Clean Arctic Alliance, avant le lancement de l’Arctic Commitment (« Engagement pour l’Arctique »). 
Lors de la réunion en juillet du Comité de la protection du milieu marin, les États membres de l’OMI doivent s’appuyer sur les progrès déjà réalisés en soutenant la proposition canadienne d’élimination progressive du FOL. Ils doivent en particulier s’engager au respect des mesures ultérieures de l’OMI, et pour l’interdiction, à brève échéance, du FOL dans les eaux arctiques. 


Le renouveau de l’Espagne 
MUNICH – Après avoir lutté pour la survie au cours des deux dernières années, l'économie de l'Espagne semble enfin être sortie des soins intensifs. Le secteur bancaire a été jugé « hors d’affaire »; la demande pour les obligations espagnoles a grimpé en flèche; et le pays peut à nouveau lever des capitaux à des taux d'intérêt raisonnables sur le marché. 
La confiance des investisseurs est sur le chemin du retour, comme en témoigne le placement récent de 10 milliards d’euros (13,8 milliards de dollars) d'obligations à dix ans – qui a attiré quatre fois plus de souscriptions. Bien que les primes de risque sur les obligations à dix ans restent au-dessus des niveaux d'avant crise, les rendements ont considérablement diminué, passant de 4% au début 2010 à 3,2% aujourd'hui. 
En outre, l'économie espagnole a renoué avec la croissance au troisième trimestre de l'année dernière et est en voie d’atteindre une croissance de plus ou moins 1% cette année. Si, comme prévu, le PIB augmente d'environ 2% l'an prochain, l'Espagne fera mieux que la moyenne de la zone euro et créera un environnement propice à des gains significatifs d'emploi à long terme. 
Peut-être la conséquence la plus notable des efforts de réforme récents de l'Espagne est l’excédent de son compte courant – une première en plus de deux décennies. Au plus fort de la crise, le déficit du compte courant de l'Espagne avait atteint un montant sans précédent de 10% du PIB. 
La croissance rapide des exportations, combinée à une baisse des importations, a permis à l'Espagne de réduire de moitié son déficit commercial l'an dernier. En fait, les usines espagnoles ont renforcé leur productivité à un degré tel qu'elles sont en train de rafler des commandes à leurs concurrents européens. 
Toutefois, il convient de noter que les gains de productivité sont en partie attribuables à une vague massive de licenciements d'employés – le côté sombre de l'assainissement économique. De même, les coûts de main-d'œuvre réduits et la baisse de l'inflation provoquée par la récession et l'austérité ont contribué à accroître la compétitivité des entreprises espagnoles dans la zone euro. 
Cependant, les inquiétudes sur les scénarios de déflation potentiels ne sont pas justifiées. Au contraire, en augmentant le revenu disponible réel des Espagnols, une faible inflation contribue à stimuler la consommation privée, alimentant une amélioration correspondante des indicateurs de sentiment économique, y compris la confiance des consommateurs. 
Le développement de l'activité d'investissement au cours des prochains trimestres sera un test crucial de sa trajectoire. Bien que l'investissement se soit stabilisé dans la seconde moitié de l'année dernière, il reste bien en dessous des niveaux d'avant crise. 
Cette fois, l'investissement devra être réparti entre tous les secteurs, stimulant le renforcement de leur compétitivité et, par conséquent, leur contribution à la croissance du PIB. 
Heureusement, les perspectives semblent prometteuses, avec une confiance accrue du secteur privé, l'utilisation croissante des capacités et des perspectives de ventes encourageantes pour les entreprises. L'assainissement budgétaire en cours – et donc une forte pression au maintien d’un contrôle serré sur le budget – limiteront toutefois les investissements du secteur public. 
Avec un taux de chômage de 25,3% - et un taux de chômage des jeunes à 53,9% - la situation semble sombre. Pour empirer les choses, malgré des gains considérables dans le dernier trimestre de 2013, la croissance de l'emploi est beaucoup trop faible pour faire baisser significativement le chômage. 
En 2012, le gouvernement a mis en œuvre de vastes réformes du marché du travail pour augmenter la flexibilité interne des entreprises (facilitant le licenciement des travailleurs permanents et la modération salariale) et a introduit un modèle de réduction des heures des travailleurs. Cependant, ces modifications prennent effet lentement et souvent pas avant la phase de récupération. 
Compte tenu de cela, le gouvernement doit faire davantage pour stimuler l'emploi à court terme, en particulier chez les jeunes, dont les connaissances, l'effort et l'esprit d'entreprise sont essentiels à la réussite économique à long terme de l'Espagne. Des mesures supplémentaires pour améliorer la formation professionnelle ou étendre le travail à temps partiel, par exemple, pourraient se révéler précieuses. 
Jusqu'à présent, les efforts visant à réduire la dette publique ont porté sur des mesures d'austérité douloureuses, y compris des réductions substantielles dans la fourniture de biens publics et en particulier dans les soins de santé et l'éducation. Dans le même temps, la réforme des retraites – y compris les ajustements dans la façon dont les prestations sont indexées sur l'inflation – allègera quelque peu la pression sur le budget public. 
Même si un ralentissement du rythme des réformes pourrait apporter un soulagement temporaire, il résulterait presque certainement en une inversion des réalisations durement acquises par l'Espagne. En effet, alors que le pire est maintenant dépassé, c’est la complaisance qui devient le pire ennemi de l'économie espagnole. 

De l’assouplissement quantitatif pour le peuple 
OXFORD – C’est maintenant une quasi-certitude : d'ici la fin de cette année, la baisse des prix des matières premières et de l’énergie pousseront l'inflation annuelle dans la zone euro en dessous de zéro – bien en-deçà de la cible de la Banque centrale européenne d’un taux proche de 2%. 
Dans la situation actuelle, la politique monétaire conventionnelle a eu – et un QE à l'américaine aura – peu d'impact sur les pays du noyau dur de la zone euro. Ceci peut être expliqué en partie par le fait que les marchés financiers participent beaucoup moins à l'octroi de crédit dans la zone euro (où les banques sont plus importantes) que dans les Etats-Unis. 
En même temps, le taux de change de l'euro – le seul mécanisme par lequel les politiques actuelles pourraient encore faire une différence – ne peut pas être poussé beaucoup plus bas. Tout d’abord, étant donné l'énorme excédent commercial de la zone euro, une telle politique rencontrerait une forte résistance internationale. 
En Allemagne, en France et en Italie, une augmentation des prix immobiliers incitent les non-propriétaires à économiser davantage pour l'acompte et inspirent la prudence chez les locataires, qui attendent de futures hausses de loyer. Et la richesse immobilière des propriétaires existants ne se traduit pas par une forte augmentation des dépenses, étant donné le manque d'accès à des prêts sur la valeur nette ou à un refinancement hypothécaire bon marché. 
Aux États-Unis, des hypothèses plus généreuses en matière de taux d'actualisation sont utilisées pour calculer le passif des fonds de pension. 
Enfin, un QE à l'américaine, en particulier, a tendance à avoir des conséquences négatives sur la distribution des revenus, car il canalise davantage d'argent vers les riches, qui ont une plus faible propension à dépenser et ne donne pas grand-chose aux personnes plus pauvres qui consommeraient plus. Dans la zone euro, la question de la distribution des revenus est particulièrement complexe, étant donné que les différences institutionnelles entre les pays peuvent donner l'impression qu’il existe des discriminations entre eux. 
De toute évidence, la BCE doit élaborer une stratégie qui fonctionne dans le système unique de la zone euro, au lieu de continuer à suivre l'exemple de la Fed. Une telle stratégie devrait être fondée sur l'affirmation de Friedman que des « helicopter drops » – émettre de grandes sommes d'argent et les distribuer au public – peuvent toujours stimuler l'économie et lutter contre la déflation. 
Une solution simple serait de distribuer les fonds aux gouvernements, qui pourraient alors décider de la meilleure façon de les dépenser dans leurs pays. Mais la règle de la zone euro qui empêche l'utilisation de la BCE pour financer des dépenses publiques condamne cette approche. 
Une option plus réaliste, donc, serait de fournir à tous les travailleurs et retraités disposant d’un numéro de sécurité sociale (ou de l'équivalent local) un paiement de la BCE, les gouvernements ne faisant que contribuer à la distribution. Une alternative consisterait à utiliser le registre électoral, une base de données publique que la BCE pourrait utiliser indépendamment des gouvernements. 
Sur les quelques 275 millions d'adultes disposant d’un numéro de sécurité sociale dans la zone euro, 90% sont inscrit sur la liste électorale. Si l’on extrapole à partir de l'expérience des USA en 2001, quand une remise de 300 $ par personne sur les frais de sécurité sociale avait stimulé la dépense à hauteur d'environ 25% du montant total distribué, un chèque de 500 € (640 $) de la BCE pourrait augmenter les dépenses d'environ 34 milliards d’euros, soit 1,4% du PIB. 
De cette manière, la BCE pourrait prouver aux citoyens mécontents et aux investisseurs qu'elle prend son objectif d'inflation très au sérieux, et pourrait même aider à endiguer la montée des partis nationalistes. 
Evidemment, certains pays – en particulier l’Allemagne – s’opposeront probablement à cette approche en rassemblant des arguments portant sur la prudence et la responsabilité. Mais le fait est que « l'argent livré par hélicoptère » pourrait fonctionner – et rien dans la législation de la zone euro ne l'interdit. 
Après des années d'austérité, de luttes intestines et de chômage, il est temps de mettre en œuvre un programme d'assouplissement quantitatif capable d’apporter une solution aux problèmes de l'Europe. 

L’helicopter money au secours des économies paralysées 
BERKELEY – Pour les États présentant des taux d’intérêts nominaux nuls ou proches de zéro, la relance budgétaire ne devrait pas poser autant de difficultés. Tant que le taux d’intérêt auquel emprunte un État est inférieur à la somme réunissant inflation, croissance de la main-d’œuvre et augmentation de la productivité du travail, le coût d’amortissement des passifs supplémentaires demeure négatif. 
Certains observateurs font valoir le risque d’une incapacité des gouvernements, une fois l’économie rétablie et les taux d’intérêts à la hausse, à ajuster de manière appropriée la politique budgétaire. Cet argument est toutefois bancal. 
L’aversion suscitée par l’expansion budgétaire est davantage le reflet de l’idéologie pure et simple que de considérations pragmatiques. Rares sont les économistes compétents à avoir conclu que les États-Unis, l’Allemagne et le Royaume-Uni bénéficiaient d’un multiplicateur budgétaire suffisamment conséquent, de retombées suffisamment positives à l’issue de programmes d’infrastructure, d’investissement et autres démarches génératrices de demande, ainsi que de suffisamment d’espace financier, pour rendre beaucoup plus optimales leurs politiques expansionnistes. 
La question n’est pas de savoir si la relance budgétaire est appropriée, mais réside davantage dans la mesure que doit revêtir cette relance. On s’attendrait à ce que la réponse à cette question consiste en un simple calcul technocratique des coûts et des avantages. 
Face à ce constat, mon ancien professeur et collègue de longue date Barry Eichengreen se montre clairement inquiet : « À l’heure où l’économie mondiale prend manifestement l’eau, les dirigeants politiques censés commander le navire ne cessent de se prendre les pieds dans les nœuds qu’ils attachent. » 
L’expérience qu’a connue l’Allemagne lors de l’hyperinflation des années 1920, puis en recourant par la suite à l’ « ordolibéralisme », qui consiste pour l’État à éviter de s’ingérer dans l’économie, a « rendu les Allemands allergiques à la macroéconomie », explique Eichengreen. De même, aux États-Unis, l’existence d’une profonde suspicion vis-à-vis des pouvoirs du gouvernement fédéral – notamment dans le sud, où ces pouvoirs ont été utilisés pour abolir l’esclavage et promouvoir les droits civils – est à l’origine d’une hostilité à l’encontre de la politique macroéconomique contracyclique. 
« Pour mettre fin à la stagnation actuelle, il s’agira de surmonter un certain nombre de préjugés idéologiques et politiques, qui s’ancrent profondément dans l’histoire, » conclut Eichengreen. 
Malheureusement, ce débat ne prend plus aujourd’hui la forme d’une discussion intellectuelle – si tant est que cela ait jamais été le cas. C’est pourquoi il est possible qu’une démarche de contournement soit nécessaire. 
L’heure est venue pour les banques centrales d’assumer leurs responsabilités et de mettre en œuvre le concept d’« helicopter money », qui consiste à parachuter des liquidités directement dans les mains de ceux qui sont prêts à les dépenser. En Allemagne, aux États-Unis et au Royaume-Uni, les partisans de l’austérité se méfient des banques centrales pour les mêmes raisons idéologiques qui expliquent leur aversion vis-à-vis de législatures dépensières en période de déficit. 
Comme l’a expliqué David Glasner, économiste au sein de la Commission fédérale du commerce, ceci s’explique par le fait que les tentatives d’élaboration d’un système monétaire automatique – qu’il soit basé sur l’étalon or, sur la règle du k-pour cent de Milton Friedman, ou sur la « politique monétaire fondée sur des règles » de l’économiste John Taylor de l’Université de Stanford – ont toutes abouti à un fiasco retentissant. L’histoire contredit l’argumentation de l’économiste Henry Simons, de l’Université de Chicago, qui préconisent en matière de politique monétaire la mise en place de « règles plutôt que d’autorités ». 
En effet, le défi initial en matière de politique monétaire consiste non pas à élaborer des règles, mais davantage à établir des autorités réunissant compétences technocratiques, valeurs sensées, et objectifs judicieux. Les démarches entreprises par les banques centrales ont toujours consisté en une « politique budgétaire » au sein le plus concret du terme, pour la simple et bonne raison que leurs interventions impactent à un instant t la valeur des futurs paiements de principal et d’intérêts pour les États. 
Sans oublier le fait qu’elles disposent de juristes talentueux. Le concept d’helicopter money peut revêtir diverses formes. 
Sa forme précise dépendra de la structure juridique de telle ou telle banque centrale, ainsi que de la mesure dans laquelle ses dirigeants sont prêts à agir au-delà de leur autorité traditionnelle (avec la promesse implicite ou explicite que le reste des dirigeants fermeront les yeux). L’efficacité de la redynamisation de l’économie exigera de veiller à ce que les nouvelles liquidités soient placées dans les mains de ceux dont les dépenses se trouvent limitées par de faibles revenus et par un manque de garanties. 

L'argent hélicoptère plutôt que la récession 
LONDRES – Après des années si ce n'est des décennies de mise à l'écart, la politique budgétaire revient sur le devant de la scène. La cause en est simple, la reprise est difficile après la crise mondiale de 2008. 
Selon un rapport de la Banque centrale européenne (BCE) publié en juillet, la production réelle de la zone euro en 2014 et 2015 était probablement inférieure de 6% à la production potentielle, 4 points de pourcentage de plus que la prévision initiale. Et la BCE de conclure : "les mesures destinées à stimuler la demande agrégée (notamment les mesures budgétaires et monétaires) devraient jouer un rôle encore plus important dans la politique économique" - des paroles fortes pour une banque centrale. 
La politique budgétaire est hors jeu depuis 2010. En raison de déficits sans précédent depuis la guerre et des taux d'endettement faramineux, l'austérité est alors apparue comme le seul recours possible. 
La Banque d'Angleterre et la Réserve fédérale américaine ont injecté énormément de liquidité dans l'économie avec leur politique de relâchement monétaire consistant à acheter massivement des titres d'Etat et des titres de sociétés privées. En 2015 la BCE a également commencé à acheter des actifs, une mesure que son président, Mario Draghi, a promis de maintenir jusqu'à ce que le taux d'inflation se rapproche de l'objectif fixé. 
Une étude de Thomas Fazi de l'Institut pour une nouvelle pensée économique montre cependant que le relâchement monétaire ne permet guère d'influer sur les crédits bancaires, les prêts à risque, la production ou l'inflation. Par contre il a des effets indésirables, car il accroît les inégalités en donnant de l'argent à ceux qui en ont déjà et de ce fait ne vont pas tellement augmenter leurs dépenses s'ils en ont plus. 
Quand une banque centrale essaie de réduire l'inflation en retirant des liquidités du système, les banques commerciales peuvent s'opposer à cette mesure en réinjectant des liquidités sous forme de crédit. Et dans le contexte déflationniste d'aujourd'hui, elles peuvent s'opposer à l'injection de liquidités par la banque centrale pour stimuler l'activité en augmentant leurs réserves et en restreignant le crédit. 
Dans la conjoncture économique actuelle, les Etats devraient profiter des taux d'intérêt extrêmement bas pour investir dans des infrastructures, ce qui stimulerait la demande et améliorerait la structure de l'économie. Ce sont les attentes qui posent problème. 
Si la population et le secteur privé s'attendent à des hausses d'impôt destinées à rembourser la dette publique, ils vont épargner davantage pour pouvoir payer, ce qui annihilera tout effet de stimulation économique de l'emprunt. La pensée orthodoxe estime à tort que les dépenses publiques ne peuvent générer des revenus supplémentaires. 
Il s'agit d'une célèbre expérience par la pensée imaginée par Milton Friedman en 1969 dans laquelle un jour un hélicoptère largue 1000 dollars en billets au-dessus d'une communauté. Parmi d'autres, Ben Bernanke, l'ancien président de la Réserve fédérale, soutient l'idée de recourir à l'argent hélicoptère pour relancer l'économie. 
La première consiste à augmenter directement le pouvoir d'achat des consommateurs - par exemple en donnant à chaque citoyen ou électeur une carte à puce qui leur permettrait de réaliser des achats pour un montant de 1 000 dollars. L'économiste suisse Silvio Geselle a le premier proposé au début du 20° siècle l'idée d'une "monnaie estampillée" qui perdrait de sa valeur au bout d'un mois pour éviter la thésaurisation. 
La deuxième forme consiste à utiliser l'argent hélicoptère pour financer les infrastructures. L'avantage de ce financement est que ce type de dépense, même s'il creuse le déficit et conduit à une hausse permanente de la masse monétaire, n'augmente pas la dette publique car l'Etat ne s'endette que vis à vis de lui-même. 
Le danger évident est que les Etats en abusent pour financer des dépenses publiques et privées, c'est pourquoi il est peu probable qu'ils y aient recours ouvertement, à moins que la situation économique ne se dégrade sérieusement. Mais s'ils ne font rien, nous risquons de tomber dans une nouvelle récession dont les conséquences seraient bien plus graves. 

La fausse promesse de la monnaie hélicoptère 
LONDRES – L'une des questions les plus importantes concernant l'économie mondiale aujourd'hui est de savoir si la politique monétaire approche la limite de son efficacité. L'inflation reste bien en deçà de sa cible dans la zone euro et au Japon, en dépit d’un assouplissement quantitatif (QE) agressif et de taux d'intérêt directeurs négatifs, et aussi bien l'euro que le yen se sont appréciés par rapport au dollar américain depuis le début de l'année. 
Et pourtant, quelques-unes des propositions en cours appellent les banques centrales à s'engager encore plus loin en territoire inconnu, s’écartant plus longtemps et plus fortement d’une gestion de bilan prudente. Cela pourrait causer des dommages à leur réputation qui pourraient être difficiles à corriger, avec de réelles des conséquences économiques et financières. 
L'impact direct de la politique monétaire non conventionnelle est bien visible et en grande partie conforme aux attentes (à l'exception de la récente appréciation de l'euro et du yen). La liquidité dans les systèmes bancaires est ample et les coûts d'emprunt ont diminué, devenant même négatifs pour certains gouvernements. 
Néanmoins, les effets de second ordre attendus – l’augmentation de l’activité économique et de l'inflation – ne se sont pas matérialisés. Par conséquent, en dépit du fait que l'inflation est tirée vers le bas par les prix des matières premières, un quasi-consensus a émergé pour dire que davantage d’assouplissement est nécessaire. 
Les réformes structurelles pour soutenir la croissance impliquent généralement de longues périodes de gestation et les dislocations économiques qui les accompagnent réduisent leur attrait politique. Un nouvel assouplissement fiscal est au moins partiellement limité par les niveaux record atteint par la dette publique, qui ne diminuera pas avant de nombreuses années. 
En ce qui concerne la politique monétaire, toutefois, les options sont également limitées. Même les autorités monétaires reconnaissent que les mesures de QE connaissent des rendements décroissants, tandis que les effets néfastes sur le système bancaire limitent la possibilité de fixer des taux directeurs trop négatifs. 
En conséquence, une vieille idée, initialement proposée par Milton Friedman en 1969, est revenue sur le devant de la scène : « l’argent hélicoptère ». Selon les partisans de ce système, les banques centrales devraient créer de l’argent et le distribuer directement aux personnes pour qu’elles le dépensent, entraînant une augmentation immédiate de la demande et de l’inflation. 
Selon certaines variantes, les banques centrales pourraient acheter des obligations d’Etat perpétuelles ne payant aucun intérêt ou convertir une partie de leur stock d’obligations existant en quelque chose de similaire. 
Ces propositions sont troublantes pour de nombreuses raisons. Un financement direct des déficits budgétaires ou des achats de dette publique par les banques centrales se traduirait par la monétisation de la politique budgétaire. 
Certains estiment que la politique peut être calibrée pour éviter d'infliger un préjudice significatif, généralement parce que l'amélioration des conditions économiques en résultant devrait permettre d'éviter une stimulation continue. Pour d'autres, les bilans des banques centrales ne sont pas une contrainte, parce que la capacité exclusive de créer des passifs supplémentaires sans limite ni coût garantit la rentabilité à long terme. 
En se fondant sur une approche calibrée, elles font l’hypothèse que le stimulus sera arrêté avant que tout problème concernant les finances de la banque centrale n’apparaisse au grand jour. Or, il n'y a aucune certitude que les dépenses budgétaires monétisée suscitent une reprise économique. 
On ne peut pas non plus savoir à l’avance si la politique budgétaire expansionniste serait réduite au cas où les perspectives économiques ne s'améliorent pas. 
Cette insistance pourrait facilement se tourner vers la santé des bilans des banques centrales si ces derniers continuent à enfler. Le concept de seigneuriage est mal compris en dehors d'une communauté relativement restreinte d’économistes ; il ne devrait pas être utilisé comme première ligne de défense. 
Rien de tout cela ne devrait être nouveau pour les banques centrales, qui attachent la plus grande importance à leur réputation d'avoir des finances robustes, de pratiquer une gestion des risques soigneuse et d'assurer la solidité de l'argent. En effet, la prudence financière qui sous-tend la crédibilité de la politique et la confiance dans les banques centrales est en fin de compte ce qui rend possible le seigneuriage. 
L’argent hélicoptère transférerait le risque des bilans des gouvernements vers ceux des banques centrales, brouillant les lignes entre les politiques, les institutions et leur autonomie relative. Son attrait réside dans la capacité d'exploiter les structures financières uniques des banques centrales. 
Il est bien sûr impossible de connaître ces limites à l'avance. Mais, à un moment de sensibilité accrue à la mise en œuvre et à l'efficacité de la politique monétaire, ce serait une erreur de se lancer sur une voie qui met en péril la viabilité même des banques centrales. 

Aider les pauvres à s’aider entre eux 
HELSINKI – Bon nombre de gouvernements réduisent leur programme d’aide humanitaire ; c’est l’un des premiers résultats de la récession mondiale actuelle. Avant sa prise de fonctions, le président Barack Obama avait promis de doubler l’aide offerte à l’étranger par les Etats-Unis (de 25 à 50 milliards de dollars). 
Au début des années 1990, une époque que les Finlandais appellent toujours « La Dépression », l’aide fournie par la Finlande a chuté de 62 %. L’aide humanitaire que le Japon offrait à l’étranger a reculé de 44 % lorsque ce pays traversait des temps difficiles. 
Aucun doute que les gouvernements donateurs surveilleront de près les dépenses constamment en hausse des 14 opérations mondiales de maintien de la paix menées par les Nations Unies. La somme de celles-ci sur 12 mois atteignait 6,7 milliards de dollars à la mi 2008, pratiquement le double d'il y a 15 ans. 
En 2006, près de 150 millions de travailleurs immigrés ont envoyé quelque 300 milliards de dollars à leur famille dans les pays en développement. Le total des transactions est considérable ; il est estimé à 1,5 milliard chaque année. 
En 2006, l’ensemble des APD s’est élevé à 126 milliards de dollars, c'est-à-dire à la moitié de l’envoi des privés (ce chiffre comprend pourtant l’aide fournie par la Chine, les pays membres et non membres de l’OCDE). Si les immigrés perdent leur emploi dans les pays riches à cause de la récession et sont contraints de rentrer dans leur pays d'origine, des millions de pauvres seront encore plus démunis. 
Il suffit d'étudier la répartition des 300 milliards de dollars constitués par ces envois de fonds pour avoir une idée des éventuelles répercussions. En 2006, les pays en difficulté de l’Europe de l’Est ont reçu environ 50 milliards de dollars, l’Afrique 38 milliards, l’Amérique latine et les Caraïbes 68 milliards et le Proche-Orient 24 milliards. 
Elle représente 34 % du PIB du Cap vert, 38 % de celui de l’Erythrée et 23 % de celui du Burundi. Pour ce qui est de l’Asie, 30 et 38 % du PIB de l’Afghanistan et du Tadjikistan respectivement proviennent des envois de fonds, tandis qu’en Europe, 31 % du PIB de la Moldavie proviennent de l’étranger. 
Une diminution du flux des envois va donc aggraver leur instabilité, voire accroître le mouvement migratoire vers l’étranger. Les gouvernements européens, tout comme les autres, devraient donc étudier avec attention les autres paramètres qui entreront en jeu si – et lorsque – les travailleurs immigrés seront renvoyés dans leur pays. 
Une partie des recettes fiscales sert déjà directement d’aide aux pays étrangers. Les gouvernements devraient donc évaluer l’importance d’une baisse des impôts afin d’attirer des employés et de conserver de la main d'œuvre étrangère sur leurs registres. 
En outre, les sommes envoyées sont bien souvent amputées par la cherté des transactions. Il faudrait donc créer un système d’aide en utilisant des moyens d’assurer le flux des capitaux plus abordables et sécurisés, notamment lorsque l'argent des privés ne peut aisément atteindre des zones rurales coupées du monde, comme c’est souvent le cas en Afrique ou en Asie. 
Les lois anti-terroristes sont un problème, car exiger un système plus efficace pour contrôler les transactions financières internationales impose un fardeau supplémentaire aux agences de transfert. Les nouvelles règles ont probablement fait monter le coût des transactions. 
Accepter que d’autres institutions financières informelles traitent les paiements étrangers faciliterait le transit vers les zones plus éloignées. Les coopératives, caisses de crédit mutuel et nouveaux systèmes de micro-finance pourraient composer un réseau nettement plus accessible. 
La juridiction restrictive de certains pays empêche les immigrés de recourir au système bancaire officiel à moins qu’ils n’aient le statut légal requis. D’autres pays en revanche ont pris des mesures permettant d’envoyer des fonds depuis un téléphone portable. 
Etant donné la taille même de ces envois et leur importance pour maintenir des millions de personnes au-dessus du seuil de pauvreté, les gouvernements des pays riches devraient étudier minutieusement le système existant. Des améliorations permettraient d’alléger le fardeau imposé aux victimes, pourtant innocentes, du ralentissement économique et financier. 
Une révision du moyen de transférer des fonds consisterait à abolir certaines pratiques restrictives, et à se demander si l’aide publique ne devrait pas s’adapter davantage au besoin d’un réseau d’assistance, informel mais ô combien capital. 

L'héritage vivant d'Helsinki 
VIENNE – Il y a quarante ans, la Conférence sur la Sécurité et la Coopération en Europe s'est conclue sur la signature de l'accord final Helsinki, un triomphe historique en termes de coopération dans les conflits, qui a ouvert la voie à la fin de la Guerre froide. Cet accord représentait une approche révolutionnaire en termes de sécurité globale, ainsi que sur le plan des relations bilatérales et multilatérales. 
C'est pourquoi, depuis que la Serbie a été chargée cette année de diriger l'Organisation pour la Sécurité et la Coopération en Europe (OSCE) issue de la Conférence d'Helsinki, nous sommes impatients de célébrer les nombreuses réussites de l'accord à l'occasion de son 40ème anniversaire. Mais avec la reprise du conflit armé en Europe, qui défie les principes fondamentaux de l'accord final Helsinki, cet anniversaire prend une nouvelle signification. 
En effet, la seule façon de reconsolider la sécurité européenne est de parvenir à un règlement durable fondé sur ses principes. En effet, si ces principes avaient été respectés, la crise actuelle en Ukraine n'aurait tout simplement pas pu avoir lieu. 
Un sentiment croissant de méfiance et d'hostilité, ainsi qu'un engagement de moins en moins fort envers la marque de sécurité globale de l'OSCE gênait la coopération dans divers secteurs. L'engagement constructif sur les questions de sécurité avait été difficile pendant un certain temps, d'où une absence de progrès sur la limitation des armements et sur d'autres points clés de l'ordre du jour de l'OSCE. 
L'émergence de la crise dans et autour de l'Ukraine n'a fait qu'accentuer ces défis et a rendu d'autant plus urgente la recherche d'une solution. Le Groupe de personnalités de haut niveau sur la sécurité européenne comme projet commun, mis en place lors du Conseil ministériel de Bâle par la présidence suisse de l'OSCE l'année dernière, a fourni de précieux conseils en présentant son Rapport provisoire sur la sécurité européenne, lors de la Réunion du groupe restreint de Munich à la Conférence de Sécurité, cette semaine à Vienne. 
Le rapport met l'accent sur les leçons de l'engagement de l'OSCE en Ukraine et une partie de la solution figure dans le titre du groupe : la sécurité européenne est en effet un projet commun. L'OSCE pourrait jouer un rôle central, en servant comme la Conférence d'Helsinki il y a 40 ans de cela, de plate-forme pour combler le fossé existant, pour restaurer la confiance et reconstruire une approche coopérative sur des problèmes communs de sécurité. 
Pourtant toute la boîte à outils de l'OSCE a été mobilisée pour atténuer la crise, aussi bien que pour soutenir d'autres étapes critiques, y compris la réforme constitutionnelle, la protection des droits ethniques des minorités, le dialogue politique et la réconciliation. En tant qu'unique plate-forme régionale réunissant tous les principaux intervenants autour de la même table, l'OSCE joue un rôle essentiel pour garder ouvertes les lignes de communication et les possibilités de conclusion d'une action commune. 
Compte tenu de nos bonnes relations avec tous les acteurs clés dans la crise, la Serbie peut contribuer à ce processus. Nos principaux objectifs consistent à empêcher la crise de dégénérer en un conflit plus étendu, en garantissant un processus politique viable et en préservant le caractère global et coopératif du travail de l'OSCE. 
Compte tenu de l'impératif évident pour des solutions concertées en vue d'éliminer les menaces transnationales et mondiales de sécurité, l'enjeu ne saurait être plus important. 
Et en fait, la situation pourrait empirer considérablement, là où de prétendus conflits « gelés » pourraient se réchauffer et retourner à la confrontation armée. Alors que l'instabilité croissante exacerbe les tensions sociales, les conflits ethniques, la radicalisation et l'extrémisme violent deviennent de plus en plus probables. 
La division Est-Ouest à laquelle les dirigeants d'Helsinki ont été confrontés en 1975 était beaucoup plus profonde que celle qui existe aujourd'hui. Pourtant avec courage et détermination, ils ont réussi à produire un compromis pragmatique fondé sur un ensemble de principes clés : un compromis ouvrant la voie à une coopération de grande envergure et en effet, à l'émergence du monde interconnecté et interdépendant actuel. 
Les dirigeants d'aujourd'hui doivent faire preuve d'une sagesse et d'une vision similaire, et soutenir les efforts de l'OSCE pour revitaliser les principes de l'accord Helsinki. Cela nécessitera un investissement accru en ressources financières et en capital politique, ainsi qu'une volonté commune de faire bon usage de ces investissements. 
La Serbie, une société post-conflit construite sur une série de compromis, est bien placée pour coordonner le dialogue indispensable sur la sécurité de l'Europe au cours de sa présidence de l'OSCE : une organisation qui nous a aidés à accomplir notre propre transition. Quel meilleur avocat que celui qui parle avec la conviction acquise par son expérience personnelle ? 
Les principes d'Helsinki n'ont pas besoin d'être réexaminés. Au contraire, ils doivent être réaffirmés, renforcés et sauvegardés. 

L’agriculture biologique, inverse d’une solution durable 
STANFORD – Le terme « durable » fait désormais partie des expressions à la mode du XXIe siècle. De plus en plus d’universités dispensent des cours voire des programmes autour de la « durabilité, » tandis que nombre de grandes entreprises confient fièrement le sujet à d’importants départements précisément créés à cet effet. 
Dans le domaine de l’agriculture, par exemple, la durabilité est bien souvent associée à l’agriculture biologique, vantée par ses partisans comme une manière « durable » d’alimenter la population rapidement croissante de notre planète. Quelle est réellement la signification du terme « durable, » et peut-elle qualifier les méthodes de production alimentaire biologiques ? 
Une étude récente a par exemple démontré qu’il était possible de réduire considérablement la contamination des nappes phréatiques en propageant les engrais au travers des systèmes d’irrigation en fonction du besoin des variétés cultivées au cours de leur saison de croissance ; par opposition, l’agriculture biologique recourt au compost, dont le répandage ne peut s’adapter aux besoins de la variété cultivée. En outre, bien que l’utilisation du compost fasse bonne presse en tant que pratique « verte, » elle génère un volume significatif de gaz à effet de serre (étant par ailleurs souvent à l’origine de la présence de bactéries pathogènes dans les cultures). 
Cette étude a également révélé que l’ « agriculture biologique intensive, dans la mesure où elle repose sur une matière organique solide de type fumier composté, qui se mélange aux sols antérieurement à la plantation, entraîn[ait] un infiltration significative de nitrate » dans les eaux sous-terraines. Difficile de considérer cette augmentation des niveaux de nitrate dans les nappes phréatiques comme un glorieux exemple de durabilité, alors même que nombre des régions agricoles les plus fertiles de la planète sont confrontées aux difficultés de la sécheresse. 
L’une des raisons fondamentales pour lesquelles la production alimentaire biologique se révèle considérablement moins « durable » que nombre d’autres formes d’agriculture conventionnelle réside en ce que les fermes bio, certes potentiellement adaptés à certains environnements locaux à petite échelle, produisent un rendement alimentaire bien inférieur par unité de terre et d’eau. Les faibles rendements de l’agriculture biologique – généralement inférieurs de 20 à 50% à ceux de l’agriculture conventionnelle – font peser un certain nombre de contraintes sur l’exploitation agricole concernée, notamment en termes de consommation d’eau. 
Une méta-analyse britannique publiée en 2012 a identifié plusieurs de ces contraintes auxquelles l’agriculture biologique est particulièrement exposée. 
L’infériorité du rendement des récoltes de l’agriculture biologique apparaît globalement inévitable, en raison d’un refus arbitraire de recourir à diverses méthodes et technologies modernes. Les pratiques biologiques limitent l’utilisation des pesticides, posent des difficultés dans la réponse au pic de besoin en engrais de l’espèce végétale cultivée, et excluent le recours aux variétés génétiquement modifiées. 
Ces procédés agricoles présentent de nombreux avantages pour l’environnement, dans la mesure où ils limitent l’érosion ainsi que le ruissellement des engrais et pesticides. Les exploitants de l’agriculture biologique recourent rarement aux cultures de couverture, procédant souvent, à défaut d’herbicides efficaces, à un labourage (voire à un pénible désherbage à la main) destiné à neutraliser les mauvaises herbes. 
Dans le même temps, les producteurs bio utilisent bel et bien des insecticides et des fongicides pour protéger leurs récoltes, en dépit de la noble croyance écologiste selon laquelle ils s’y refuseraient. 
Sans doute l’aspect le plus illogique et le moins durable de l’agriculture biologique à long terme réside-t-il dans l’exclusion des variétés « génétiquement modifiées » (bien connues sous le nom d’OGM) – rejet pourtant uniquement relatif aux variétés modifiées selon les techniques les plus précises et en vue des résultats les plus prévisibles. À l’exception des baies et champignons sauvages, la quasi-totalité des fruits, légumes et céréales composant les régimes alimentaires européen et nord-américain a été génétiquement améliorée selon telle ou telle technique – bien souvent à l’issue d’irradiations ou d’hybridations des semences conduisant à déplacer certains gènes d’un type d’espèce ou d’un gène à un autre, selon des phénomènes qui ne se produisent pas de manière naturelle. 
Ce rejet dont fait preuve l’agriculture biologique à l’encontre de certains organismes, aux seuls motifs qu’ils auraient été élaborés selon des procédés modernes et avancés, ne revêt aucun sens. Non seulement empêche-t-il les agriculteurs d’améliorer leurs semences, mais il prive également les consommateurs partisans du bio d’un accès à un certain nombre de produits optimisés sur le plan nutritionnel, tels que les huiles enrichies en acides gras oméga-3. 

Davantage de récoltes pour une moindre consommation d’eau 
C’est la raison pour laquelle notre planète se révèle si vulnérable, les régions les plus affectées comprenant aujourd’hui l’Australie, l’Afrique sub-saharienne, l’Asie du Sud, l’Amérique du Nord et du Sud, ainsi que le Moyen-Orient. 
Dans la mesure où l’agriculture représente en moyenne 70% de la consommation d’eau à travers le monde, la logique exigerait que ce secteur s’inscrive au cœur des mesures de préservation. Dans cette perspective, il existe une technologie éprouvée, susceptible d��atténuer considérablement l’impact des sécheresses : l’ingénierie génétique (IG). 
Parfois qualifié de mécanisme de « modification génétique, » l’IG permet aux phytogénéticiens de conférer de nouvelles caractéristiques à certaines variétés agricoles – telles que la capacité à retenir davantage l’eau. Bien que la recherche et le développement soient entravés par l’opposition de militants et par l’excès des réglementations gouvernementales, le développement de variétés d’IG résistantes à la sécheresse fait son apparition dans de nombreuses régions du monde. 
Ces vingt dernières années, les variétés de ce type ont été cultivées sur plus d’1,5 milliard d’hectares, par plus de 17 millions d’exploitants agricoles répartis dans 30 pays – sans pour autant perturber le moindre écosystème, ni causer les moindres maux d’estomac. À travers le monde, ces nouvelles variétés ont généré d’ « importants bénéficies économiques nets au niveau des exploitations, à savoir 18,8 milliards $ en 2012, et avant cela quelque 116,6 milliards $ » entre 1996 et 2012, selon un récent rapport de Landes Bioscience. 
La plupart de ces nouvelles variétés végétales sont destinées à résister aux herbicides, de sorte que les agriculteurs puissent recourir à des pratiques de culture plus écologiques, faisant intervenir un moindre travail des sols ; de nombreuses autres variétés ayant également été élaborées pour résister aux nuisibles et autres maladies susceptibles de ravager les récoltes. D’autres encore présentent une valeur nutritionnelle supérieure, idéales pour les populations des pays en voie de développement, qui peinent à bénéficier des nutriments les plus nécessaires à une vie productive et en bonne santé. 
En effet, la plus petite réduction des volumes d’eau utilisés pour l’irrigation pourrait revêtir des avantages considérables, et notamment dans les régions les plus concernées par la sécheresse. 
Les chercheurs égyptiens ont démontré qu’en transférant un seul et unique gène à partir de l’orge et en direction du blé, les variétés pouvaient tolérer une pénurie d’eau pendant une période plus prolongée. Cette nouvelle variété résistante à la sécheresse ne nécessite qu’une irrigation de 1/8e par rapport aux cultures de blé traditionnelles ; les cultures pouvant, dans certains déserts, ne solliciter que l’eau de pluie. 
D’autres types de variétés d’IG, de type résistantes aux maladies et aux nuisibles, améliorent indirectement l’efficience de la consommation d’eau. Dans la mesure où la plupart des pertes liées aux maladies et aux nuisibles surviennent une fois les variétés arrivées à pleine croissance – à savoir lorsque la majeure partie du volume d’eau nécessaire à cette croissance a d’ores et déjà été fournie – cette faculté de résistance signifie un rendement agricole supérieur par unité d’eau investie. 
Un tiers des terres irriguées à travers le monde ne permettent pas la culture de variétés agricoles en raison de la présence de sel – conséquence de fertilisations répétées. Afin de pouvoir exploiter les plus de 200 000 hectares de terres irrigables qui chaque année ne sont pas cultivées, les scientifiques ont renforcé la tolérance au sel de variétés aussi diverses que la tomate ou le colza. 
Or, elles se heurtent à de solides obstacles réglementaires. L’Europe interdit par exemple massivement la culture de variétés d’IG ; et bien que l’Inde ait approuvé une variété de coton résistante aux insectes, ces cultures n’ont toujours pas été amorcées. 
Ces décisions s’avèrent irrationnelles, dans la mesure où elles appréhendent le risque de manière illogique. 
Tandis que s’amenuisent les ressources en eau, que s’étiolent les récoltes les plus frappées par la sécheresse, et que ne cessent de grimper les prix alimentaires, la nécessité d’une agriculture résiliente se fait de plus en plus évidente – et de plus en plus urgente. À condition de mettre en place des politiques publiques plus rationnelles, nous pourrions faire face à ces défis dès aujourd’hui. 

Le mythe de l'agriculture biologique 
STANFORD – Les produits biologiques (la nourriture, les soins miracles pour la peau, sans oublier les cigarettes) sont très en vogue, et le marché mondial des aliments biologiques rapporterait à lui seul plus de 60 milliards de dollars par an. L'opinion des partisans de l'agriculture biologique semblent partagés par la Commission européenne, dont l'opinion officielle sur l'agriculture et les aliments biologiques est : « Bon pour la nature, bon pour vous. » 
Mais il n'existe aucune preuve convaincante de ces deux opinions. 
De nombreuses personnes achètent des aliments biologiques pour éviter l'exposition à des niveaux nocifs de pesticides. Mais c'est une mauvaise raison. 
Par ailleurs, la grande majorité des substances pesticides trouvées sur des produits apparaissent « naturellement » dans l'alimentation des gens, via des aliments biologiques et conventionnels. Le biochimiste Bruce Ames et ses collègues ont découvert que 99,99% (en poids) des pesticides dans l'alimentation américaine proviennent de substances chimiques que les plantes produisent elles-mêmes pour se défendre. 
Seuls 52 pesticides naturels ont été testés dans des essais à forte dose sur le cancer des animaux, et environ la moitié (27) sont cancérogènes sur les rongeurs ; la présence de ces 27 pesticides a été avérée dans de nombreux aliments courants ». 
L'argument décisif est que les produits chimiques naturels sont tout aussi susceptibles que les versions synthétiques de fournir des tests positifs dans les études sur le cancer chez les animaux, et « en proportion des faibles doses de la plupart des expositions humaines, les risques comparatifs des résidus de pesticides synthétiques ne sont pas significatifs. » En d'autres termes, les consommateurs qui achètent des aliments biologiques plus chers pour éviter l'exposition aux pesticides se concentrent sur 0,01% des pesticides qu'ils consomment. 
Elle interdit l'utilisation de pesticides chimiques de synthèse, à quelques exceptions pragmatiques. Par exemple, la politique de l'UE remarque que « les règles de flexibilité prévues » peuvent compenser les « différences climatiques, culturelles ou structurelles locales. » 
Si certains choix ne sont pas disponibles, certains produits chimiques synthétiques (dûment répertoriés) sont autorisés. De même, aux États-Unis, il existe une très longue liste d'exceptions particulières aux interdictions. 
Mais les faibles rendements de l'agriculture biologique dans le monde réel (en général de 20 à 50% inférieurs aux rendements de l'agriculture conventionnelle, imposent diverses contraintes sur les terres agricoles et une importante augmentation de la consommation d'eau. Selon une méta-analyse britannique récente, les émissions d'ammoniac, le lessivage à l'azote et les émissions d'oxyde d'azote par unité de production étaient plus élevés dans les systèmes biologiques que dans l'agriculture conventionnelle, de même que l'utilisation des terres et le potentiel d'eutrophisation (les réactions des écosystèmes défavorables à l'ajout d'engrais et de déchets) et l'acidification. 
Au contraire, ce terme comprend un ensemble de pratiques et de procédures acceptables qu'un agriculteur a l'intention d'utiliser. Par exemple, un pesticide chimique ou le pollen de plantes génétiquement modifiées qui s'échappent d'un champ voisin sur une culture biologique n'ont aucune incidence sur le statut de la récolte. 
Enfin de nombreuses personnes séduites par le charme de l'agriculture biologique ignorent ses conséquences humaines. 

La stigmatisation des OGM 
STANFORD – Au mois d’août dernier, sur les lieux de l’Institut international de recherche sur le riz aux Philippines, un groupe de militants vandalisait plusieurs champs d’expérimentation du fameux « riz doré, » un produit génétiquement modifié afin de lui conférer un contenu en bêta-carotène, précurseur de la vitamine A ; certains des auteurs de cette destruction ayant même été soutenus par l’Agence suédoise de coopération internationale pour le développement, celle-ci ayant financé le groupe radical philippin MASIPAG. 
Or, au sein des populations pauvres présentant un régime alimentaire principalement composé de riz – source de calories riche en glucides mais pauvre en vitamines – les variétés « biofortifiées » représentent un atout inestimable. Dans les pays en voie de développement, quelque 200 à 300 millions d’enfants d’âge préscolaire font l’objet d’un risque de carence en vitamine A, susceptible de fragiliser leur système immunitaire en augmentant la sensibilité de leur organisme à un certain nombre de maladies telles que la rougeole et les troubles diarrhéiques. 
Au mois de septembre, un éminent groupe de scientifiques a appelé la communauté scientifique à « s’unir en ferme opposition face aux violentes destructions frappant les champs d’expérimentation d’avancées importantes, telles que le riz doré, pourtant susceptibles de sauver des millions de personnes de décès et de souffrances inutiles. » 
Le fait est que les OGM et leurs dérivés ne répondent nullement à une « catégorie » de produits alimentaires déterminée. Ils ne sont ni plus mauvais pour la santé, ni moins « naturels » que les autres aliments courants. 
La démarche proposée par certains en faveur de l’étiquetage des aliments dérivés d’OGM impliquerait ainsi la présence d’une différence significative là où il n’en existe nullement – une problématique que les organismes de réglementation ont eux-mêmes reconnue. �� travers la sélection et l’hybridation, l’être humain recourt à la « modification génétique » depuis des millénaires. 
Les cultivateurs ont pour habitude de recourir à des irradiations et autres mutagènes chimiques sur les semences, afin de bousculer l’ADN d’une plante dans le but de générer de nouvelles variétés. C’est à l’issue d’un demi-siècle d’hybridation « à grande échelle, » impliquant le déplacement de certains gènes d’une espèce à une autre ou d’un genre à un autre, qu’ont pu apparaître un certain nombre d’espèces végétales – parmi lesquelles plusieurs variétés de la vie de tous les jours telles que le maïs, l’avoine, la citrouille, le blé, le cassis, la tomate et la pomme de terre – qui n’étaient pas présentes et qui, à défaut, n’auraient jamais existé dans la nature. 
En effet, à l’exception des baies sauvages, du gibier, des champignons sauvages, du poisson et des fruits de mer, quasiment toutes les denrées alimentaires d’Amérique du Nord et d’Europe ont été d’une manière ou d’une autre améliorées. Malgré l’absence de justification scientifique du scepticisme entourant les cultures génétiquement modifiées – aucun cas de dommage sur l’homme ou de perturbation des écosystèmes n’ayant en effet été documenté – celles-ci demeurent les denrées alimentaires les plus critiquées de toute l’histoire humaine. 
C’est ainsi que la conception selon laquelle le « génétiquement modifié » ou le « génétiquement altéré » représenterait une catégorie à part entière – et empreinte d’un risque – aboutit non seulement à des actes de vandalisme sur les champs d’expérimentation, mais également à des destructions de laboratoires et autres agressions au préjudice des chercheurs. De plus, la classification OGM conduit à la mise en œuvre d’approches réglementaires non scientifiques et sans aucun rapport avec le niveau de risque, et qui, en stigmatisant les techniques moléculaires modernes de modification génétique, entravent une innovation agricole qui permettrait pourtant d’alléger la pression pesant sur l’environnement naturel, et d’améliorer la sécurité alimentaire à l’échelle mondiale. 
Bien que les travaux fournis, étude après étude, aient confirmé le caractère sûr de cette technologie – à la fois au travers d’évaluations officielles du risque et d’observations sur le terrain – le fardeau réglementaire pesant sur les OGM ne cesse de s’alourdir. Cette tendance a pour effet de rendre économiquement irréalisables l’expérimentation et le développement de nombreuses variétés revêtant pourtant un fort potentiel commercial et humanitaire. 
Les discussions sans fin autour de la « coexistence » d’organismes génétiquement modifiés aux côtés de variétés « classiques » ne cesse de renforcer cette stigmatisation, conduisant les activistes à entamer des actions judiciaires triviales mais pour autant dommageables. Dans le cadre d’au moins quatre procès menés contre les régulateurs aux États-Unis, les juges ont par exemple dans un premier temps considéré que ces régulateurs avaient manqué à leur obligation de conformité aux exigences procédurales de la loi américain intitulée National Environmental Policy Act. 
Le marketing autour de produits « naturels » contenant des ingrédients génétiquement modifiés a par ailleurs abouti à des poursuites pour étiquetage frauduleux. 
En 1936, le lauréat du prix Nobel Max Planck a observé que les innovations scientifiques se développaient rarement à l’issue d’une acceptation de la part de leurs opposants, et que ces opposants à l’innovation avaient davantage tendance à « disparaître peu à peu, » la génération suivante ayant tendance à accueillir ces avancées. 
Ce constat s’est effectivement vérifié autour de la vaccination ainsi que de la reconnaissance de l’ADN en matière d’hérédité – et la modification génétique ne saurait tôt ou tard faire exception à la règle. 
Comme l’ont démontré les travaux de l’économiste agricole David Zilberman et de ses collègues de l’Université de Californie, le manque à gagner s’avère « irréversible, à la fois en ce sens que les récoltes passées se sont révélées inférieures à ce qu’elles auraient pu produire si cette technologie avait été introduite, et en ce sens que la croissance du rendement est un processus cumulatif dont l’amorçage a désormais été retardé. » Aussi longtemps que les militants et les régulateurs actuels demeureront persuadés que les OGM représentent une catégorie de recherche et un ensemble de produits distincts et dangereux, la modification génétique ne pourra exprimer pleinement son potentiel. 

Gouverner un monde, sans ordre du monde 
WASHINGTON, DC – Peut-on améliorer un ordre international pour maintenir la paix et permettre aux pays de respecter des règles communes ? C'est la question que pose Henry Kissinger dans son nouveau livre World Order. 
Kissinger définit le terme « ordre du monde » comme un concept d'arrangements internationaux équitables, qui est « considéré comme applicable au monde entier. » 
Avant l'avènement de l'Union européenne par exemple, l'Europe concevait l'ordre du monde comme un équilibre entre les grandes puissances, dans lequel coexistaient plusieurs religions et plusieurs formes de gouvernement. En tant que civilisation et religion, l'Islam envisage l'ordre du monde optimal très différemment : comme un califat où foi et gouvernement sont unis et où la paix règne dans le Dar al-Islam, dans la maison de l'Islam. 
D'après Kissinger, des conceptions rivales de l'ordre du monde apparaissent non seulement au Moyen-Orient, mais aussi en Asie. La Chine respecte actuellement les règles internationales, mais exprime de plus en plus son intention d'être traitée comme la première parmi ses pairs dans la région (de la même manière que les États-Unis ont longtemps insisté sur leur position au sein des Amériques). 
Mais alors que la Chine s'affirme et revendique ce qu'elle estime être sa position historique en Asie et dans le monde, combien de temps va-t-elle attendre avant d'insister pour refondre les règles internationales ? La Russie enfreint ouvertement ces règles et ne se soucie plus de se justifier par rapport au droit international. 
Au lieu de cela, elle se vante de récupérer des territoires autrefois gouvernés par le Kremlin et menace de recourir à la force pour « protéger » des groupes ethniques russes contre de prétendues menaces. Quand la Russie a annexé la Crimée en mars dernier, Kadri Liik du Conseil européen des affaires étrangères, a fait remarquer une nette différence dans la façon de gérer l'invasion de la Géorgie en 2008. 
Kissinger espère que ces pays et ces puissances émergentes, comme l'Inde et probablement Brésil, (il ne tient pas compte de l'Amérique latine dans son analyse des différents ordres du monde) seront en mesure de conclure un accord sur un ensemble de règles que tous considéreront comme légitimes, en maintenant de la sorte un équilibre stable du pouvoir mondial. 
Le principe Westphalien de multiplicité sera déterminant, estime-t-il, car il sera nécessaire pour permettre aux différents pays et civilisations de fonctionner sur des principes nationaux très différents. Cependant, un ordre mondial efficace pour le XXIème siècle doit faire beaucoup plus que garder la paix. 
Oui, l'invasion de l'Ukraine par la Russie a causé plus de 3 000 morts. Mais les prévisions actuelles sur la propagation du virus Ebola prévoient 1 million de cas d'ici janvier. 
Selon l'Organisation Mondiale de la Santé, l'épidémie de VIH/SIDA a tué 36 millions de personnes, soit environ dix millions de plus que le nombre estimé de décès militaires de la Seconde Guerre mondiale, avec 35 millions de personnes infectées. Un grand nombre de ces menaces mondiales sont intimement liées à la guerre, mais la guerre a beaucoup plus de chances d'éclater au sein des frontières qu'à travers elles. 
Pensez qu'environ deux-tiers de la population de la Syrie ont été déplacés par la guerre civile et que des millions de personnes vivent dans la misère des camps de réfugiés. L'état désastreux des services de santé au Libéria et en Sierra Leone, où fait rage le virus Ebola, renvoie aux décennies d'une horrible guerre civile dans les deux pays. 
Les violences dans la région des Grands lacs en Afrique, qui ont coûté des millions de vies civiles, s'enracinent dans le génocide de 1994 au Rwanda et dans l'exode massif de réfugiés hutus dans les pays voisins. Les sécheresses et les inondations provoquées par les changements climatiques vont mettre des millions de personnes en mouvement, d'abord dans les villes surpeuplées et victimes d'incendies, puis au-delà des frontières. 
Maintenir la paix est principalement une question de restriction ou de contrainte. Une coopération mondiale efficace exige bien plus encore. 
Les gouvernements doivent pouvoir se réunir, ainsi que des acteurs indispensables au monde des affaires et à la société civile, afin d'adopter des plans d'action détaillés. Ces plans exigent à leur tour un financement, de la main d'œuvre, une volonté collective et la capacité de faire appliquer la loi. 
Aujourd'hui pourtant, face à un virus qui tue la moitié de ceux qu'il infecte et face à la perspective qu'il puisse décimer tout une région de l'Afrique, perturber le trafic aérien et mettre en quarantaine des populations partout dans le monde, le monde n'a livré qu'une fraction de l'aide financière et matérielle nécessaire. Nous vivons dans un monde de problèmes mondiaux et les solutions ne sont en grande partie que nationales. 

Henry Paulson se trompe ! 
CHICAGO – Quand une entreprise rentable est confrontée à un passif important, la solution ne consiste pas à un rachat de ses actifs à un prix exagérément élevé par le gouvernement, mais en une mesure de protection dans le cadre de la législation sur la faillite. Aux USA il s'agit du "Chapitre 11". 
Sous ce régime juridique, les entreprises dont l'activité est par ailleurs satisfaisante convertissent généralement leurs dettes en actions. Les anciennes actions sont annulées et les dettes anciennes transformées en créances résiduelles dans la nouvelle entité qui continue à fonctionner avec une nouvelle structure du capital. 
La mise en oeuvre du chapitre 11 est longue et complexe, alors que la crise en est au point où le facteur temps est déterminant. Mais nous sommes dans une période inhabituelle et le gouvernement prépare des mesures sans précédent. 
Dans une négociation entre des représentants du gouvernement et un banquier dont la prime est dans la balance, lequel a le plus d'influence sur l'autre pour fixer un prix ? Le plan Paulson prévoit de créer une institution charitable pour les riches aux frais des contribuables. 
Dans la crise des caisses d'épargne à la fin des années 1980, le gouvernement était dans l'obligation d'intervenir pour les sauver, parce que leurs dépôts faisaient l'objet d'une garantie fédérale. Mais aujourd'hui le gouvernement n'a nulle obligation d'intervenir au secours des créanciers de Bear Stern, d'AIG ou de toute autre institution financière qui pourrait bénéficier du plan Paulson. 
Puisque nous ne disposons pas du temps nécessaire pour appliquer la procédure du Chapitre 11 et que nous ne voulons pas sauver tous les créanciers, le moindre mal est de faire ce que les juges font en cas de faillite de grande ampleur portant à contentieux : imposer un plan de restructuration aux créanciers, accompagnée de l'annulation d'une partie de la dette en échange d'actions ou d'emprunts garantis. 
Aussi, quand la convertibilité du dollar en or a été suspendue, la valeur de ces dettes a explosé, menaçant la survie de maintes institutions. Le gouvernement du président Roosevelt a alors déclaré la clause d'indexation invalide, contraignant ainsi à l'annulation de la dette. 
Mon collègue Randall Koszner, l'un des gouverneurs actuels de la Fed, a étudié cet épisode et montré que non seulement le prix des actions, mais également celui des obligations, a augmenté après que la Cour suprême ait avalisé la décision. Comment est-ce possible ? 
Mais si l'annulation ou l'allégement de la dette bénéficie tant aux actionnaires qu'aux créanciers, ces derniers n'en conviennent pas, ceci pour deux raisons. D'abord, même si chaque créancier qui fait cette opération en bénéficie au niveau individuel, il en bénéficierait davantage si les autres créanciers en faisaient autant, ce qui n'est pas le cas. 
Comme lors de la Grande dépression et dans de nombreux cas de restructuration de dette, dans les circonstances actuelles il est judicieux de procéder à une annulation partielle de la dette ou à un échange de la dette contre des actions dans le secteur financier. C'est une stratégie qui a fait ses preuves et elle n'implique pas les contribuables. 
Forcer une titrisation des dettes ou un allégement de la dette ne constitue pas une plus grande violation du droit de propriété qu'un sauvetage massif. Mais les principaux acteurs du secteur financier préfèrent de loin que les contribuables viennent à leur rescousse. 
Pour le secteur financier, l'intérêt du plan Paulson vient précisément du fait qu'une majorité vient au secours d'une minorité. La majorité (les contribuables) étant dispersée, elle ne peut se défendre efficacement au Congrès américain, alors que le secteur financier est bien représenté politiquement. 
Les décisions que le Congrès va prendre vont non seulement affecter les perspectives à court terme de l'économie américaine, mais dessiner le type de capitalisme que nous aurons pendant les 50 prochaines années. Voulons-nous d'un système dans lequel les profits sont privés et les pertes collectivisées, un système dans lequel l'argent des contribuables est utilisé pour redresser des entreprises en difficulté ? 
Pour quiconque croit en l'économie de marché, dans la situation actuelle le principal risque est de voir l'intérêt de quelques financiers saper les fondements mêmes du capitalisme. L'heure est venue de sauver le capitalisme des capitalistes. 

Comment de bonnes substances deviennent dangereuses 
D'un point de vue thérapeutique, la bonne dose d'aspirine peut être un don du ciel, mais une consommation excessive peut être mortelle. Ce principe s'applique même aux aliments : de grandes quantités de noix de muscade ou de réglisse sont réputées pour leur toxicité. 
Le risque d'une substance dépend principalement de deux facteurs : sa capacité inhérente de nuisance et l'exposition d'une personne à cette substance. 
Dans le domaine des herbicides, le CIRC ne semble pas vraiment en veine. L'organisation a dernièrement classé le glyphosate, un autre herbicide populaire, comme « probablement » cancérigène, une conclusion contradictoire avec celles des organismes de réglementation partout dans le monde. 
De même, pas une seule agence gouvernementale n'a considéré le 2,4-D comme une substance cancérigène. Cette année, l'Agence de Protection de l'Environnement des États-Unis (EPA) a conclu que « suite à l'examen des données disponibles, le 2,4-D serait classé comme « probablement non cancérigène pour les humains. » » L'Autorité européenne de sécurité des aliments a également conclu récemment que « le 2,4-D tel qu'il est fabriqué actuellement a peu de chances d'avoir un potentiel génotoxique ou de présenter un risque cancérigène pour les humains ». 
Et lorsque le CIRC prend ses décisions, il ne considère pas si la substance en question est effectivement susceptible de provoquer le cancer dans le monde réel. Ses comités n'évaluent pas si un produit chimique va effectivement causer le cancer, mais seulement s'il est capable de causer le cancer. 
C'est parce que cette organisation ignore le dosage et ne considère pas la probabilité d'entrer en contact avec une quantité suffisante de cette substance pour causer un mal réel. Dans le cas du café, par exemple, il faudrait en boire plus que de 50 tasses par jour, pendant une longue période, avant que des effets délétères ne deviennent probables. 
Cet organisme évalue les risques des substances comme le 2,4-D en tenant compte de variables réelles comme les quantités dans le sol et à proximité de l'eau, l'exposition aux animaux qui traversent les champs traités et la possibilité d'un contact humain direct. 
Dans ses commentaires depuis 1970, le JMPR a toujours trouvé que lorsque le 2,4-D est utilisé correctement, il ne cause aucune menace envers la santé de quiconque ni de quoi que ce soit sur terre ou sur l'eau. Cette conclusion a été confirmée par nombreuses agences gouvernementales, y compris par l'Autorité européenne de sécurité des aliments, l'EPA, le Ministère de l'Agriculture des États-Unis et l'Agence de Santé du Canada. 
Lorsque le CIRC, qui restreint ses comités pour n'étudier qu'une partie limité de certaines publications, rend une décision erronée, ses effets sont nocifs. Ses actes confèrent une crédibilité aux activistes hostiles à la chimie à la recherche de gros titres visant à augmenter la probabilité que les substances incorrectement étiquetées comme nocives soient remplacées par d'autres produits, qui pourraient causer des risques plus importants ou fournir peu d'avantages. 
Si des produits comme le glyphosate et le 2,4-D en venaient à ne plus être commercialisés, les agriculteurs seraient obligés de recourir à d'autres méthodes pour réguler les mauvaises herbes, aucune d'entre elles n'étant aussi efficace. 
Le problème ne se limiterait pas non plus aux agriculteurs. Il y a plus de 100 utilisations prescrites du 2,4-D, dont la régulation des mauvaises herbes sur les pelouses, la sylviculture et une meilleure sécurité le long des routes, des couloirs de ligne à haute tension et des lignes ferroviaires. 


Aidons les héroïnes de l’éradication de la poliomyélite 
NEW YORK – Le mois dernier, les États nationaux et d’autres donateurs se sont engagés à investir 1,2 milliard de $ pour aider à mener à la ligne d’arrivée une lutte vieille de 30 ans pour éradiquer la poliomyélite. À son apogée, l’épidémie de poliomyélite paralysait 350 000 enfants par année. 
Mais malgré l’ampleur de ce progrès, la victoire sur la poliomyélite n’est pas encore assurée. Et un facteur — le rôle des femmes responsables de la vaccination — sera un facteur déterminant de cette victoire. 
Les femmes ont longtemps été aux premières lignes des initiatives mondiales visant l’élimination de la poliomyélite. 
En 2015, j’ai voyagé dans l’Inde voisine pour prendre part à une campagne nationale d’immunisation, me joignant à une équipe entièrement féminine de professionnelles de la santé pour administrer le vaccin de la poliomyélite aux enfants dans un quartier défavorisé de New Delhi. J’accompagnais une professionnelle de la santé, Deepika, sur mes béquilles, car j’ai moi-même été atteinte de la poliomyélite qui m’a rendue infirme. 
Nous déambulions dans des allées terreuses surpeuplées, et dans une des bicoques, une mère de trois enfants que Deepika connaissait bien nous a invités. Deepika a pris le temps de réfléchir avant de dire : « Il y a un enfant absent ? », ne dénombrant que deux enfants. 
Ce « dernier kilomètre » de la campagne mondiale d’éradication de la poliomyélite est certainement le plus long. Selon le rapport de juin 2017 du Comité de surveillance indépendant (IMB) de l’Initiative mondiale pour l’éradication de la poliomyélite, plus d’un million d’enfants n’ont jamais reçu le vaccin, 858 000 d’entre eux vivant au Pakistan. 
Les enfants les plus difficiles à joindre au Pakistan sont ceux qui se déplacent, vivant chez des proches de la famille à la recherche de meilleures conditions de vie, traversant souvent la frontière afghane. Même si certains de ces enfants se font vacciner à leur passage à la frontière, un grand nombre ne le sont pas. 
L’IMB préconise désormais une nouvelle stratégie qui consiste à trouver les enfants non pas lorsqu’ils sont en transit, mais là où ils résident, où que ce soit, peu importe la durée de leur séjour. Cette stratégie demande une connaissance approfondie des localités afin de prévoir le retour d’un enfant, afin que l’agent de vaccination y soit. 
Une prestataire de soins décrivait comment, pendant 16 ans, elle a fait du porte-à-porte pour administrer le vaccin contre la poliomyélite à des enfants. Malgré les supplications de sa famille pour qu’elle arrête, elle persévère, réconfortée du fait que pendant toutes ces années, pas un seul enfant dans sa région n’a contracté la poliomyélite. 
Par contre, à Quetta, la région du Pakistan avec le plus grand nombre d’enfants vulnérables, il y a une pénurie d’agentes de vaccination et le taux de roulement y est élevé. Là-bas, le nombre de cas confirmés de poliomyélite est en hausse. 
L’exemple de ces deux villes témoigne des retombées de la campagne d’éradication de la poliomyélite : les résultats dépendent du rôle qu’y jouent les agentes de vaccinations. Pour faire en sorte de maintenir le niveau de leur mobilisation dans la lutte, il est primordial de contrecarrer les obstacles — que ce soit la sécurité personnelle, les contraintes sociales ou la faible rémunération — avec lesquels elles doivent composer. 
Il ne faut pas oublier que les risques encourus par ces femmes pour protéger quiconque de ce fléau pèsent lourdement sur la santé mondiale. En tant que survivante de la poliomyélite, je ne peux tout simplement pas concevoir la possibilité que, sur le point de disparaître, la poliomyélite se réinstalle sans que rien ne soit fait. 
Au Pakistan, la proportion du personnel de vaccination féminin est de 58 % et de 30 % en Afghanistan. Comme le fait remarquer, Aidan O’Leary, le directeur des initiatives anti-poliomyélite de l’UNICEF au Pakistan, « les agentes de vaccination mènent tous les progrès opérationnels réalisés ». 
Les instances religieuses et régionales ont également joué un rôle essentiel dans la sensibilisation et la mobilisation du grand public. Les effectifs policiers et militaires sont parfois nécessaires pour protéger les agents de vaccination des menaces à leur sécurité. 
Pourtant, en fin de compte, ce sont les femmes sur le terrain qui connaissent le mieux leurs communautés et qui sont les plus qualifiées pour accomplir cette mission. Atteindre le dernier jalon exigera de la créativité et de la ténacité et il faut pour cela que les autorités gouvernementales et les donateurs épaulent ces femmes qui nous amèneront à la ligne d’arrivée, dans un monde où les cas de poliomyélite seront à jamais inexistants. 


Le poids de la dette cachée des marchés émergents 
LIMA – Alors que les banquiers centraux et les ministres des Finances du monde entier se rassemblent ici au Pérou pour la réunion annuelle du Fonds monétaire international, le monde émergent présente des symptômes de vulnérabilité économique accrue. Le temps où les réunions du FMI étaient monopolisées par les problèmes des économies avancées luttant pour se remettre de la crise financière de 2008 est révolu. 
À des degrés divers, les économies émergentes présentent aujourd’hui l'ensemble de ces facteurs. 
Le moment charnière est survenu en 2013, lorsque l'attente d'une hausse des taux d'intérêt aux États-Unis et la chute des prix mondiaux des matières premières a mis fin à une manne d’entrées de capitaux qui avait duré durant plusieurs années et soutenu la croissance des pays émergents. Le ralentissement récent de la Chine, en alimentant des turbulences sur les marchés financiers mondiaux et en affaiblissant encore davantage les prix des matières premières, a exacerbé la crise à travers le monde émergent. 
Ces défis, bien que difficiles à solutionner, sont au moins identifiables. Cependant, les économies émergentes peuvent également éprouver un autre symptôme commun d'une crise imminente, qui est beaucoup plus difficile à détecter et mesurer : les dettes cachées. 
Parfois liées à des phénomènes de corruption, les dettes cachées n’apparaissent généralement pas dans les bilans ou les bases de données traditionnelles. Leurs caractéristiques se transforment d'une crise à l'autre, de même que les acteurs impliqués dans leur création. 
En effet, il a fallu attendre l'éruption de la crise du peso de 1994-1995 pour que le monde apprenne que les banques privées du Mexique avaient pris un montant important de risque de change au-travers d’emprunts hors bilan (en produits dérivés). De même, avant la crise financière asiatique de 1997, le FMI et les marchés financiers ne savaient pas que les réserves de la banque centrale de Thaïlande étaient pratiquement épuisées (le total de 33 milliards de dollars qui était rapporté ne tenait pas compte des engagements pris au travers de contrats à terme, qui réduisaient les réserves nettes à seulement 1 milliard de dollars environ). 
Dès lors, la grande question aujourd'hui est de savoir où se cachent les dettes des économies émergentes. Malheureusement, il y a des obstacles sérieux à leur détection – à commencer par l'opacité des transactions financières entre la Chine et d'autres économies émergentes au cours de la dernière décennie. 
Au cours de son boom de l'infrastructure nationale, la Chine a financé de grands projets – souvent liés à l'exploitation minière, l'énergie et l'infrastructure – dans d'autres économies émergentes. Étant donné que les prêts sont principalement libellés en dollars américains, ils sont soumis au risque de change, ajoutant une autre dimension de vulnérabilité aux bilans des économies émergentes. 
Et, puisque que ces prêts n’ont été que rarement émis en tant que titres sur les marchés internationaux de capitaux, ils ne sont pas présents non plus dans d’autres bases de données comme, par exemple, celles de la Banque mondiale. 
Par exemple, les données collectées pour chaque projet par l'Initiative de gouvernance économique mondiale et l’Inter-American Dialog pourraient donner un aperçu du crédit accordé par la Chine à plusieurs pays d'Amérique latine. Par exemple, il semble que, entre 2009 et 2014, l'ensemble des prêts chinois au Venezuela ait représenté 18% du PIB annuel du pays. 
Néanmoins, les décaissements réels pourraient avoir étés moindres que prévu dans les plans originaux, ce qui signifierait que les dettes de ces pays envers la Chine sont en fait inférieures à ces estimations. Alternativement – et de manière plus vraisemblable – les données pourraient ne pas inclure certains projets, prêteurs ou emprunteurs, ce qui signifie que les dettes pourraient être beaucoup plus élevées. 
En outre, d'autres formes d'emprunt – comme le financement du commerce, qui est biaisé en faveur des échéances plus courtes – ne sont pas inclus dans ces chiffres. Les accords d'échange de devises, qui ont joué un rôle important pour le Brésil et l'Argentine, doivent également être ajoutés à la liste. 
En bref, si les dettes des pays émergents paraissent largement modérées par rapport aux normes historiques, il semble probable qu'elles soient sous-estimées, peut-être dans une grande mesure. Si c’est le cas, l'ampleur de l’inversion actuelle des flux de capitaux que les économies émergentes connaissent pourrait être plus importante qu'on le croit généralement – potentiellement assez importante pour déclencher une crise. 

L’angoisse 
CHICAGO – Les États-Unis ont atteint un point où presque la moitié de la population est qualifiée de malade mentale d’une manière ou d’une autre, et presque un quart des citoyens – 67,5 million – a déjà pris des antidépresseurs. 
Ces effrayantes statistiques ont déclenché un vaste débat, parfois amer, sur l’éventualité que les gens prennent bien plus de médicaments que ne l’impose la nécessité pour des problèmes qui ne relèvent peut-être même pas des troubles mentaux. 
Les études indiquent que 40 % des patients ne correspondent pas aux diagnostics que les médecins et psychiatres posent à leur sujet, et pourtant 200 millions d’ordonnances sont encore prescrites chaque année aux États-unis pour traiter la dépression et l’anxiété. 
Les défenseurs d’une utilisation si étendue des médicaments sur ordonnance affirment qu’une grande partie de la population est sous-soignée, et, par conséquent, ne reçoit pas les médicaments dont elle a besoin. Ceux qui sont opposés à une utilisation si galopante des médicaments signalent que le taux de diagnostic des troubles bipolaires, en particulier, a bondi de 4 000 % et que la surmédication est impossible sans surdiagnostic. 
Pour aider à résoudre ce vieux désaccord, je me suis penché sur la raison pour laquelle le nombre de troubles psychiatriques reconnus a tant enflé au cours des dernières décennies. En 1980, le Diagnostic and Statistical Manual of Mental Disorders a ajouté 112 nouvelles maladies mentales à sa troisième édition ( DSM-III ). 
Avec plus d’un million d’exemplaires imprimés, ce manuel est la bible de la psychiatrie américaine ; il est évoqué à la lettre dans les écoles, les prisons, les tribunaux, et par les professionnels de la santé mentale du monde entier. L’ajout ne serait-ce que d’un seul code de diagnostic a de graves conséquences pratiques. 
Après plusieurs demandes à l’American Psychiatric Association, j’ai obtenu un accès sans réserve aux centaines de notes inédites, lettres et même vote pour la période 1973-1979, époque où les chercheurs du DSM-III débattaient autour de chaque trouble existant et juste découvert. Une partie de ce travail est méticuleuse et louable. 
L’intérêt et le savoir-faire des chercheurs étaient limités à une seule branche de la psychiatrie : la neuropsychiatrie. Ce groupe s’est réuni pendant quatre ans avant que ses membres ne se rendent compte qu’une vision si unilatérale pourrait éventuellement fausser leurs conclusions. 
Aussi incroyable que cela paraisse, les listes de symptômes de certaines maladies ont été éliminées en quelques minutes. Les études sur le terrain utilisées pour justifier leur inclusion ne comprenaient parfois qu’un unique patient, évalué par la personne défendant la nouvelle maladie. 
Au départ, je l’ai considéré comme un état grave. Dans les années 1990, les experts l’appelaient le “trouble de la décennie” et insistaient sur le fait que pas moins d’un Américain sur cinq en était atteint. 
La liste des comportements communs associés à la maladie le faisait hésiter : la peur de manger seul au restaurant, le fait d’éviter les toilettes publiques et l’inquiétude de voir ses mains trembler. Au moment où une nouvelle équipe de travail a ajouté la répugnance à parler en public en 1987, le trouble semblait suffisamment élastique pour inclure pratiquement tous les humains de la planète. 
Pour neutraliser l’impression qu’il transformait des peurs banales en maladies soignables, le DSM-IV a ajouté une clause stipulant que les comportements d’anxiété sociale devaient être “handicapants” pour permettre de poser un diagnostic. Mais qui assurait que les prescripteurs respecteraient de tels critères ? 
Il nous faut relever considérablement les seuils du diagnostic psychiatrique, et ressusciter la distinction entre maladie chronique et souffrance moyenne. Mais une résistance féroce est exercée par ceux qui disent combattre de graves troubles mentaux, pour lesquels les médicaments sont les seuls traitements valables. 
Rendez-vous comte que l’apathie, l’excès de shopping et l’abus d’Internet sont des candidats sérieux à l’inclusion dans la prochaine édition du DSM, à paraître en 2012. Si l’on se fie à l’histoire de la psychiatrie, une nouvelle classe de médicaments ne devrait alors pas tarder à être vendue pour les soigner. 

Redynamiser l’économie de l’Égypte 
NEWPORT BEACH – Quelque deux ans après la profonde révolution égyptienne, l’économie du pays est en proie à une inquiétante spirale vers le bas. De plus en plus d’individus, d’Égypte comme d’ailleurs, commencent à reprocher à la révolution elle-même d’avoir fait dérailler une économie croissante qui permettait de réduire la charge de la dette extérieure et de maintenir un confortable volume de réserves de change. 
Croissance anémique, taux de chômage élevé, diminution dramatique du nombre de nouveaux investissements – autant d’aspects qui aggravent des conditions financières, sociales et politiques déjà difficiles. Il en résulte une menace de voir se combiner un certain nombre de cercles vicieux. 
Les ruptures d’approvisionnement national alimentent désormais l’inflation, et exacerbent les difficultés liées à un budget national lourd en subventions. Ces ruptures ont également accentué la faiblesse des finances extérieures, contribuant à une forte réduction des réserves de change, qui n’a pu être contenue qu’au moyen de prêts et de dépôts exceptionnels issus de l’étranger. 
Les filets de protection sociale sont surtendus, laissant chuter au travers de leurs mailles nombre de citoyens défavorisés. Par ailleurs, un certain nombre d’autres réseaux de soutien – opportunités de revenus dans le domaine du tourisme, secteur informel, soutien familial et aides de bienfaisance – cèdent sous la pression d’une pauvreté croissante. 
Il décourage également les investissements directs étrangers, ce que n’arrange en rien le discrédit des forces de police égyptiennes. Ceci entrave encore davantage les sources de capitaux d’investissement et d’exploitation, amplifiant l’impact de la fuite des capitaux domestiques. 
Rien de tout cela ne saurait faciliter la réconciliation politique et l’unité nationale dont l’Égypte a besoin pour réussir le plus difficile des pivots de la révolution, à savoir le passage d’un passé d’oppression à la construction d’un avenir meilleur. En effet, ayant souffert d’un certain nombre de disfonctionnements politiques et institutionnels post-révolutionnaires, l’économie connaît aujourd’hui un déclin qui alimente lui-même ces déstabilisateurs. 
Pour autant, leurs réponses n’ont pas été à la hauteur des défis, les acteurs politiques ayant suivi cette séquence familière qui débute par l’attente d’un rebond endogène et l’espoir d’une autonomie. Face à l’absence de miracle, ils ont ensuite eu tendance à opter pour un contrôle des capitaux, ainsi qu’à envisager des cessions d’actifs et autres concessions tout en courtisant ceux qui étaient autrefois considérés comme perpétuant l’ordre ancien. 
Le discours initial du gouvernement post-révolutionnaire a commencé par décrire le malaise économique de l’Égypte comme une difficulté temporaire qui s’auto-corrigerait. Après avoir renversé de manière remarquablement rapide et relativement pacifique le régime trentenaire d’un Hosni Moubarak à la poigne de fer, les masses révolutionnaires de l’Égypte étaient censées se retirer des rues pour entamer une démarche enthousiaste en faveur de la prospérité économique et de la justice sociale. 
Ce discours a davantage reflété (de façon compréhensible) l’exubérance révolutionnaire que la réalité du terrain. De manière générale, plusieurs années sont nécessaires pour réformer les institutions. 
Les vides politiques qui en ont résulté ont été comblés par ceux auxquels leur position précédente dans la société conférait un point de vue interne au moment du soulèvement populaire. Ces acteurs ont pris le pouvoir sur fond d’un ensemble existant d’idées et de procédures de fonctionnement censées s’adapter à la nouvelle Égypte. 
Accompagné de contrôles insidieux de l’économie, le discours est devenu plus nationaliste. Plus que le mérite, c’est la loyauté qui a justifié les principales nominations, rendant la gestion des politiques encore plus difficile. 
Une telle approche n’offrant guère de meilleures chances de succès, le pays a été de nouveau conduit à adopter des mesures qui, du moins dans l’esprit d’une grande partie de l’opinion, étaient associées à l’ancien régime. L’obtention d’un prêt de la part du Fonds monétaire international est devenue l’objectif principal de la gestion économique, accompagnée de tentatives soucieuses de lever du financement. 
Les prêts du FMI et autres concessions d’actifs ne peuvent à eux-seuls satisfaire aux besoins actuels de l’Égypte. Il s’agit là de la mauvaise nouvelle. 
L’Égypte possède également une arme secrète puissante qu’il lui reste encore à déployer – une génération de jeunes individus qui, après des années d’aliénation et de répression, croient pouvoir (et devoir) influencer le destin du pays. Certains d’entre eux permettent d’ores et déjà une différence notable sur le terrain, suscitant l’admiration générale. 
L’Égypte n’est pas un État où les secteurs économiques et les segments de population peuvent réussir sans gouvernement. 
Ceci nous ramène aux interactions qui existent entre l’économie, la politique et la finance, et qui alimentent une spirale néfaste pour les citoyens égyptiens, et risquée pour l’avenir de leurs enfants. Des réformes politiques appropriées doivent précéder à toute autre chose ; une fois adoptées, il est à prévoir que le renouveau économique et financier de l’Égypte en surprenne beaucoup par sa force et sa vitesse. 
On pourrait comparer le pays à une automobile capable d’atteindre de grandes performances grâce à un puissant moteur interne. L’Égypte est capable de connaître une croissance économique rapide et de présenter une santé financière durable. 

La nouvelle ère des monopoles 
La seconde, sachant que cette forme de libéralisme conduit rapidement à la concentration des patrimoines et des revenus, prend pour point de départ la tendance intrinsèque des marchés à favoriser la création de monopoles. Il faut comprendre ces deux écoles, car notre point de vue sur la politique et sur les inégalités est forgé par celle des deux dont nous pensons qu'elle décrit le mieux la réalité. 
Pour les libéraux du 19° siècle et leurs futurs acolytes, du fait de la concurrence, les bénéfices des individus sont liés à leur contribution à la société, leur "productivité marginale" dans le langage des économistes. Les capitalistes sont récompensés pour économiser plutôt que pour dépenser - pour leur abstinence, selon la formule de Nassau Senior, l'un de mes prédécesseurs à la chaire Drummond d'économie politique de l'université d'Oxford. 
La seconde école prend pour point de départ le pouvoir, notamment celui d'exercer un contrôle monopolistique, ou sur le marché de l'emploi le pouvoir d'imposer son autorité sur les travailleurs. Les universitaires spécialisés dans ce domaine s'intéressent à l'origine du pouvoir, à la manière dont il se maintient et se renforce et aux autres facteurs qui peuvent fausser la concurrence. 
En Occident après la Deuxième Guerre mondiale, c'est l'école libérale qui dominait. Pourtant, avec l'accroissement des inégalités et les inquiétudes que cela suscitait, cette école qui considère les bénéfices en termes de productivité marginale éprouvait de plus en plus de difficulté à expliquer le fonctionnement de l'économie. 
Il est difficile de concilier les énormes primes versées aux PDG des banques ayant conduit leur firme à la ruine et l'économie au bord de l'effondrement avec l'idée que le revenu des individus a quelque chose à voir avec leur contribution à la société. Si l'on se tourne vers le passé, l'oppression de groupes importants (les esclaves, les femmes et diverses minorités) montre de manière éclatante que les inégalités peuvent résulter de relations de pouvoir, et non de la productivité marginale. 
Il ne s'agit pas de la concurrence "pure" décrite dans les traités d'économie. Dans quelques secteurs les prix sont dictés, la taille des entreprises y est si petite qu'elles ne peuvent influer sur les prix. 
L'agriculture en est le meilleur exemple, l'intervention de l'Etat est massive dans ce secteur et ce ne sont pas les forces du marché qui décident en priorité des prix. Le Conseil des conseillers économiques du président Obama sous la direction de Jason Furman a cherché à évaluer l'augmentation de la concentration dans les marchés et certaines de ses conséquences. 
Ainsi la part des 10 premières banques sur le marché des dépôts par exemple a fait un bond de 20% à 50% entre 1980 et 2010. Une partie de l'accroissement du pouvoir des marchés tient aux changements technologiques et à l'évolution de la structure économique : le développement de l'économie en réseau et la croissance du secteur des services rendus localement. 
Cela traduit en partie les excès de pouvoir et l'influence des marchés exercés par l'intermédiaire d'un processus politique : les grandes banques par exemple ont fait du lobbying auprès du Congrès pour qu'il amende ou abroge la législation qui sépare les banques de commerce des autres institutions financières. Les chiffres traduisent cette réalité, avec des inégalités croissantes à tous les niveaux, non seulement entre les individus, mais également entre les entreprises. 
Ce rapport était proche de 2 il y a seulement 25 ans". Joseph Schumpeter, l'un des plus grands économistes du 20° siècle, disait qu'il ne faut pas s'inquiéter du pouvoir des monopoles : ils ne sont que temporaires. 
La concurrence féroce pour mettre la main sur le marché remplace la concurrence au sein du marché, ce qui garantit la compétitivité des prix. Mon travail théorique a montré il y a longtemps les erreurs de l'analyse de Schumpeter - ce que les résultats empiriques d'aujourd'hui confirment indubitablement. 
C'est lourd de conséquences. Nombre d'hypothèses sur l'économie de marché se basent sur l'acceptation du modèle concurrentiel, avec des bénéfices marginaux proportionnels à la contribution apportée à la société. 

Le moment de vérité pour le FMI 
L’assemblée d’automne du Fonds monétaire international (FMI) ce mois-ci à Washington réunira les ministres des Finances et les banquiers centraux du monde entier, à un moment décisif pour l’économie mondiale. 
De plus, les marchés financiers, en Europe en particulier, peinent à se remettre de la contraction globale du crédit. Les prix records des matières premières et des denrées alimentaires, associés à une forte augmentation des salaires en Chine, poussent l’inflation à la hausse dans une grande partie du monde. 
En raison de ces pressions combinées, les banques centrales auront beaucoup plus de mal à maintenir l’économie de « contes de fée », selon l’expression américaine « goldilocks economy » (un juste équilibre entre l’inflation et la croissance). En même temps, le monde examinera de très près ce que les autorités comptent faire, ou ne pas faire, si le dollar continue à se déprécier. 
Mais le fait que plusieurs économies asiatiques et des pays émergent résistent à ce déclin en achetant des dollars exerce des pressions excessives sur des devises plus flexibles, comme l’euro et le dollar canadien, qui s’échangent à des taux records. (Mais que comptent faire les Chinois avec leurs réserves de 1,4 billions de dollars de réserves, qui continuent à croître ? 
Les dirigeants européens estiment, sans doute à juste titre, que leurs exportateurs paient le prix du gigantesque déficit commercial des Etats-Unis avec les pays asiatiques et exportateurs de pétrole. Si l’économie américaine entre en récession, leurs raisons de se plaindre iront crescendo. 
Étant donné que le Congrès du Parti communiste chinois a lieu en même temps que les réunions actuelles du FMI, il semble peu probable, cette fois encore, de parvenir à un accord. Et pourtant, au vu des pressions inflationnistes en Arabie saoudite, en Argentine et en Russie, et une hausse notable des prix en Chine, le monde est peut-être à un tournant décisif où un accord pourrait être trouvé. 
Nous pourrions assister à une véritable débâcle si la faible croissance américaine transforme les pressions actuelles à la baisse, relativement bénignes, en une situation nettement plus sérieuse. La Fed serait forcée de baisser encore davantage ses taux d’intérêts, rendant le dollar encore moins attractif, et le déplacement concomitant de la demande globale en dehors des Etats-Unis, caractérisé par un nouveau déficit de la balance commerciale américaine, exercera de nouvelles pressions à la baisse sur le dollar. 
En principe, une telle dépréciation du dollar face aux autres devises mondiales n’est pas intenable. Mais si les marchés émergents obligeaient l’Europe à assumer seule tous les ajustements, le résultat serait catastrophique, avec l’euro passant à 1.50 $, 1.60$ ou plus, avec des conséquences tout ce qu’il y a de plus néfastes pour les échanges commerciaux. 
Le Congrès américain a déjà préparé une série de projets de loi destinés de prendre des mesures de rétorsion contre la Chine ou tout autre pays ayant recours à des interventions monétaires unilatérales. Les principaux candidats démocrates à l’élection présidentielle ont fait savoir qu’ils soutenaient cette position. 
Il serait tout à fait dommageable que les ministres des Finances se contentent d’attendre passivement que Ben Bernanke, le président de la Fed, et Jean-Claude Trichet, le directeur de la Banque centrale européenne, les tirent d’affaire en abaissant les taux d’intérêt. Ce serait encore pire si les ministres européens, frustrés de l’impasse sur les taux de change, décidaient d’échanger des idées sur la manière de gérer leurs budgets pour stimuler la demande à court terme, aux dépens d’une croissance à long terme. 
Ces dernières années, les ministres des Finances et les banquiers centraux ont pu profiter des réunions du FMI pour se féliciter mutuellement de la rapide croissance mondiale, quelle qu’ait été leur contribution effective à cette croissance. (La Chine et la mondialisation ont en été les principaux moteurs). 


Le lourd tribut de la haute finance 
Les Français sont particulièrement actifs en soutien de Paris, mais Francfort, malgré un faible appui de la part du gouvernement à Berlin, suit de près le peloton de tête. D’autres villes telles que Luxembourg, Dublin et Amsterdam ouvrent également grand les bras. 
Mais ces autres villes ont-elles véritablement intérêt à imiter Londres pour devenir un centre financier mondial ? Ont-elles conscience de ce qui est bon pour elles, et pour l’économie nationale à laquelle elles appartiennent respectivement ? 
Le fait qu’une ville accueille un centre financier majeur s’avère évidemment bénéfique pour les concessionnaires Porsche, les bars à champagne huppés, et les clubs de table dance. Certains font néanmoins valoir que les risques en termes d’impact sur le reste de l’économie seraient trop importants pour qu’on les néglige. 
Andy Haldane, économiste en chef de la Banque d’Angleterre, décrit le secteur bancaire comme un « polluant », au moins dans une certaine mesure. « Le risque systémique », affirme-t-il, « est un dérivé nocif », « susceptible de mettre en péril les spectateurs innocents de l’économie dans son ensemble ». 
Des recherches démontrent que les ratios de capitaux dits de catégorie 1, supérieurs à 13 % neutralisent le risque d’effondrement des banques. Ce risque ne peut jamais être réduit à zéro, mais les tests de résistance effectués par les régulateurs indiquent que la plupart des grandes banques peuvent dorénavant survivre à des chocs économiques absolument extrêmes. 
La Banque d’Angleterre modélise une contraction de 4,7 % du PIB ainsi qu’une chute de 33 % des prix de l’immobilier, et jusqu’à présent les banques survivent. Des études différentes soulignent en revanche d’autres effets secondaires défavorables liés au fait d’accueillir un secteur financier d’envergure extrême. 
Stephen Cecchetti et Enisse Kharroubi de la Banque des règlements internationaux (BRI) font par exemple valoir qu’un secteur financier d’ampleur excessive mettrait à mal la productivité et la croissance. L’une des raisons de ce phénomène réside dans une distorsion de la répartition des compétences. 
Un deuxième effet secondaire regrettable, toujours selon Cecchetti et Kharroubi, découle d’une préférence de la finance bancaire pour les investissements dans l’immobilier, où existent des garanties, au détriment d’investissements plus difficilement évaluables dans les entreprises technologiques. 
D’autres études encore suggèrent que les effets négatifs commenceraient à se faire sentir lorsque le crédit au secteur privé dépasse 80 à 100 % du PIB. Au cours de la crise financière, ce ratio au Royaume-Uni tournait autour de 180 %, depuis un certain temps bien supérieur à 100 %. 
D’autres affirment qu’un secteur financier de grande envergure serait susceptible d’élever le taux de change, rendant les autres exportations moins compétitives. Des recherches plus discutées, récemment publiées par l’Université de Sheffield, vont beaucoup plus loin en tentant d’estimer le coût économique engendré par la spécialisation de la Grande-Bretagne dans la haute finance. 
Les auteurs aboutissent à un chiffre de 4 500 milliards £ (5 900 milliards $), soit deux années de PIB selon les niveaux de 2018, pour la période s’étendant de 1995 à 2015. Si cette analyse est correcte, nous aurions intérêt à renvoyer nos banquiers vers Paris, par trains Eurostar entiers et spécialement affrétés, en nous assurant qu’ils ne sautent pas du train avant d’avoir atteint le tunnel sous la Manche. 
Si l’on considère cet argumentaire comme plausible, cela signifie qu’en matière financière, comme pour les biens de luxe, point trop n’en faut. Le prétendu impact sur la croissance suppose néanmoins qu’une partie des individus qualifiés évacués par le secteur financier s’orientent vers un autre domaine de l’économie, plutôt que de suivre les emplois financiers où qu’ils se rendent. 
À moins d’une surprise majeure dans les négociations autour du Brexit, qui produirait un futur système de libre-échange à la fois des biens et des services, une importante relocalisation de l’activité financière vers le continent, ainsi que vers l’Irlande, est vouée à s’opérer avec le temps. 

Le mur frontalier de Trump avec le Mexique de plus en plus cher 
WASHINGTON, DC – Lors de sa campagne électorale, Donald Trump insistait sur sa volonté de construire un mur le long de la frontière des USA avec le Mexique et de le faire financer par ce dernier. Mais depuis 7 mois qu'il est à la Maison Blanche, Trump n'a fait aucun progrès sur ces deux points. 
Maintenant Trump double la mise - et menace de "fermer" l'Etat ou même de faire défaut sur sa dette si le Congrès n'approuve pas le financement d'un mur dont il avait dit que la construction ne coûterait rien aux contribuables américains. S'il poursuit son escalade dans cette confrontation, le prix à payer par les Américains - en terme d'incertitude économique et de ralentissement de la croissance - augmenterait sans doute. 
Il devrait être de 1,6 milliards de dollars lors de la première année budgétaire complète de Trump à la Maison Blanche, le président estimant son coût total à 12 milliards ; d'autres estimations aboutissent cependant à un montant bien plus considérable. Comparé aux dépenses de l'Etat fédéral qui se chiffrent à 3 900 milliards de dollars en 2016, ce n'est qu'une goutte d'eau. 
Le président dispose d'un certain degré de liberté en matière de dépenses - et le ministère de la sécurité intérieure a déjà détourné des fonds destinés initialement à d'autres projets pour financer la construction de prototypes du mur. Or l'un des principes de la Constitution américaine veut que le Congrès contrôle les dépenses discrétionnaires [non obligatoires]. 
Mais en cas de retard il est possible de voter une loi de maintien (continuing resolution) qui permet de maintenir un financement pendant une partie de l'année. Et des lois budgétaires additionnelles permettent d'accorder à tout moment un financement supplémentaire pour faire face à des situations particulières - par exemple à la suite d'une inondation majeure. 
Les républicains contrôlent à la fois le Sénat et la Chambre des représentants. Cette dernière a déjà approuvé les dépenses voulues par Trump pour le mur (1,6 milliards) qui ont été inclus dans une rallonge de 788 milliards du budget destiné à la défense. 
Dans le cadre réglementaire actuel, le financement du mur exige son adoption par 60 des 100 sénateurs. Or il y a quelques mois, lors de l'approbation de dépenses de l'Etat courant jusqu'au 30 septembre, les démocrates qui détiennent 48 siéges au Sénat ont refusé de le voter. 
Trump lance maintenant un ultimatum : financez le mur ou il y aura une "fermeture" de l'Etat fédéral - autrement dit les républicains refuseraient de voter toute loi budgétaire d'ici le 1° octobre. Le mur pourrait aussi devenir un élément de la confrontation sur la manière de rehausser le plafond de la dette admissible de l'Etat, avec une date limite pour cela qui devrait se situer fin septembre. 
Le problème est d'autant plus compliqué que quelques républicains au Congrès (comme Paul Rand, sénateur du Kentucky, et Mark Meadows, représentant de la Caroline du Nord) ne semblent pas s'opposer à une forme de défaut partiel de l'Etat sur la dette. N'oublions pas qu'en 2015 le républicain John Boehner a démissionné de son poste de président de la Chambre des représentants, notamment à cause de désaccords budgétaires avec l'aile droite de son parti. 
Les conséquences d'un défaut sur la dette seraient cataclysmiques et il est peu probable que Trump pousse l'inconscience jusque là. Mais la banque Goldman Sachs qui dispose de solides connexions avec le monde politique évalue à 50% le risque d'une "fermeture" de l'Etat - contre 30% en mai. 
Une fermeture de l'Etat est toujours coûteuse, car elle est lourde de conséquences pour les services de l'Etat et potentiellement pour les payements dus aux fournisseurs et aux citoyens. Mais avant que la fermeture n'intervienne, les dirigeants politiques ne savent jamais exactement sur qui vont s'abattre les critiques, et avec quelle virulence. 
Le coût économique d'une fermeture est prohibitif. Mais alors qu'un défaut de l'Etat sur la dette reviendrait pour lui à sauter dans le précipice, le coût d'une fermeture n'apparaît que progressivement. 
Il pourrait y recourir et voir son effet sur sa base électorale qui s'effrite. Il y a certes de nombreuses inconnues - dont les relations apparemment mauvaises entre Trump et Mitch McConnell, le chef de la majorité républicaine au Sénat. 
Les inondations massives au Texas - et le rôle majeur que peut jouer le gouvernement fédéral dans les secours - pourraient aussi convaincre la Maison Blanche que le moment n'est pas opportun pour créer des difficultés supplémentaires. Une chose est sûre : le Mexique ne va pas financer la construction du mur. 

Haute tension aux Pays-bas 
La Belgique et les Pays-Bas, deux membres fondateurs de l’Union européenne, sont de plus en plus divisés sur la signification de ce projet. Le Traité de réforme de l’UE est aujourd’hui au centre de cette mésentente, mais ses racines sont plus profondément enfouies. 
L’Europe ne peut se permettre un combat de coqs entre ces deux membres fondateurs, il est donc grand temps de remiser les émotions et de passer en revue leurs différences de points de vue sur l’avenir de l’intégration européenne. En tant qu’ancien secrétaire d’État néerlandais aux Affaires européennes et coordinateur du Benelux, je pense que les Pays-Bas et la Belgique peuvent à nouveau jouer des rôles complémentaires. 
Depuis le tout début, ces pays représentent les aspects différents de l’identité européenne : la Belgique, en tant que pays industriel, orienté vers le continent, bilingue et intermédiaire avec le sud de l’Europe d’un côté, et les Pays-Bas, avec sa tradition agricole et commerciale forte, et son orientation anglo-saxonne et atlantique de l’autre. 
Les sondages indiquent que plus de 80 % des Belges veulent davantage d’intégration, alors qu’environ 50 % des Néerlandais se qualifient d’eurosceptiques. Ils estiment l’Union pour ses bénéfices économiques, mais ils se méfient de sa politique. 
Le traité économique du Benelux de 1944 était un test précoce de l’Europe des six, et c’est le Memorandum Benelux commun, imaginé par le clairvoyant J. W. Beyen et présenté à Messine en 1955, qui a donné l’élan à la création du marché commun. D’ailleurs, c’est la base sur laquelle le ministre des Affaires étrangères belge Paul-Henri Spaak et ses collègues ont travaillé quand ils ont mis en place le cadre du Traité de Rome et de la Communauté économique européenne. 
Le comité Spaak avait conçu un système pour équilibrer le pouvoir électoral d’États de tailles différentes. Un système d’un vote par État-membre aurait signifié la domination par les États européens les plus petits. 
L’équilibre fut atteint en partie par un système de pesage des voix au Conseil des ministres, où sont prises la plupart des décisions. Avec chaque agrandissement de l’Union, ce ssytème de prise de décision a été très largement maintenu. 
L’équilibre des droits de vote entre petits et grands États-membres fut aussi assuré en investissant la Commission, qui exprime l’intérêt commun de la Communauté, de l’autorité exclusive pour proposer les réglementations. Cette autorité était renforcée en requérant l’unanimité parmi les États-membres pour renverser la Commission – une provision qui a renforcé la position des petits États par rapport aux grands. 
La Belgique a principalement suivi l’école monétaire française, alors que les Pays-Bas partageaient la préférence de l’Allemagne pour la convergence économique avant de s’impliquer dans la parité des taux de change. Quand le président Valéry Giscard d’Estaing et que le chancelier Helmut Schmidt ont fait la proposition franco-germanique commune pour l’Union économique et monétaire (UEM), la Belgique et les Pays-Bas ont travaillé ensemble pour atteindre cet objectif commun. 
Les Néerlandais proposaient de porter toutes les prises de décision européennes - économie, politiques étrangères, justice et affaires intérieures - dans un seul cadre. La proposition s’est avérée aller trop loin et est devenue le “lundi noir” de l’histoire néerlandaise, jour où le ministre des Affaires étrangères de l’époque, Hans Van den Broek, a affronté l’opposition quasiment unanime du Conseil des ministres européen. 
Quand il s’est agi de droit de vote au Parlement européen et au Conseil, les Néerlandais se sont battus avec ténacité pour obtenir une voix supplémentaire à Amsterdam en 1991 et une autre à Nice en 2000. Cela a pu satisfaire les sentiments nationalistes aux Pays-bas, car le pays mesure 1,5fois la taille de la Belgique, mais ce n’est pas très bien passé en Belgique. 
La position réservée actuelle des Pays-bas sur de prochaines intégrations politiques n’est pas dans son plus grand intérêt. Mais la Belgique aurait pu montrer davantage de compréhension pour la position des Pays-Bas après que les Néerlandais avaient fermement rejeté la proposition de constitution européenne lors du référendum du milieu de l’année 2005. 
La Belgique sera au service du Conseil de sécurité des Nations unies pour les deux prochaines années, et elle a indiqué qu’elle envisageait de donner à son mandat une dimension européenne. La période à venir pourrait ainsi être utilisée par les deux pays pour revoir leurs positions traditionnelles et pour réfléchir sur la manière dont la politique européenne peut le mieux servir leurs besoins communs. 
Après tout, on peut s’attendre à ce que les trois plus grands États de l’UE – l’Allemagne, la Grande-Bretagne et la France – cherchent des accords entre eux au sujet de la forme future de l’Union. Par conséquent, l’objectif commun des pays du Benelux devrait être d’influencer leurs actes et de s’assurer que leur façon de penser est acceptable par la communauté tout entière. 

Lorsque grimperont les taux d’intérêt 
À mesure que les taux d’intérêt augmenteront, ce qui est inévitable, ces bulles éclateront, le prix de ces titres chutera, et quiconque en sera détenteur finira par en faire les frais. Sachant que ces titres sont détenus par nombre de banques et autres institutions financières à fort effet de levier, l’éclatement de ces bulles pourrait bien entraîner faillites et effondrement des marchés financiers. 
Le taux d’intérêt extrêmement bas des bons du Trésor américain est une claire illustration de la mauvaise tarification des actifs financiers qui se joue actuellement. Un bon du Trésor à dix ans présente un taux d’intérêt nominal de moins de 2%. 
Historiquement, le taux d’intérêt réel sur les bons du Trésor à dix ans dépasse généralement 2% ; ce taux se situe ainsi aujourd’hui deux points de pourcentage en dessous de sa moyenne historique. Or, ces taux historiques ont jusqu’à présent été constatés sur des périodes caractérisées par des déficits budgétaires et une dette fédérale bien inférieurs à ceux d’aujourd’hui. 
La politique d’ « achat d’actifs à long terme » adoptée par la Réserve fédérale, également qualifiée d’ « assouplissement quantitatif, » a volontairement maintenu les taux d’intérêt à long terme à un faible niveau. La Fed achète chaque mois pour 85 milliards $ d’obligations du Trésor et de titres hypothécaires à long terme, ce qui représente 1 020 milliards $ chaque année. 
La Réserve fédérale a précisé qu’elle finirait par cesser ses démarches d’achat d’actifs à long terme, afin de permettre aux taux d’intérêt d’augmenter jusqu’à retrouver des niveaux normaux. 
Les prévisions de taux d’intérêt établies par le CBO raisonnent sur la base d’une inflation future de seulement 2,2%. Si cette inflation venait à s’élever bien au-delà (conséquence future très probable des dernières politiques de la Fed), le taux d’intérêt des obligations à long terme pourrait être d���autant plus élevé. 
Les investisseurs achètent des obligations à long terme à des taux d’intérêt actuels extrêmement bas dans la mesure où le taux d’intérêt sur les investissements à court terme est aujourd’hui proche de zéro. Autrement dit, les acheteurs perçoivent un rendement courant supplémentaire de 2% en échange du risque que présente la détention d’obligations à long terme. 
Il pourrait bien s’agir d’une stratégie de perte d’argent, à moins que les investisseurs soient assez judicieux ou chanceux pour vendre leurs obligations avant que n’augmentent les taux d’intérêt. Dans le cas contraire, la perte de prix de ces obligations ferait plus qu’annuler les intérêts supplémentaires perçus, même en cas de taux inchangés pendant une période de cinq ans. 
Supposons que le taux d’intérêt sur les obligations à dix ans reste inchangé pour les cinq prochaines années, et qu’il augmente par la suite de 2% à 5%. Au cours de ces cinq années, cet investisseur percevra annuellement 2% supplémentaires, soit un gain cumulatif de 10%. 
Lorsque les taux d’intérêt augmenteront, ces actifs verront également leur prix chuter. 
La Réserve fédérale a entrepris cette stratégie de faible niveau des taux d’intérêt à long terme dans l’espoir de stimuler l’activité économique. À ce jour, la mesure de cette stimulation demeure cependant très réduite, le risque de bulles financières étant d’un autre côté de plus en plus inquiétant. 
L’Allemagne, la Grande-Bretagne et le Japon connaissent des taux d’intérêt à long terme tout aussi bas. De plus, dans chacun de ces États, il est très probable que les taux d’intérêt augmentent au cours des prochaines années, entraînant des pertes pour les détenteurs d’obligations à long terme, et menaçant potentiellement la stabilité des institutions financières. 



Les tourments d'Hillary Clinton 
WASHINGTON, DC – Hillary Clinton, l'une des femmes plus célèbres au monde, détentrice de certaines des plus hautes fonctions de la politique américaine et peut-être prochaine Présidente des États-Unis, a eu plus que son lot de tourments. Largement considérée il y a un an comme une grande favorite à l'investiture du Parti Démocrate, elle est confrontée à une épreuve beaucoup plus rude que quiconque aurait pu l'imaginer, y compris elle-même. 
Pourtant la plupart des problèmes que rencontre Clinton étaient prévisibles et annoncés dès 2008, quand elle s'est présentée contre Barack Obama. Elle en a provoqué d'autres elle-même. 
(Sa première tentative dans l'Iowa, où elle a parlé à environ huit personnes dans des réunions à huis clos, n'a pas très bien fonctionné.) Cette femme impressionnante et remarquablement intelligente n'est tout simplement pas douée pour la politique, ce qui est indispensable au plus haut niveau. 
Le succès aux élections présidentielles américaines exige une superbe intuition, une capacité à improviser et surtout, une profession de foi convaincante de la part du candidat. Clinton propose sans aucun doute de nombreux programmes qu'elle entend mener en tant que Présidente. 
En revanche, son rival Bernie Sanders est devenu un concurrent sérieux, parce qu'il a élaboré avec brio un message convaincant pour sa campagne : le système est truqué et un régime de financement de campagne corrompu le maintient en place. 
Elle entend promouvoir son incrémentalisme : n'ayez pas de grandes ambitions. Pendant ce temps, Sanders se fait l'apôtre d'une révolution politique. 
L'intégrité de Sanders semble inattaquable, tandis que Clinton continue de fournir les motifs de mettre en doute la sienne. Elle et ses conseillers sont clairement abasourdis par l'ampleur du défi qui l'attend. 
Elle semble parfois n'avoir aucune sensibilité et en particulier ne pas avoir la moindre idée de l'humeur des citoyens sur la question de l'argent. La colère gronde depuis des années, quant à l'écart de plus en plus grand entre les très riches et le reste du monde. 
Le problème n'est pas tant de savoir comment ils ont gagné la plus grande partie de leur argent, que la provenance de cet argent. Alors que Bill a conclu des ententes commerciales avec des personnalités internationales suspectes, Hillary a gagné une grande partie de sa fortune en prononçant des discours pour des sociétés de Wall Street. 
Cela constitue le principal grief des citoyens à son encontre, du fait que ces sociétés ont provoqué la Grande Récession de 2008. Cela a fourni une cible idéale à Sanders, qui a souligné le fait que Clinton a obtenu 675 000 dollars pour les trois discours qu'elle a donnés pour Goldman Sachs. 
Vient ensuite la polémique au sujet de son utilisation d'un serveur privé non sécurisé à son domicile de Chappaqua à New York pour traiter ses courriels, aussi bien professionnels que privés, lorsqu'elle était Secrétaire d'État pendant le premier mandat du président Barack Obama. Le problème de ce serveur, révélé en mars 2015, pèse à présent sur sa campagne, en mettant en cause non seulement son manque de sensibilité, mais pire encore, son manque de jugement. 
Comment a-t-elle pu ignorer qu'une Secrétaire d'État allait recevoir et devrait répondre à des informations confidentielles ? 
Les chercheurs qui étudient les discours d'Hillary ont immédiatement trouvé ça louche. Il se trouve que le Département d'État possède deux systèmes de courriel, confidentiel et non confidentiel, et qu'un type de matériel ne peut pas être envoyé vers l'autre serveur. 
Ainsi ils n'étaient pas « classés comme étant confidentiels à cette date. » Pourtant les inspecteurs du département d'État ont trouvé des centaines de courriels envoyés à son serveur et qui auraient dû être classés comme confidentiels. 
Enfin ce qui était censé être un énorme atout pour sa candidature (la perspective d'écrire l'histoire en étant la première femme Présidente), n'a pas l'effet escompté par elle et par son équipe de campagne. Comme en 2008, un grand nombre de femmes ne veut pas entendre dire qu'elles doivent soutenir Clinton simplement parce qu'elle est une femme. 
Lors des dernières élections primaires du Nevada, l'avantage présumé de Clinton parmi les électeurs non blancs, qui sont un facteur beaucoup plus important dans le Nevada que dans l'Iowa ou le New Hampshire, semble lui avoir bien profité contre Sanders, qui n'a pas su convaincre à cette occasion suffisamment d'électeurs afro-américains pour l'emporter. Cela est de bon augure pour les futures élections pour l'investiture. 

Hillary en Asie, deuxième round 
SINGAPOUR – Il est prévu que la secrétaire d’Etat américain Hillary Clinton se rende à nouveau en Asie en juillet pour rencontrer les ministres des affaires étrangères au forum régional de l’ASEAN, puis en Inde. Lors de son premier voyage en Asie en février, son ouverture, sa volonté de coopérer et son aura étaient autant d’attributs bienvenus qui contrastaient avec le passé. 
Mais ce voyage sera moins facile, en partie du fait que les questions qui se posent aux Etats-Unis et à Clinton sont rédigées par d’autres. Suite à ses essais nucléaires, la Corée du Nord sera à l’ordre du jour, tout comme le Myanmar, puisque ses généraux persistent à juger Aung San Suu Kyi, la détenue politique la plus célèbre au monde, sur un faible chef d’accusation. 
Les Etats-Unis n'obtiendront rien de positif en condamnant ces deux régimes difficiles de manière unilatérale. L'un des objectifs principaux de la visite de Clinton doit donc être de s’associer aux dirigeants asiatiques présents lors du forum. 
Les Etats-Unis pourraient se mettre au travail avec eux, non seulement à ce propos, mais aussi pour préparer les élections que la junte militaire a promis au Myanmar pour 2010. Ils devraient faire pression, ensemble, pour garantir un déroulement libre et juste, afin d’éviter le type de désordre survenu lors des élections iraniennes. 
Après des décennies d'autocratie, ce vaste archipel vient tout juste de clore ses élections présidentielles qui ont consolidé sa transition vers la démocratie. L’Inde, quant à elle, fière de sa démocratie de longue date et dynamisée par ses propres élections, partage une frontière avec le Myanmar. 
Kim Jong-il est un petit garnement qui souhaite attirer l’attention et recevoir des mesures l’incitant à bien se tenir. Plutôt que de débattre avec ses homologues, Hillary Clinton doit s’assurer que les six autres parties de l’accord cadre, notamment la Chine et la Corée du Sud, sont sur la même longueur d’onde que les Etats-Unis. 
Sur ces deux points, la marge pour exercer une force ou suffisamment de pression vers une solution rapide est trop faible. Les efforts diplomatiques doivent donc avoir pour but de concilier les Américains et les Asiatiques ayant les mêmes intérêts à faire cause commune : avancer en pensant au futur. 
Ce pays, plus proche de l’ASEAN, tient un rôle clé dans les relations avec le Myanmar, la Corée du Nord et d’autres problèmes épineux. Il semblerait qu’une zone économique de « bambou » se dégage, peut-être pour supplanter les liens – affaiblis – du Pacifique centrés sur les Etats-Unis. 
L’on pourrait féliciter l’administration George W. Bush d’avoir accordé à l’Inde toute l’attention qu’elle méritait. Mais cette reconnaissance provient d’une relation bilatérale, qu’il faudra désormais ouvrir pour que les Etats-Unis travaillent avec ce continent sur des sujets régionaux, voire mondiaux. 
Outre son travail, Clinton sera probablement inondée de requêtes concernant le président Barack Obama. Sa venue en Asie n’a toujours pas été confirmée, même s'il est très attendu au Sommet de coopération économique pour l’Asie-Pacifique (APEC), qui aura lieu à Singapour en novembre. 
La Chine, le Japon et l’Indonésie doivent compter parmi les priorités d’Obama, mais de nombreux autres pays, réclameront un passage dans leur capitale. Clinton et l’administration américaine feraient bien de trier les demandes protocolaires et de décider de les limiter aux rencontres et séances photos de l’APEC. 
Même si son charisme et son ouverture seront recherchés en premier, c’est en fin de compte sa puissance intérieure qui sera évaluée. En novembre après tout, cela fera plus d’un an que la crise mondiale a débuté aux Etats-Unis. 



Des élections historiques pour l'Égypte ? 
Les Égyptiens vont se rendre aux urnes le 7 septembre pour élire un président parmi 10 candidats, dont Hosni Moubarak, au pouvoir depuis 24 ans. Si peu doutent qu'il sera réélu à l'issue du scrutin, beaucoup en suivent les étapes avec passion. 
Quelque 6 000 observateurs électoraux nationaux ont été formés pour l'occasion, et des centaines d'observateurs internationaux vont arriver dans le pays cette semaine. Bien que tous les signes extérieurs d'une vraie compétition électorale soient mis en place, il est frappant que plusieurs signes d'authenticité manquent à l'appel. 
Moubarak bénéficie d'un nombre disproportionné d'avantages : la reconnaissance du nom, un quasi-monopole des médias électroniques contrôlés par l'État et rien moins que 85 % des médias écrits. Une semaine avant le scrutin, certains candidats de l'opposition n'ont pas encore eu l'occasion de diffuser une seule campagne à la télévision égyptienne. 
Depuis 2000, une décision de la Cour Suprême stipule que les 8 000 juges égyptiens doivent superviser les élections et en certifier les résultats. Il s'agit d'un grand pas vers des élections plus justes, car le syndicat professionnel des juges est resté assez indépendant au cours du dernier demi-siècle de mainmise sur le pouvoir exécutif. 
Le régime de Moubarak a donc dû utiliser divers subterfuges pour neutraliser le syndicat des juges. L'un d'entre eux fut d'étirer la définition du “judiciaire” pour y inclure des milliers d'employés diplômés en droit, sans expérience à la cour mais fidèles au gouvernement. 
Cela laisse peu de marge aux vrais juges, car s'ils protestent en boycottant leur travail d'observation, la tâche va revenir une fois de plus à la police de l'infâme ministère de l'Intérieur. Ainsi, dans le passé, le syndicat des juges s'est acquitté de sa tâche, avec des résultats prévisibles. 
Lors des élections parlementaires de 2000, alors que le parti au pouvoir de Moubarak n'a reçu qu'environ 38% des voix dans les zones surveillées par les vrais juges, les résultats ont réussi à culminer à 86% lorsque les presque-juges étaient chargés de l'observation. Cette année promet d'être très différente. 
Le 2 septembre, ils ont exposé leur ultime exigence : le régime doit autoriser des groupes civils à observer le déroulement des élections, arrêter de modifier la définition des juges légitimes dans un but électoral, et accepter qu'aucune urne ne quitte la présence d'un juge légitime sans que son contenu soit compté, certifié et reporté. 
Parmi les développements intéressants, à la veille du scrutin, figure un débat public houleux sur le thème : faut-il boycotter l'élection ou aller voter ? De nombreux partis d'opposition ont appelé leurs membres à s'abstenir pour protester contre des règles électorales restrictives qui favorisent fortement Moubarak. 
Quelque 34 organisations de la société civile préparent des milliers de jeunes Égyptiens à surveiller les élections malgré les objections gouvernementales réitérées. Ces groupes avancent que si le régime n'a pas l'intention de truquer les élections, alors la présence d'observateurs nationaux et internationaux ne devrait pas poser de problème. 
Que le régime de Moubarak s'effraie des voix de l'intérieur et de l'extérieur qui le mettent au défi d'organiser des élections libres et justes, ou qu'il soit simplement incapable de supprimer la triche au sein du parti tant elle est devenue inhérente à son fonctionnement, les signes actuels ne présagent rien de bon quant au scrutin de mercredi prochain. 

La construction des ponts et la mémoire historique 
George Santayana, le poète et philosophe américain d'origine espagnole, nous avait prévenus : " Ceux qui ne connaissent pas le passé sont condamnés à le répéter ". C'est tout particulièrement vrai en ce qui concerne de la construction des ponts qui est marquée par des désastres à intervalles étonnamment réguliers depuis 150 ans. 
Le pont en fonte sur la rivière Dee, d'un type répandu à ce moment là, s'est effondré au passage d'un train, tuant tous les passagers. L'enquête a montré que sa structure, la plus longue de ce type, dépassait les capacités techniques de l'époque en matière de pont ferroviaire. 
Formé de plusieurs courtes travées, sa conception n'était pas vraiment innovante et paraissait être la simple mise en œuvre d'une technique parfaitement dominée. Mais la force du vent avait été grossièrement sous-estimée et la construction n'avait pas été soignée. 
Ce pont était d'un type relativement nouveau, appelé " cantilever ", qui était alors en vogue. Bien qu'à peine plus long que le pont du même type qui enjambait la rivière Forth prés d'Edimbourg en Ecosse qui avait été une réussite, le pont Québec a été tellement mal conçu qu'il s'est effondré avant même d'être achevé. 
Avec sa structure élancée, le pont de Tacoma était à la pointe de la technologie en matière de génie civil. Quatre mois après son ouverture, il se disloquait sous l'effet du vent dans des circonstances que les ingénieurs n'avaient pas pris en compte. 
En 1970, alors qu'ils étaient encore en construction, des ponts à caisson en acier se sont effondrés sous leur propre poids à Milford Haven dans le Pays de Galles et à Melbourne en Australie. Dans les deux cas, il s'agissait de structures parmi les plus longues de ce type et d'une technologie déjà bien rodée. 
Cette passerelle étincelante s'était mise à osciller de manière inquiétante sous les pas des piétons. Ce qui aurait dû être le simple prolongement d'un savoir-faire vieux de quelques millénaires dans la construction des ponts piétonniers s'est transformé en une source d'embarras pour le génie civil moderne. 
Paul Sibly qui a écrit une thèse à ce sujet et A.C. Walker, son directeur de thèse de l'université de Londres, ont été les premiers à remarquer une périodicité de 30 ans entre ces fiascos. 
Ils ont fait l'hypothèse que cela traduisait une rupture dans la communication entre les générations successives d'ingénieurs. 
Bien que chacun de ces échecs ait concerné des ponts de types différents, dans aucun de ces cas la structure n'était radicalement nouvelle. Il s'agissait chaque fois de technologies bien connues pour lesquelles le calcul des charges admissibles et les méthodes d'analyse étaient éprouvées ; aussi les ingénieurs pensaient-ils simplement apporter leur contribution à des méthodes couronnées de succès. 
Mais pour un ingénieur, le développement d'un projet dans une ambiance de succès peut se révéler dangereux. Des expériences réussies à une petite échelle ne sont pas nécessairement reproductibles à plus grande échelle. 
Vitrivius, un architecte romain auteur d'un traité sur le savoir-faire technologique des Grecs et des Romains, en avait déjà conscience il y a plus de 2000 ans. Il en était de même pour Galilée qui avait remarqué que les ingénieurs de la Renaissance qui construisaient des navires et déplaçaient des obélisques étaient fréquemment surpris par les échecs rencontrés en utilisant les mêmes méthodes pour des navires et des obélisques de plus grande taille. 
Les fiascos décrits plus haut ont sensibilisé les ingénieurs à leurs propres limites et leur ont insufflé davantage de respect pour les lois et les forces de la nature dans les projets qui ont suivi, tous types de ponts confondus. Malheureusement, la mémoire humaine ne résiste pas à l'épreuve du temps et les nouvelles générations d'ingénieurs sans mémoire forte du passé se lancent parfois avec un orgueil démesuré dans des projets qui dépassent leurs compétences. 
Construire un pont suivant un modèle connu peut susciter l'autosatisfaction. Construire un pont d'un modèle nouveau, surtout après un échec spectaculaire, oblige les ingénieurs à tout repenser, à examiner les choses plus en détails et à adopter une attitude plus critique. 
L'apparition de travées de plus en plus longues reproduit les scénarios du passé qui ont débouché sur des échecs. Qu'un désastre frappe un pont à haubans prochainement - ou vers 2030 - ne dépendra sans doute pas tant des calculs informatiques que de la connaissance de l'histoire de leur spécialité par les ingénieurs et de leur détermination à ne pas la répéter. 

De l’usage et de l’abus de l’Histoire 
LONDRES – Dans son brillant ouvrage intitulé The Uses and Abuses of History , l’historienne Margaret Macmillan nous raconte comment deux Américains évoquent les atrocités du 11 septembre 2001. L’un fait une analogie avec Pearl Harbour, attaque du Japon contre les Etats-Unis en 1941 dont l’autre semble ne semble pas au fait. 
« Mais si », répond le premier homme, « les Vietnamiens avaient déclenché la guerre du Vietnam en bombardant la flotte américaine ». Certes, la mémoire historique n’est pas toujours aussi mauvaise. 
La politique et la diplomatie internationales fourmillent pourtant d’exemples d’utilisation douteuse et inconsidérée d’antécédents historiques pour justifier des décisions de politique étrangère qui conduisent invariablement à la catastrophe. La réunion de 1938 à Munich entre Adolf Hitler, Édouard Daladier, Neville Chamberlain et Benito Mussolini fait figure de témoin souvent cité à comparaître par les politiciens qui s’efforcent de justifier leurs décisions en matière de politique étrangère. 
S’il avait fallu l’apaiser comme ces derniers, les conséquences auraient été catastrophiques au Moyen-Orient. Munich a aussi servi de justification à la guerre du Vietnam et à la décision du président Bush de mener la guerre en Irak. 
Pour autant, les analogies ne sont pas toutes erronées. Celles qui n’étaient pas valables par le passé pourraient s’avérer justes aujourd’hui. 
La « théorie des dominos » était l’un des arguments en faveur de la guerre du Vietnam : si le sud du Vietnam venait à tomber entre les mains des communistes, on pensait que d’autres pays d’Asie du Sud‑Est céderaient à l’insurrection communiste. Or, la situation était toute autre, car le Vietnam était en fait à la fin et non au début de la chaîne. 
Encouragé par l’ouverture des marchés, le capitalisme a entraîné la croissance et favorisé la stabilité partout ailleurs dans la région. La mondialisation a provoqué une réaction en chaîne. 
Les dominos sont tombés : le PIB a augmenté, des millions de personnes sont sorties de la pauvreté, les taux d’alphabétisation ont grimpé et les taux de mortalité infantile ont chuté. 
La théorie des dominos est peut-être plus adaptée à la politique étrangère et de sécurité actuelle. En Amérique et en Europe, nombreux sont ceux qui appellent aujourd’hui au retrait d’Afghanistan des forces de l’OTAN. 
Des soldats de l’OTAN se font tuer inutilement. Tôt ou tard, les Talibans s’empareront à nouveau du pouvoir et seront libres, comme avant, de jeter de l’acide au visage des femmes. 
Nul doute que des erreurs ont été commises en Afghanistan. Après le renversement du régime taliban, l’Occident n’a pas envoyé suffisamment de soldats pour étendre le gouvernement national de l’autorité de Kaboul à l’ensemble du pays. 
L’attention du gouvernement Bush était portée sur les préparatifs de la guerre en Irak. La situation évolue lentement ; la consolidation de l’armée et de la police afghanes traîne ; et les récoltes de pavots sont toujours plus importantes. 
L’Occident peut mieux faire, cela ne fait pas de doute. Pourtant, l’argument en faveur d’un départ n’est pas judicieux et risque d’avoir des répercussions négatives sur l’avenir du Pakistan tout autant que sur celui de l’Afghanistan. 
C’est là qu’intervient la théorie des dominos – qui n’était pas valable pour le Vietnam, mais pourrait l’être pour le sous‑continent sud asiatique. L’Afghanistan est le grand test de l’OTAN. 
Pourquoi les Pakistanais devraient-ils croire que l’Occident tient réellement à les soutenir en tant qu’Etat démocratique musulman ? Cela permettrait-il d’inverser la tendance contre les Talibans, d’encourager les travailleurs citadins et des classes moyennes, écoeurés par les excès des extrémistes, à damer le pion au fondamentalisme et de renforcer les éléments plus modérés dans les domaines politique et militaire ? 
Comptez sur nous, semble dire l’Occident, mais ne regardez pas ce qui se passe chez le voisin afghan car vous risquez de vous voir que nous ne sommes pas fiables. Si le Pakistan, notamment ses armes nucléaires, tombait sous la coupe extrémiste, les conséquences seraient terribles et encourageraient l’exportation du terrorisme. 
Comment le gouvernement indien verrait-il l’avenir si le Pakistan tombait aux mains des intégristes ? L’Occident doit donc aller au bout de sa mission en Afghanistan en s’efforçant de mieux faire. 

Us et abus de l’histoire monétaire 
L’une est hyperactive, répondant de manière agressive à n’importe quel événement. Bien qu’elle ne puisse être accusée d’ignorer les développements actuels, les politiques qu’elle met en œuvre sont largement critiquées dans la mesure où on leur reproche d’engendrer des problèmes pour l’avenir. 
L’autre banque centrale est imperturbable. Elle parvient à rester calme face aux événements, cherchant à tout prix à éviter de faire quoi que ce soit qui pourrait être interprété comme l’encouragement d’une prise de risque excessive, ou comme de nature à créer un soupçon d’inflation. 
L’énoncé que je viens de vous décrire n’a rien d’hypothétique. Il s’agit en réalité d’une description imagée de la Réserve fédérale américaine et de la Banque centrale européenne. 
L’une des explications communes quant à la différence des approches des deux banques consiste à attribuer cette différence à l’expérience historique respective des deux sociétés en question. La personnalité institutionnelle de ces banques reflèterait ainsi le rôle de la mémoire collective dans la manière dont les responsables conceptualisent les problèmes auxquels ils sont confrontés. 
La Grande Dépression des années 1930, époque à laquelle la Fed resta inerte tandis que l’économie s’effondrait, constitue un événement déterminant ancré dans la conscience de tout banquier central américain. Cet événement explique pourquoi la Fed répond de manière agressive lorsqu’elle perçoit le moindre risque d’une nouvelle dépression. 
En effet, la délégation des politiques monétaires nationales à une banque centrale opérant à l’échelle de l’Europe était précisément destinée à résoudre ce problème. 
Ce n’est bien évidemment pas seulement sous l’angle des banques centrales que nous constatons le rôle de l’expérience politique dans la détermination des politiques adoptées. En décidant d’intensifier l’intervention américaine au Vietnam, le président Lyndon Johnson établit une analogie avec les événements de Munich, qui virent l’échec des réponses aux agressions d’Hitler engendrer des conséquences dramatiques. 
Or, l’une des conclusions principales des recherches en matière de politique étrangère réside dans le fait que les décideurs politiques échouent trop souvent à jauger le caractère adapté des analogies qu’ils établissent. Ils échouent en effet à répondre à la question de savoir s’il existe, sur une base factuelle, une correspondance étroite entre les circonstances historiques et la réalité du moment. 
Il est important que la Fed se pose la question de savoir si les années 1930, période à laquelle le resserrement prématuré des politiques auquel elle procéda précipita une récession à double creux, constituent réellement l’analogie historique la plus pertinente dans la détermination du timing de sortie de sa position d’aménagement monétaire actuelle. La Grande Dépression n’est certainement pas la seule alternative existante. 
La Fed pourrait en effet envisager les politiques des années 1924-1927, époque où les taux d’intérêt faibles alimentèrent des bulles boursières et immobilières, ou celles des années 2003-2005, période à laquelle les taux d’intérêt ont été maintenus à des niveaux faibles face à de sérieux déséquilibres financiers. La Fed devrait au minimum rassembler un « portefeuille » d’analogies, tester l’adaptabilité de celles-ci, et en tirer les enseignements, comme le fit à merveille le président John F. Kennedy lorsqu’il pesa le pour et le contre des choix disponibles lors de la crise des missiles de Cuba en 1962. 
Là encore, une analyse rigoureuse exigerait de tester l’adéquation de ces analogies historiques par rapport aux circonstances actuelles. 
Il n’existe actuellement aucune preuve qui indiquerait une arrivée prochaine de l’inflation en Europe. Et si les gouvernements européens actuels ne sont pas engagés en faveur de l’austérité et de la consolidation budgétaire, alors quels gouvernements le sont ? 
Lorsque je me penche sur l’économie européenne, l’échec de la BCE à fournir davantage de soutien monétaire en faveur de la croissance économique m’apparaît comme une analogie directe par rapport aux politiques monétaires européennes désastreuses des années 1930. Les conséquences politiques pourraient s’avérer tout aussi dévastatrices. 
D’un autre côté, lorsque j’analyse l’économie américaine, j’en conclus que l’épisode le plus ressemblant aux circonstances actuelles n’est autre que la relance ayant suivi la Grande Dépression, et non le contexte des années 1924-1927 ou 2003-2005. Ce n’est que dans les années 1930 que les taux d’intérêt avoisinèrent zéro. 
Reste que le fait que je conclue à une analogie avec les années 1930 pourra certes apparaître un peu trop évident. Ne s’agit-il pas en effet de l’épisode déterminant de la politique monétaire américaine. 

Une brève histoire des (in)égalités 
BERKELEY – L'économiste de BerkeleyBarry Eichengreen a dernièrement fait un discours à Lisbonne sur les inégalités, en témoignant de l'une des vertus d'être un spécialiste en histoire économique. Eichengreen, comme moi, se glorifie de la complexité de chaque situation, en évitant la simplification dans la recherche de la clarté conceptuelle. 
Pour sa part, en ce qui concerne les inégalités, Eichengreen a identifié six processus de premier ordre à l'œuvre au cours des 250 dernières années. 
Le premier est l'élargissement de la distribution des revenus de la Grande-Bretagne entre 1750 et 1850, lorsque les bénéfices de la Révolution industrielle britannique sont allés à la classe moyenne urbaine et rurale, mais pas aux pauvres urbains et ruraux. 
Deuxièmement, entre 1750 et 1975, la répartition des revenus s'est également élargie à l'échelle mondiale, lorsque certaines parties du monde ont réalisé des bénéfices en profitant des technologies industrielles et post-industrielles, contrairement à d'autres. Par exemple, en 1800, la parité de pouvoir d'achat américaine était deux fois supérieure celle de la Chine ; en 1975 elle était 30 fois supérieure à celle de la Chine. 
Le troisième processus est ce qu'on appelle la première ère de la mondialisation, entre 1850 et 1914, lorsque les niveaux de vie et les niveaux de productivité du travail ont convergé dans l'hémisphère Nord. Au cours de cette période, 50 millions de personnes ont quitté une Europe agricole surpeuplée pour se diriger vers de nouvelles colonies riches en ressources. 
Pour la plupart, cela a coïncidé avec la Période Dorée entre 1870 et 1914, quand les inégalités nationales ont augmenté dans l'hémisphère Nord sous l'effet de l'esprit d'entreprise, de l'industrialisation et de la manipulation financière, qui ont canalisé de nouveaux bénéfices principalement vers les familles les plus riches. 
Les inégalités de la Période Dorée se sont inversées de manière significative au cours de la période de la social-démocratie dans l'hémisphère Nord, entre 1930 et 1980, lorsque l'augmentation des taxes sur les riches a contribué à payer les programmes et les nouvelles prestations publiques. Mais l'étape suivante et ultime nous amène au moment actuel, où les choix de politique économique aboutissent à nouveau à un élargissement de la répartition des bénéfices dans le Nord du monde, ouvrant la voie à une nouvelle Période Dorée. 
Les six processus d'Eichengreen, qui touchent aux inégalités, sont un bon point de départ. Mais je voudrais aller plus loin et en ajouter six autres. 
Comme l'a fait remarquer la spécialiste d'UCLA Ananya Roy, les gens vivant dans une pauvreté absolue sont privés des opportunités et des moyens de changer leur statut. Ils sont dépourvus de ce que le philosophe Isaiah Berlin a appelé la « liberté positive » : la capacité à la réalisation de soi, ainsi que de la « liberté négative » ou l'absence d'obstacles dans la voie d'accès d'un individu à l'action. 
Le deuxième processus est l'abolition de l'esclavage dans de nombreuses régions du monde au XIXème siècle, suivi du troisième, le relâchement mondial au fil du temps des autres contraintes de caste (la race, l'origine ethnique, le genre), qui prive même certaines personnes dotées de richesses des possibilités de les utiliser. 
Le quatrième processus consiste en deux récentes générations à forte croissance en Chine et en une génération à forte croissance en Inde, qui ont été un facteur de convergence significatif des richesses mondiales sous-jacentes depuis 1975. 
Le cinquième est la dynamique de l'intérêt composé, qui, au moyen d'arrangements politiques favorables, permet aux riches de tirer profit de l'économie sans réellement créer de nouvelles richesses. Comme l'a observé l'économiste français Thomas Piketty, ce processus a peut-être joué un certain rôle dans notre passé et jouera surement un rôle encore plus important dans notre avenir. 
À ce stade, la raison pour laquelle j'ai commencé par souligner la complexité de l'histoire économique doit sembler évidente. Cette complexité implique que tous les ajustements de notre économie politique doivent être fondés sur une base solide de connaissances en sciences sociales et réalisés par des représentants élus, qui agissent véritablement dans l'intérêt des citoyens. 
Souligner la complexité m'amène au dernier facteur touchant aux inégalités (peut-être le plus important de tous), les mobilisations populistes. Les démocraties sont sujettes à des soulèvements populistes, surtout quand les inégalités sont en hausse. 
En France, des mobilisations populistes ont mis au pouvoir l'empereur Napoléon III, qui a organisé un coup d'État en 1851 et a renversé les gouvernements démocratiquement élus au cours de la Troisième République. Aux États-Unis, ils ont sous-tendu la discrimination à l'encontre des immigrés et ont donné le ton de l'époque Jim Crow de la ségrégation raciale légale. 
En Europe centrale, les mobilisations populistes ont conduit aux conquêtes impériales sous la bannière de l'internationalisme prolétarien. En Union soviétique, ils ont aidé à consolider le pouvoir de Vladimir Lénine, avec des conséquences désastreuses qui n'ont été surpassées que par les horreurs du nazisme, qui est également arrivé au pouvoir grâce à une vague populiste. 
Les réponses populistes constructives aux inégalités sont plus rares, mais elles méritent certainement être mentionnées. Dans certains cas, le populisme a favorisé l'extension du droit de vote, a mis en vigueur un impôt progressif sur le revenu et la sécurité sociale, a constitué du capital physique et humain, a ouvert les économies, a donné la priorité au plein emploi et a encouragé les migrations. 
L'histoire nous enseigne que ces dernières réponses aux inégalités ont contribué à l'édification d'un monde meilleur. Malheureusement (et au risque d'une simplification excessive), nous échouons habituellement à tenir compte des leçons de l'histoire. 

La crise iranienne et les analogies historiques 
Il est à la fois tentant et dangereux d'interpréter le présent à la lumière des analogies historiques, car rien dans l'Histoire ne se répète à l'identique. Néanmoins, il peut être utile d'analyser les trois analogies historiques auxquelles on fait souvent référence dans le cas de l'Iran pour comprendre la difficulté à répondre au problème que pose son ambition nucléaire et son obsession anti-israélienne. 
La deuxième est de faire référence à l'ancien jeu d'équilibre des pouvoirs en Europe, enfin la troisième combine les deux, tout en soulignant "l'équilibre de la terreur" durant la Guerre froide. Autrement dit, l'Iran doit-il être traité comme l'Allemagne hitlérienne de 1938, la Prusse de 1756 ou l'Union soviétique sous Staline ? 
Chacune de ces analogies comporte une part de vérité, mais aucune évidemment ne correspond à la situation soulevée par le défi iranien. Et surtout, chacune, si on la considère comme fondée, devrait conduire à la mise en œuvre de mesures spécifiques, ce qui est loin d'être actuellement le cas. 
Ahmadinejad poursuit un double objectif avec son obsession anti-sioniste : déligitimer Israël et légitimer la prétention iranienne de parler au nom des musulmans par-dessus la tête de gouvernements plus circonspects des autres pays musulmans. Il pense sans doute ce qu'il dit au sujet des juifs et d'Israël, mais est-il un nouvel Hitler et l'Iran d'aujourd'hui est-il l'équivalent de l'Allemagne des années 1930 ? 
Hitler n'a pas été loin de construire la bombe atomique, il n'y est cependant jamais parvenu, alors que l'Iran pourrait y réussir. Mais le pouvoir d'Hitler sur l'Allemagne était bien plus absolu que celui d'Ahmadinejad sur l'Iran. 
L'analogie avec l'Allemagne nazie est aussi problématique, parce que si on la considère comme exacte, la seule action raisonnable serait une frappe préventive sur l'Iran et le renversement d'Ahmadinejad. Mais étant donné l'évolution de la pensée stratégique américaine après l'Irak (et maintenant après l'Afghanistan) et celle d'Israël après le Liban, cette solution est hautement improbable. 
Comme elle implique que l'Iran veut déligitimer Israël et parvenir à unir les musulmans contre l'Occident, la seule réponse possible est d'isoler l'Iran au Moyen-Orient et de créer une alliance anti-iranienne avec les régimes arabes sunnites modérés. Avant la révolution iranienne de 1979, une partie de l'opinion israélienne appelait à une alliance entre Israël, la Turquie et l'Iran, les trois puissances du Moyen-Orient qui ne sont pas arabes. 
Ce projet diplomatique est loin d'être absurde, car la montée du Hamas en Palestine et du Hezbollah au Liban sont des instruments au service des ambitions iraniennes, ce qui ne peut qu'inquiéter les régimes arabes modérés. Mais une telle alliance aurait un prix : la reprise des négociations entre Israël et les Palestiniens, avec de sérieuses concessions territoriales de la part d'Israël en échange de sa reconnaissance absolue par les Palestiniens. 
Embourbés en Irak, les USA peuvent-ils mettre en œuvre les conseils du rapport Baker selon lesquels "la paix à Bagdad passe par Jerusalem" ? Alors que la non-victoire d'Israël au Liban et les sanglantes divisions intra-palestiniennes constituent une humiliation pour les deux adversaires, une avancée, même si elle reste possible, paraît improbable. 
La récente référence du Premier ministre israélien Ehud Olmert à l'arme de dissuasion nucléaire israélienne - peut-être une erreur de sa part – illustre la troisième analogie et indique probablement une évolution de la pensée stratégique israélienne. Il semble qu'il ait voulu rappeler aux Iraniens la dure réalité de la dissuasion nucléaire : l'Iran parviendra peut-être un jour à rejoindre le club nucléaire, mais il retournera à l'Age de pierre s'il utilise cette arme contre un pays qui dispose d'un arsenal nucléaire bien plus avancé. 
Le succès de "l'équilibre de la terreur" supposait un mélange de confrontation et de dialogue entre deux "acteurs au comportement rationnel ?". Mais peut-on considérer l'Iran d'Ahmadinejad comme ayant un comportement rationnel ? 
Le dilemme relatif à l'Iran est de décider si l'on peut laisser un pouvoir imprégné d'une idéologie "absolue" disposer d'une arme "absolue". Une solution militaire étant hautement improbable, quelles sont les alternatives possibles ? 

La vaccination contre une reprise du VIH 
BRIGHTON – Au début de ma carrière d’activiste dans la lutte au VIH, au Botswana, il y a deux décennies, l’idée d’un vaccin semblait du domaine de l’imaginaire. Même après que le pays ait accueilli les essais du vaccin dans le milieu des années 2000, beaucoup d’entre nous en première ligne de la lutte contre le VIH avaient des doutes sur l’éventualité d’une telle percée. 
Des essais cliniques où 393 sujets en Afrique occidentale, en Afrique australe, en Thaïlande et aux États-Unis ont généré des réactions immunogènes encourageantes et un profil « de sécurité et de tolérance favorable ». Même si ces résultats sont préliminaires et l’échantillon restreint, il est néanmoins encourageant d’imaginer un monde sur le point de voir un vaccin viable. 
Les temps sont durs pour les initiatives mondiales visant l’éradication du VIH. Même si les effectifs médicaux ont surtout porté leurs efforts sur l’endiguement de l’épidémie pendant presque quatre décennies, le taux d’infection demeure obstinément élevé. 
Cet exemple laisse entendre que même avec un vaccin, un grand nombre de facteurs sociaux, économiques et culturels complexes continueront de mettre des embûches à la lutte contre le VIH. Nous devons bien réfléchir sur les modes de distribution du vaccin afin d’éviter de favoriser des « effets boomerang », comme le retour de pratiques qui exposent les gens aux vecteurs d’infection du VIH. 
Un vaccin contre le VIH changerait certainement la donne, mais ce ne serait que l’un des différents outils nécessaires pour endiguer l’une des épidémies les plus mortelles que l’humanité ait connues. Pour optimiser les retombées d’un vaccin, il faut également poursuivre des campagnes pour promouvoir d’autres formes de prévention – comme l’utilisation de préservatifs, la circoncision médicale et l’utilisation de prophylactiques avant l’exposition pour les populations à risque. 
Ainsi en Afrique subsaharienne, les chercheurs sont en train d’évaluer en quoi les comportements humains pourraient changer lorsqu’un vaccin contre le paludisme devient largement accessible. Dans des programmes pilotes en cours, les scientifiques tentent de déterminer si les moustiquaires imprégnés d’insecticide seront moins utilisés pour limiter l’exposition aux moustiques. 
Dans bien des régions du monde, on observe déjà un recul de la distribution de préservatifs, tandis que certaines personnes — comme les professionnels du sexe, les consommateurs de drogues et les membres de la communauté LGBT — éprouvent des difficultés à obtenir des services de prévention contre le VIH, en raison de restrictions juridiques ou de pratiques discriminatoires. Devant l’optimisme des scientifiques qu’un vaccin est sur le point d’être découvert, le moment est opportun de s’assurer que les interventions usuelles en matière de transmission demeurent une priorité des décideurs, responsables politiques et donateurs. 
Une autre chose tout aussi importante doit être faite : les activistes doivent continuer à œuvrer pour retirer en premier lieu les obstacles structurels qui empêchent les gens d’utiliser les services de prévention. Après tout, les mêmes obstacles à l’accès risquent d’être encore présents lorsque le vaccin sera produit à grande échelle. 
De plus, il n’est pas trop tôt pour envisager les modes de paiement d’un vaccin contre le VIH. Dans son dernier rapport, l’ONUSIDA prédit qu’en l’absence de nouveaux engagements des donateurs, la hausse de 8 % des dépenses sur la lutte au VIH en 2017 risque d’être un gain éphémère. 
Ces tendances ont coïncidé à une réduction du financement mondial des services de prévention du VIH et de la recherche sur le VIH. Les finances étant serrées, il faut envisager comment les pays en développement pourront équilibrer le financement du vaccin avec d’autres besoins de prévention du VIH. 
Mais j’ai entendu également bon nombre de témoignages indiquant que la baisse des budgets oblige les organismes à effectuer des choix impossibles concernant leurs initiatives de prévention. Ce sont là des décisions qu’aucun État ne devrait avoir à prendre et la communauté internationale doit réaffirmer la volonté politique pour faire en sorte que les initiatives de prévention du VIH continuent d’être financées. 
Pour le moment, je partage l’enthousiasme général entourant un nouvel instrument de lutte au VIH qui se pointe à l’horizon. Ces perspectives seront le thème de la plupart des débats à l’assemblée des stratégistes de la prévention pour la 22e Conférence internationale sur le SIDA qui se tient à Amsterdam cette semaine. 



L’aide humanitaire a aussi des comptes à rendre 
Supposons que vous soyez préoccupés par le sort d’enfants en Afrique qui succombent à des maladies pourtant guérissables. Vous souhaitez donner de l’argent à une œuvre de bienfaisance qui tente de réduire le nombre de victimes. 
Mais ces informations sont compilées à partir de formulaires que les associations remplissent elles-mêmes, pour le fisc. Personne ne les vérifie, et les proportions allouées d’une part aux frais administratif, et de l’autre aux projets mêmes sont aisément manipulées avec un peu de comptabilité créative. 
Si, par exemple, une agence travaillant à réduire la pauvreté en Afrique doit limiter le nombre de personnel qualifié qu’elle emploie, elle a plus de chance de financer des projets qui n’atteindront pas leur but. Elle peut même ne pas savoir quels sont les projets qui échouent, parce que pour les évaluer et en tirer des leçons, il faut du personnel – ce qui alourdit d’autant les frais administratifs. 
Comme consultants en investissements, il ne leur serait jamais venu à l’idée d’investir dans une société sans des informations détaillées sur les moyens qu’elle se donnait pour atteindre ses objectifs. Il souhaitaient donc naturellement faire un choix informé à propos de l’association caritative à laquelle ils feraient un don. 
Karnofsky et Hassenfeld ont formé un groupe avec six amis qui travaillaient également dans la finance et se sont partagés le travail pour déterminer quelles associations étaient efficaces sur le terrain. Ils ont pris contact avec les différentes organisations, qui leur ont envoyé toutes sortes de prospectus alléchants, mais aucune ne répondait aux questions fondamentales : que font les associations caritatives avec leur argent, et comment peuvent-elles prouver que leurs activités portent leurs fruits? 
Certaines fondations ont indiqué que les informations concernant leurs activités étaient confidentielles. Ce genre d’attitude, se sont dit Karnofsky et Hassenfeld, n’est pas la meilleure manière de gérer une œuvre de bienfaisance. 
Ils se sont dès lors fixé un nouvel objectif : obtenir et publier ces informations. A cette fin, ils fondèrent une organisation appelée GiveWell de manière à ce que les autres donateurs ne rencontrent pas les mêmes difficultés qu’eux à les obtenir. 
La procédure de demande exigeait de soumettre le genre d’informations qu’ils désiraient obtenir. Ainsi, une proportion importante des fonds qu’ils avaient collecté revenait à l’association caritative la plus efficace dans son domaine, tout en encourageant la transparence et une évaluation rigoureuse. 
La première évaluation des associations les plus efficaces dans le domaine de l’aide humanitaire en Afrique est à présent disponible sur leur site, www.givewell.net . Population Services International, qui encourage l’utilisation et vend des préservatifs, pour lutter contre le sida, et des moustiquaires, contre le paludisme, a remporté la première place, suivi de Partners in Health, une organisation active dans les soins médicaux pour les populations rurales pauvres. 
Les investisseurs sont intéressés par les dividendes, et il n’y a donc aucune difficulté à comparer différentes valeurs – en finale, il s’agit toujours d’argent. Il est autrement plus complexe de comparer la diminution de la souffrance apportée par une opération du palais par rapport au fait de sauver une vie. 
Par ailleurs, l’évaluation des associations caritatives prend aussi du temps et peut être coûteux. C’est peut-être pour cette raison que plusieurs organisations, dont certaines des organisations les plus connues de lutte contre la pauvreté en Afrique, n’ont pas donné suite aux demandes d’information de GiveWell. 
Personne ne sait si ce montant faramineux permet d’atteindre les objectifs que les donateurs veulent soutenir. En incitant les associations caritatives à davantage de transparence et à mettre l’accent sur des preuves concrètes de leur efficacité, GiveWell pourrait faire en sorte que nos donations aient une action bien plus positive qu’auparavant. 

La Hollande après van Gogh 
Le meurtre du cinéaste Theo van Gogh et les attaques criminelles qui se sont ensuivies contre les mosquées, les églises et les écoles islamiques ont déclenché dans les foyers hollandais une introspection plus poussée au cours de la semaine écoulée que lors des deux dernières décennies. La vieille Hollande a, semble-t-il, cessé d'exister à jamais. 
Il faudra pour cela des efforts colossaux tant de la part des immigrants que des Hollandais natifs. Tant que les modérés garderont leur calme, une nouvelle Hollande pourra naître des terribles événements des dernières semaines. 
Le multiculturalisme non compromettant a longtemps gardé le conservatisme des Marocains et des Turcs hollandais cachés dans les coulisses de la scène publique. Pour les immigrants, l'introspection est étroitement liée à l'appartenance et à l'engagement, ce qui se traduit dans la pratique par un sentiment d'appartenance à la société et de responsabilité envers la ville, le voisinage et la rue où vous vivez. 
Nous, les Hollandais natifs, rencontrons également des difficultés pour nous regarder dans un miroir. Nous sommes de médiocres écoutants et nous exprimons nos opinions à haute voix, que nous y ayons ou non réfléchi sérieusement. 
Lorsqu'il a été invité à s'exprimer sur ce qu'était un entretien avec Theo van Gogh, le commissaire européen Frits Bolkestein a déclaré : " Il était impertinent, ce qui est une bonne chose ; il était choquant, ce qui ne l'est pas. " C'est aussi simple que cela. 
De nombreux jeunes considèrent désormais la politique comme une sorte de jeu vidéo sur ordinateur. Elle ne concerne plus le message ou le contenu, elle est simplement devenue une forme supplémentaire de divertissement et ce qui importe aujourd'hui, c'est de savoir qui gagne et qui perd. 
Les idées extrêmes offrent une alternative aux âmes désorientées comme celle de Mohammed Bouyeri, le meurtrier présumé de van Gogh. Il n'est pas tant un produit des imams zélés du Maroc rural que de la société d'information de l'Occident. 
Le véritable combat porte sur les idées. En effet, l'aspect le plus inquiétant d'une telle situation est que les extrémistes s'en rendent compte plus clairement que la majorité modérée silencieuse qui trouve le bruit irritant mais ne savent pas comment entamer un dialogue sérieux. 
Nous ne vivons pas ensemble, mais isolés les uns des autres. Le directeur turc hollandais de l'école musulmane d'Uden qui a été brûlée après le meurtre de van Gogh a exprimé les inhibitions que nous ressentons tous lorsqu'il a demandé, simplement pour la forme : " L'ennemi n'est-il pas en nous-même ? " 
Les gens qui vivent dans une société qu'ils détestent, parmi des gens qu'ils méprisent, ne peuvent pas contribuer à un avenir partagé. La vie en Europe vaudra encore la peine d'être vécue uniquement si toutes les cultures et religions acceptent les lois qui représentent l'intérêt commun. 
Un Islam européen est donc absolument nécessaire. Il peut prendre forme par plusieurs moyens, par exemple en formant des imams en Europe, en encourageant les mosquées à promouvoir la cohésion sociale dans leur voisinage et en incitant les Musulmans à participer plus activement au débat public. 
Au même moment, les Européens natifs doivent apprendre à accepter que l'Islam puisse offrir de nouveaux points de vue sur certaines questions morales comme l'euthanasie, l'avortement, l'individualité et la solidarité. L'Islam pourrait de la sorte devenir une véritable source d'inspiration pour la communauté de valeurs européenne. 
Si nous voulons construire un monde meilleur sur les ruines de l'indifférence multiculturelle, notre dialogue doit devenir plus profond. Le préjugé doit laisser la place à l'empathie, et l'aliénation au respect. 
Il est temps qu'une mission de civilisation émerge de la société elle-même et fédère les individus. Cette mission devra également refléter une nouvelle politique qui n'accentue pas les différences, mais aide à donner un sens nouveau à " notre " identité. 
Les enfants doivent apprendre qu'ils ne vivent pas dans une société monoculturelle, mais dans une société pluraliste unie par des valeurs universelles et des lois communes. Ils doivent apprendre que la pensée critique est précieuse et que le doute est sain. 
Les politiciens ne sont pas les seuls en cause. Nous devons tous contribuer à transformer la devise de l'Europe " l'unité dans la diversité " en un véritable principe directeur. 

Le Syndrome Tartuffe de François Hollande 
LONDRES – Dans « Tartuffe, ou L'Imposteur », Molière montre que laisser la fierté hypocrite, plutôt que la raison, dicter ses propres actions se termine toujours mal. Le président François Hollande semble souffrir d’un cas avancé de la maladie de Tartuffe, prenant à plusieurs reprises des engagements politiques qu'il ne peut honorer, en partie en raison de facteurs hors de son contrôle – à savoir, l’Union économique et monétaire de l’Union européenne (UEM). 
Pour la France, les conséquences des échecs de M. Hollande seront beaucoup plus spectaculaires que sa propre chute politique. En effet, les actions de Hollande risquent de plonger l'économie dans une stagnation durable et de pousser les citoyens français de plus en plus en colère à bout, déçus par trop de paroles politiques non tenues. 
La ligne de la politique économique, dictée par l’UEM, entraine inéxorablement la France dans un cycle de stagnation voire de décroissance économique. Il est donc impératif pour Hollande de changer radicalement de cap. 
En novembre, un sondage d'opinion a indiqué que la cote de popularité de Hollande avait chuté à 12% – le pire résultat pour un président français dans l'histoire électorale moderne. Le même jour, Hollande a donné une longue interview télévisée dans laquelle il a combiné admissions d'échec et nouvelles promesses. 
L’échec principal est le le chômage, qui s’approchait des 11% en octobre, comparativement à seulement 5% en Allemagne. Au cours de l’interview, Hollande a reconnu que, malgré sa promesse, un renversement de la tendance négative de l'emploi « ne s’est pas produit » cette année. 
Le problème du chômage en France est le résultat de la réglementation extrêmement lourde du travail (le Code du travail comprend 3 648 pages) et du fardeau fiscal écrasant grevant celui-ci. La nouvelle promesse de Hollande – ne pas imposer de nouvelles taxes, à partir de l'an prochain – pourrait être une reconnaissance implicite de cet état de fait. 
Dans l'intervalle, cependant, il y aura une augmentation des droits d'accise sur le diesel et un supplément de 20% sur l'impôt foncier sera imposé sur les secondes résidences inoccupées dans les zones densément peuplées. Puisque ces hausses d'impôt seront probablement approuvées d’ici à la fin de l'année, elles devraient être les dernières – si toutefois Hollande donne suite à son engagement. 
Compte tenu de son bilan – la charge fiscale a augmenté de 40 milliards d’euros au cours des deux dernières années – sa nouvelle promesse apparait peu crédible. En effet, le rétropédalage n’a pas tardé à se manifester : le ministre du budget, Christian Eckert, a indiqué que de nouvelles hausses d'impôts ne pouvaient être exclues : « Vous ne pouvez pas graver dans le marbre une situation qui dépend d'un contexte international que nous ne contrôlons pas ». 
De toute évidence, ce « contexte international » est l'UEM, qui impose des contraintes externes considérables sur la politique française. Même sans ces contraintes, il est toujours prudent pour les responsables qui gèrent les finances publiques de garder leurs options ouvertes. 
En excluant l'ajustement des taux de change pour tenir compte des différences en matière de compétitivité, l'euro a contraint les pays les moins compétitifs à poursuivre une « dévaluation interne » (une diminution des salaires réels) lente et douloureuse. Cela a entraîné une baisse de la demande et des prix, entraînant un accroissement des disparités de performances économiques entre les pays membres. 
L'impact déflationniste de la dévaluation interne est aggravé par la règle, renforcée dans le « pacte budgétaire » de 2012, imposant aux pays de la zone euro d’adopter une discipline budgétaire stricte. Si la demande est comprimée sans relâche, même des salaires déprimés ne peuvent créer un volume d’emplois suffisant. 
La solution proposée par de nombreux partisans de l'euro, est l’union budgétaire et fiscale, qui permettrait des transferts fiscaux en provenance des pays les plus compétitifs de la zone euro vers leurs homologues plus faibles. Toutefois, l’expérience de l'Italie du sud, qui dépend des transferts fiscaux du nord, montre que cette approche, en plus d’être couteuse, n’atteint pas les objectifs escomptés. 
C’est probablement ce qu’Angela Merkel, chancelière de l'Allemagne, a voulu dire quand, dans les discussions privées lors de la réunion du Conseil européen de décembre dernier, elle aurait déclaré que, si l'Allemagne « ne peut pas se permettre de faire des transferts vers l'ensemble de l'Europe », elle pourrait « aider à payer les factures médicales ». Mais, tôt ou tard, les économies les plus faibles abandonneront probablement ces réformes, et exigeront de récupérer leur souveraineté monétaire en tant que condition nécessaire – mais bien loin d'être suffisante – pour éviter un effondrement économique et social. 
La monnaie unique contraint les politiques à faire des promesses qu’ils ne peuvent tenir et les rend impuissants mettant en danger leur crédibilité et la crédibilité des institutions de la république. Devant ce palmarès de promesses non tenues, la France peut s’attendre à une augmentation du mécontentement de l’électorat, un mécontentement qui pourrait bien se traduire par un bouleversement du paysage politique. 


Les Méchants préférés d’Hollywood 
Aujourd’hui, ce sont les multinationales qui sont de plus en plus souvent dépeintes comme les super méchants de notre monde mondialisé. Malgré toute leur publicité subliminale et les subtils placements de produits à l’écran, les entreprises se font constamment laminer dans les récits marquants de notre culture populaire. 
Ce traitement va plus loin que les documentaires polémiques, tels que Fahrenheit 9/11 de Michael Moore ou The Corporation, un portrait honnête quoi que paranoïde du rôle des multinationales dans la mondialisation. Cela va jusqu’à des succès grand public tels que The Constant Gardener, dans lequel des protagonistes idéalistes combattent une entreprise pharmaceutique mondiale malveillante qui a bien l’intention d’exploiter la misère des Africains pour tester ses médicaments expérimentaux. 
Assurément, les entreprises sociopathes occupent le terrain littéraire et cinématographique depuis plus d’un siècle. Mais les méchants issus du monde de l’entreprise, généralement des entreprises multinationales, n’ont jamais été aussi omniprésentes qu’aujourd’hui. 
Les réalisateurs d’Hollywood, célèbres pour leurs conceptions libérales, passent-ils trop de temps dans les meetings altermondialistes ? Peut-être. 
Pourtant, je préfère penser que les appréhensions hollywoodiennes, même si elles ne sont pas très averties, représentent seulement la pointe de l’iceberg du ressentiment contre les injustices perçues dans le phénomène de mondialisation. La simple vérité est que les entreprises représentent le capital, et le capital, sous la forme des usines, des équipements, des machines, de l’argent et même des habitations, est le gagnant le plus important de notre ère moderne issue de la mondialisation et le seul. 
Même dans les économies moribondes comme en Allemagne et en Italie, où la sécurité de l’emploi est en train de disparaître, les entreprises nagent dans les liquidités. Ce phénomène n’est pas surprenant pour les économistes. 
C’est donc ce qui s’est produit, les tenants du capital s’arrogeant une plus grosse part du gâteau, partout dans le monde. (Théoriquement, les détenteurs de capitaux dans les pays où la main d’œuvre est abondante comme la Chine ou l’Inde pourraient finir par perdre, mais en pratique, ils ont, eux aussi, bénéficié du mouvement grâce aux succès de leurs gouvernements qui ont su libéraliser l’économie au moment de la mondialisation.) 
Attendons un peu, nous disent-ils, et les salaires se rattraperont totalement plus tard dans ce cycle. C’est peu probable. 
La part du gâteau du capital grossit depuis plus de 20 ans et la tendance semble installée pour se poursuivre. En effet, la part grossissante du revenu des entreprises est une des forces motrices principales qui pousse le marché des actions à la hausse, même s’il est inégal, depuis le début des années 1990. 
Les conservateurs aiment à déclarer que « la marée montante fait monter tous les bateaux ». D’accord, mais qu’en est-il de ceux qui, comme les pauvres de la Nouvelle-Orléans, ne possèdent pas de bateaux ? 
Les mêmes mécanismes qui déversent des profits dans les poches des entreprises internationales empêchent également les gouvernements de réclamer une plus grande partie du butin. Malheureusement, la tendance à long terme vers des parts de revenus toujours plus à la baisse chez les salariés non qualifiés se poursuivra probablement dans les décennies à venir, au fur et à mesure que les technologies modernes pénètrent partout dans le monde, et que les marchés émergeants comme la Chine, le Brésil, l’Inde et l’Europe de l’Est poursuivent leur intégration dans la production mondiale. 
Cela ne veut pas dire que les travailleurs non qualifiés sont en fait défavorisés par la mondialisation dans l’absolu : la majeure partie d’entre eux s’en sort, parfois même plutôt bien. Mais le revenu des travailleurs non qualifiés ne suit pas la croissance générale de l’économie et le poids social qui en résulte est une bombe à retardement. 


Ma résidence secondaire : un avant-goût du paradis ! 
Lorsque je participe à une conférence sur l’économie et les finances à travers le monde, je m’aperçois qu’il est très facile d’entamer la conversation avec les épouses des hommes d’affaires quinquagénaires en parlant de leur résidence de vacances. 
Ce n’était pas un sujet d’intérêt pour beaucoup de monde. L’achat de résidences secondaires pour le plaisir était limité aux riches et n’était pas un sujet de conversation privilégié pour les hommes d’affaires types que je rencontrais lors de ces conférences. 
De plus en plus de gens achètent des résidences de vacances dans des lieux merveilleux et excitants, situés à à peine quelques heures de vol de leurs résidences principales et de leurs lieux de travail. Elles constituent des lieux de repos où ils ne passeront qu’une partie de l’année. 
Une étude réalisée par la National Association of Realtors (NAR) (Association nationale des agents immobiliers) indique que 13 % de toutes les habitations achetées aux États-Unis en 2004 étaient des résidences de vacances. Ce nombre n’inclut pas les acheteurs qui considèrent les habitations comme des biens d’investissement à visée essentiellement locative. 
Quelques-uns des comtés des États-Unis ayant une proportion élevée de résidences de vacances connaissent une envolée des prix qui rivalisent, voire devancent, les grandes métropoles en plein essor. Par exemple, selon les Case-Shiller Indexes, les prix des maisons dans la zone de vacances très branchée de Cape Cod au Massachusetts ont augmenté de 184 % de 1997 à 2005, comparés à la hausse de 131 % observée sur la même période dans la périphérie de Boston. 
Les Européens achètent des chalets alpins confortables (gemütliche en allemand), des propriétés luxueuses au sud de l’Espagne avec vue sur la Méditerranée, et de plus en plus souvent, des villas dans des sites pittoresques en Turquie, en Hongrie et en Croatie. Les Australiens achètent des propriétés en face de l’océan sur la Sunshine Coast et les Whitsundays. 
Le boom des résidences de vacances que le Japon a connu dans les années 1980 a fait long feu en raison de l’effondrement du marché financier et du marché immobilier urbain japonais. Or, même au pays du soleil levant, le marché des résidences de vacances reste très actif en des lieux tels que Karuizawa, le lac Kawaguchi et Hakone. 
Pouvoir s’offrir une résidence de vacances dans un environnement de rêve revêt un sens essentiel pour certaines personnes. Effectivement, j’entends souvent dire de ces propriétés qu’elles donnent du sens à toute leur vie. 
Or, la plupart des gens qui ne peuvent s’offrir de telles résidences de vacances ne sont probablement pas frustrés. En vouloir une semble être un désir qui, comme le vin fin, ne vient qu’à ceux qui vivent déjà dans la richesse. 
Les propriétés situées dans des lieux paradisiaques risquent bien de devenir ce que les économistes appellent des « biens supérieurs » – c’est à dire des biens dont la consommation s’accroît plus vite que les revenus. Avec une offre stabilisée, les loyers sur ces propriétés devraient augmenter à un taux équivalent ou supérieur au taux de croissance du PIB. 
D’un autre côté, dans certains endroits, une bulle spéculative alimente le boom actuel des prix des résidences de vacances. Cette explosion semble psychologiquement liée à la bulle des prix de l’immobilier urbain dans de nombreuses villes « glamour » à travers le monde. 
Par ailleurs, l’industrie du bâtiment dispose de nombreuses méthodes pour offrir à des foules de plus en plus importantes la possibilité de vivre dans des lieux de rêve. Il suffit simplement d’y construire davantage de grands complexes immobiliers et de tours remplies d’appartements de vacances. 
La plupart des vacanciers semblent trouver une sorte d’excitation dans la promiscuité avec leurs homologues. La concentration de grands nombres de personnes contribue à créer une atmosphère de vacances et attire les industries du sport et des jeux. 
Or, pour tous ceux qui rêvent d’une vie tranquille dans un paradis naturel préservé, le risque d’être confronté, dans les prochaines décennies, à des prix exorbitants est très grand. Aucune stratégie économique ne peut changer cela et ce, même en cas de hausse spectaculaire du PIB. 

Sans-abri dans son propre pays 
Selon les estimations de l'ONU, aujourd'hui 77 millions de personnes - plus de 1% de la population mondiale - sont des déplacées à l'intérieur de leur propre pays, qu'elles aient dû fuir leur domicile en raison d'un conflit armé, de la violence, de l'urbanisation, du développement ou d'une catastrophe naturelle. C'est davantage que la population de la France, du Royaume-Uni ou de la Turquie. 
Le nombre de personnes déplacées à l'intérieur de leur propre pays en raison d'un conflit est deux fois supérieur au nombre des réfugiés. Avec l'accroissement du nombre de guerres civiles et l'augmentation des catastrophes climatiques qui affectent des millions de gens, la question des personnes déplacées posera un problème crucial aux générations futures. 
Déracinées et traumatisées par la violence ou par une catastrophe soudaine qui les a forcées à fuir, les personnes déplacées se trouvent souvent en situation précaire avec un avenir des plus incertains. Pensons aux 15 millions de Chinois qui ont dû abandonner leur domicile à cause du tremblement de terre du Sichuan, aux plus de deux millions d'Irakiens qui ont dû faire de même à cause de la violence(d'origine politique, religieuse ou autre), aux 2,4 millions de personnes déplacées au Darfour ou aux centaines de milliers d'habitants qui ont fui Mogadiscio l'année dernière. 
Lors de la dernière décennie, le nombre de personnes déplacées à l'intérieur de leur pays en raison d'un conflit est passé de 19 à 26 millions, sans compter les millions d'autres personnes déplacées en raison d'une catastrophe naturelle. Longtemps ces victimes ont été confrontées à l'indifférence, car les gouvernements et la communauté internationale ne reconnaissaient pas leur droit à recevoir protection et assistance. 
Même si les résultats sont insuffisants, des progrès notables ont été accomplis. Nous avons suscité une prise de conscience, nous avons contribué à modifier l'attitude des gouvernements et avons réuni de milliards de dollars pour faire face aux besoins fondamentaux des personnes déplacées. 
Le nombre de déplacés en raison d'une catastrophe naturelle augmente et 90% de ces catastrophes sont dues maintenant au réchauffement climatique dont les effets négatifs se font de plus en plus ressentir. Chaque année, 50 millions de personnes à travers le monde doivent abandonner leur domicile en raison d'une inondation, d'un ouragan, d'un tsunami, d'un tremblement de terre ou d'un glissement de terrain. 
Et les pays riches ne sont pas à l'abri. Deux ans après l'ouragan Katrina, des milliers de gens vivent encore dans des abris temporaires. 
Si à juste titre la communauté internationale se préoccupe de la tragédie au Darfour, elle oublie les quatre millions de Soudanais déplacés à cause du conflit nord-sud. Beaucoup d'entre eux vivent dans une misère noire dans les bidonvilles de Khartoum ou dans des camps de fortune à travers le pays, sans guère de possibilité de refaire leur vie. 
Nous devons prévenir ces déplacements et quand ils surviennent, y mettre fin aussitôt que possible. Sur le front de la prévention, des mesures simples tels que la protection des zones côtières contre les inondations ou le renforcement de la réglementation antisismique concernant la construction des hôpitaux et des écoles permettraient de sauver de nombreuses vies. 
Ceux qui contraignent au déplacement des civils en violation du droit international doivent être traduits devant les tribunaux de manière à dissuader autrui de suivre leur exemple. Il faut aussi exiger que les pays qui ne participent pas au conflit défendent les droits des personnes déplacées, notamment leur droit à revenir chez elles dans tous les cas où c'est possible. 
Nous en arrivons à la question de fond : les conflits ne vont pas s'arrêter, tandis que les catastrophes naturelles vont être de plus en plus fréquentes et de plus en plus dévastatrices. Agir sur les causes et réduire les conséquences des déplacements forcés commence par l'écoute des victimes, la compréhension de leurs besoins et de leurs demandes et le respect de leurs droits. 
La communauté internationale a un rôle à jouer, mais les autorités nationales doivent agir. Dix ans après la signature des Principes directeurs, les excuses ne sont plus recevables, l'inaction n'est plus tolérable. 

Les sans domicile fixe d’Irak 
Selon les représentants américains, le nombre de massacres sectaires et autres a diminué en Irak depuis le début du « grand élan » militaire. Mais si ces dires sont vrais, cela signifie-t-il pour autant que l'Irak est un pays plus sûr ? 
Les Nations unies estiment que, depuis juillet, elles seraient 60 000 de plus chaque mois. D’après les meilleures estimations, environ 16 % de la population irakienne, soit un Irakien sur six, ne vivent plus chez eux. 
Près de la moitié de ceux qui ont fui sont également partis du pays – ce qui représente deux millions de réfugiés. Cela signifie aussi que deux autres millions de personnes ont été déplacées à l'intérieur même du pays, et qu’une catastrophe humanitaire se dessine. 
Pour soutenir les réfugiés irakiens en Syrie et en Jordanie, des rapports internationaux ont été établis et des campagnes de collecte de fonds organisées. Pourtant, les personnes déplacées ont reçu moins d'attention, même si elles sont les plus vulnérables compte tenu de leur proximité avec le conflit et des normes médiocres des services élémentaires en Irak. 
Sous le régime de l'ancien président Saddam Hussein, un nombre considérable de personnes a été forcé de se déplacer soit à cause du conflit, soit pour obéir à la politique gouvernementale. Depuis 2003, l’ensemble des citoyens irakiens a été touché par ce déplacement dont la principale raison reste la même : l'usage de la violence pour expulser les personnes présentes dans une zone, en vue de renforcer le pouvoir politique et économique. 
Parmi les autres facteurs responsables de ce type de déplacement : les manoeuvres de la force multinationale elle-même, la criminalité, l’insuffisance de services élémentaires et l’extrême pauvreté. En regardant de plus près la société et l'histoire complexes de l’Irak, on s’aperçoit que bon nombre de personnes ont été déplacées plus d’une fois et sont revenues d’exil sans pour autant trouver leur place dans le pays. 
Selon les Nations unies, depuis février 2006, 69 % des déplacés viennent de Bagdad, ce qui prouve l'étendue de la « sectarisation » dans la capitale. Par conséquent, il se pourrait que la « réussite » revendiquée par les partisans de l’élan militaire s’explique notamment par le fait que le nettoyage sectaire à Bagdad ait été fort efficace et soit quasiment achevé. 
Les Chiites ont tendance à partir du centre du pays pour aller vers le sud, les Sunnites du sud vers le centre et les Chrétiens vers la province de Ninive. Dans des villes mixtes comme Bagdad et Bakouba, les personnes forcées d’aller ailleurs gravitent vers les nouveaux quartiers homogénéisés. 
S’il en existe de très grands à Kerbala, Wasit, Diyala et Ninive, la majorité des déplacements se produisent dans les villes plutôt que dans ces camps. En effet, des milliers de familles déplacées vivent dans des villes telles que Bagdad et Mossoul – et représentent désormais une forte proportion des millions d'Irakiens qui souffrent d’une pauvreté extrême et nécessitent une assistance d’urgence. 
Si 25 % à 40 % des Irakiens ont besoin d’une assistance alimentaire à tout moment, ce pourcentage est beaucoup plus élevé pour les personnes déplacées, vu qu’elles ont rarement accès au système de distribution publique. Seul un tiers d'entre elles ont pu l'approcher l'année dernière, alors que la moitié a signalé recevoir des rations de nourriture uniquement à titre occasionnel. 
En Irak, on est fort peu habitué à voir les gens, en particulier les femmes et les enfants, fouiller chaque jour dans les poubelles pour se mettre quelque chose sous la dent. Dans ces circonstances, bon nombre de jeunes estiment n’avoir d'autre choix que de rejoindre des groupes violents, dès lors qu’ils leur offrent une forme de revenus et de protection.. 
Le gouvernement a récemment annoncé l'extension d'un programme d'allocations d’urgence en liquide destiné aux veuves. Mais c’est insuffisant pour aider les trois millions de veuves, d’autant plus que la corruption et l’inefficacité bureaucratique entravent les efforts. 
En outre, le conflit a eu un impact dramatique sur les communautés minoritaires, qui représentent 10 % de la population et sont des cibles de l’élimination. Les attaques violentes ont entraîné un exode massif et menacé l’existence des Chrétiens, des Yézidis et des Mandéens qui vivent en Irak depuis des centaines d’années. 
Malgré la vulnérabilité des minorités, la division religieuse des déplacés reflète étroitement celle du pays : 64 % de Chiites, 32 % de Sunnites et 4 % de Chrétiens. Quant à leur composition ethnique – 93 % d’Arabes, 4 % d’Assyriens et 1 % de Kurdes –, elle témoigne de la grave insécurité au cœur de l'Irak et de la stabilité relative du Kurdistan. 
Les chances de retour continuent à se détériorer : il y a donc de fortes chances pour que ce déplacement prolongé devienne permanent. Si les niveaux de déplacements demeurent élevés, ce qui est fort probable, la crise humanitaire risque de s'aggraver, notamment parce que la limitation des ressources a conduit certains dirigeants politiques à refuser l’entrée de personnes déplacées sur leur territoire. 


Il faut un compromis pour Hong Kong ! 
LONDRES – Le mouvement pro-démocratique de Hongkong suscite l'admiration à travers le monde. Les principes, la décence et le comportement de sa jeune avant-garde inspirent confiance dans les qualités de cette génération qui un jour gouvernera cette magnifique ville. 
Le plus longtemps le face à face entre le chef de l'exécutif de Hong Kong et les manifestants se prolonge, plus grande est la probabilité que les citoyens de Hong Kong et la ville elle-même en subissent les conséquences. Le gouvernement de Hong Kong devrait faire preuve d'une certaine hauteur de vue, à laquelle répondront sûrement les manifestants de la Révolution des parapluies qui tiennent le haut du pavé sur le plan moral et ne veulent pas risquer de perdre le soutien de l'opinion publique. 
Bien qu'ils disent le contraire, le chef de l'exécutif de Hong Kong, C. Y. Leung, et son gouvernement disposent d'une large marge de manœuvre. Ainsi que beaucoup de citoyens de Hong Kong le soulignent, la position actuelle des autorités chinoises se base sur un rapport que leur a présenté le gouvernement de Leung. 
Mais il sous-estimait de toute évidence le désir de changement de l'opinion publique. Au vu de ce qui s'est passé ces dernières semaines, Leung aurait toutes les raisons de faire un nouveau rapport portant sur deux questions auxquelles la "Basic Law", la mini-constitution de Hong Kong n'apporte pas de réponse. 
La première question est immédiate, elle concerne non seulement la manière dont le chef de l'exécutif va être élu en 2017, mais aussi celle dont le Conseil législatif va être élu à partir de 2016. Or c'est en grande partie le gouvernement de Hong Kong qui va en décider. 
Il est surprenant que 17 ans après le Royaume-Uni ait cédé sa souveraineté sur Hong Kong à la Chine, le territoire ne dispose toujours pas d'un parlement élu directement par les citoyens. En décembre 1992, lors d'un discours devant la Chambre des Lords, Margaret Thatcher avait suggéré que le suffrage universel pourrait être appliqué dès 2007. 
Des voix s'élèvent dans la société civile pour demander à ce qu'un plus grand nombre de parlementaires soient élus directement et que les membres désignés représentent un électorat plus large. Il faudrait également que les décisions soient prises à la majorité simple pour éviter que tel ou tel groupe d'intérêt puisse bloquer un projet. 
La deuxième question concerne la composition et le fonctionnement de la commission électorale de 1200 membres désignés qui choisira le chef de l'exécutif dans l'avenir. Selon les dispositions prévues, le gouvernement chinois pourra mettre son veto à toute candidature qui lui déplait, c'est pourquoi on parle d'élection à l'iranienne : "Vous pouvez voter en toute liberté pour les candidats que nous avons choisis". 
Le gouvernement de Hong Kong pourrait appeler à des réformes en faveur d'un processus de désignation du chef de l'exécutif qui soit plus équitable et plus ouvert, sans renoncer au suffrage universel. Selon la "Basic Law", la commission électorale doit être "largement représentative" - une disposition que la composition actuelle de la commission ne respecte pas. 
Depuis 1977, entre 55% et 61% des électeurs se sont prononcés en faveur de candidats pro-démocratie lors des élections du Conseil législatif. La dernière fois qu'une commission électorale légèrement plus petite s'est réunie (pour choisir Leung), les limitations étaient moins sévères quant à la sélection des candidats et le dirigeant du parti démocrate a été choisi (bien qu'il n'ait obtenu que moins de 7% des voix). 
Aussi Leung et son équipe devraient-ils faire des propositions destinées à élargir la composition de la commission électorale et à élargir le processus de sélection des candidats. Des groupes au sein de la société civile ont émis de nombreuses recommandations pour parvenir à ces objectifs. 
Leung et ses collègues peuvent faire qu'il en soit ainsi. Cela ne répondrait pas à toutes les demandes de la Révolution des parapluies, mais encouragerait les manifestants à accepter un compromis sans renoncer à leur objectif à long terme. 
Leung devrait s'engager dans un véritable dialogue pour aboutir à un compromis. Même un dirigeant qui tient son mandat du ciel devrait prêter attention à ce que disait Mencius, un sage proche de Confucius : "Le ciel voit et entend avec les yeux et les oreilles de son peuple". 

Un chemin d’avenir pour Hong Kong 
LONDRES – Il ne serait pas tout à fait exact d’affirmer que l’attention du monde entier se porte sur Hong Kong. Tel serait le cas s’il était permis à la population de Chine continentale de savoir ce qu’il se passe dans la ville la plus prospère de leur pays. 
Avant de suggérer un scénario d’avenir pour les autorités malavisées de Hong Kong, une clarification est nécessaire autour de trois aspects. Pour commencer, il y aurait une insulte à affirmer – comme le prétend la machine de propagande du gouvernement chinois – que ces citoyens se trouvent manipulés par des forces étrangères. 
Hong Kong constitue un formidable centre international, dont les libertés et l’autonomie ont été garanties par un traité inscrit aux Nations Unies. Le Royaume-Uni, partie à la Déclaration commune sino-britannique, a notamment promu et obtenu des garanties selon lesquelles l’autonomie et les libertés de Hong Kong seraient préservées pendant 50 ans. 
Il est par conséquent absurde d’affirmer qu’il incomberait aux ministres et parlementaires britanniques de ne pas se préoccuper des affaires de Hong Kong. Plus que cela, il y a pour eux non seulement un droit mais également une obligation morale à continuer de veiller à ce que la Chine respecte sa part du deal – ce qui, pour être tout à fait honnête, a globalement été le cas jusqu’à présent. 
Au moment où ils se sont vus garantir le suffrage universel, personne n’a expliqué aux hongkongais que cela ne signifiait pas pour eux la possibilité de décider pour quel candidat voter. Nul n’a précisé que l’Iran constituait le modèle démocratique auquel la bureaucratie communiste de Chine aspirait, dans laquelle le gouvernement chinois serait en droit d’exercer un veto effectif sur les différents candidats. 
La manière dont Hong Kong développera sa démocratie à l’avenir relève entièrement de sa propre sphère d’autonomie. Le gouvernement central ne saurait interférer. » 
Le ministre chinois des Affaires étrangères confirmera cette déclaration l’année suivante. 
En l’an 2000, le parlement britannique a synthétisé ce qui avait été affirmé et promis, dans un rapport sur la question de Hong Kong. 
« Ainsi le gouvernement chinois reconnaît-il officiellement qu’il appartient au gouvernement de Hong Kong de déterminer la mesure et la nature de la démocratie à Hong Kong. » Quelle sera alors la prochaine étape ? 
Les manifestants pacifiques de Hong Kong, avec leurs fameux parapluies et leurs symboliques conteneurs remplis de sacs poubelle, ne se laisseront pas balayés des rues comme de simples ordures, ou contraints à la soumission par les lacrymogènes et autres gaz au poivre. Toute tentative en ce sens projetterait une image terriblement dommageable de Hong Kong et de la Chine aux yeux du monde, et constituerait un affront à tout ce que devrait aspirer à être la Chine. 
À la manière des messagers de mauvaises nouvelles dont Confucius avait affirmé qu’il s’agissait de se méfier, elles se sont rendues à Pékin et ont dit à l’empereur ce qu’il semblait souhaiter entendre, plutôt que de lui expliquer la réalité de la situation au sein de la ville. Il leur faut repenser les choses. 
La conclusion d’un compromis décent, en faveur d’élections reconnues par la population comme équitables et non jouées d’avance, n’a rien d’une chimère. Les manifestants de Hong Kong, jeunes et moins jeunes, représentent l’avenir de la ville. 

Hong Kong retient son souffle 
Mais ce n'est plus le cas. Depuis qu'ils ont manifesté en masse à l'occasion de l'anniversaire de la rétrocession à la Chine en 2003, des centaines de milliers de citoyens de Hong Kong sont descendus à plusieurs reprises dans la rue, pour protester dans le calme contre des décisions du gouvernement et demander des réformes politiques. 
Pourtant, le gouvernement chinois s'accroche à l'idée que la population de Hong Kong n'est pas mûre pour la démocratie. En avril 2004, l'Assemblée populaire chinoise a exclu le suffrage universel à Hong Kong pour l'élection du Chef de l'exécutif en 2007, et celle du Conseil législatif en 2008. 
Pour le moment, tous les yeux de Chine sont tournés vers les élections législatives du 12 septembre prochain, qui indiqueront au gouvernement de Hong Kong et aux dirigeants chinois ce que la population pense du rythme et de l'orientation des réformes. Une forte participation est attendue à l'appui des candidats démocrates, ce qui ne leur garantira pas la majorité au Conseil législatif, en raison de l'organisation politique particulière de Hong Kong. 
En revanche, les 30 autres sièges seront pourvus selon des circonscriptions " fonctionnelles ", qui représentant des intérêts socioprofessionnels : banques, compagnies d'assurance, agents de change, chambres de commerce et entreprises de transport. Les élus qui occuperont ces sièges seront choisis par seulement 199 000 personnes, dont des représentants d'entreprises. 
Certaines circonscriptions fonctionnelles ne comptent que quelques centaines d'électeurs et sont facilement contrôlées par un petit nombre de groupements d'intérêts. De fait, le 4 août, date limite de présentation des candidats, onze représentants - dont ceux des banques et la Chambre de commerce chinoise - avaient été choisis sans aucune opposition. 
Dans les années 80, les gouvernements britannique et chinois ont conçu ce système politique au cours de leurs négociations sur le transfert de souveraineté, pour s'assurer que la volonté du peuple ne puisse pas s'exprimer complètement par les urnes. 
Après 1997, le gouvernement de Hong Kong a fait en sorte de réduire encore davantage les compétences déjà limitées du Conseil législatif en matière de débats, de législation et de modifications des lois. Il a imposé des règles soumettant de telles initiatives au soutien de la majorité des représentants des circonscriptions fonctionnelles, ainsi que des circonscriptions géographiques. 
Si le gouvernement peut influencer 16 sur 30 votes " fonctionnels ", il peut bloquer les propositions des représentants élus au suffrage direct. C'est ce qui s'est passé ces dernières années sur des questions controversées ayant trait aux réformes politiques et à la responsabilité du gouvernement. 
Néanmoins, il ne faut surtout pas oublier que le 1er juillet 2003, plus de 500 000 personnes ont manifesté parce que le gouvernement refusait d'accorder plus de temps pour l'examen d'un projet de loi sur la sécurité nationale. Le gouvernement de Hong Kong a jugé qu'il pouvait passer outre l'opinion publique et fait adopter la loi avec une large majorité des représentants des circonscriptions fonctionnelles, et une poignée de représentants directement élus ralliés à sa cause. 
Les citoyens de Hong Kong ont de plus en plus souvent recours à des méthodes informelles pour exprimer un mécontentement vis-à-vis de leur gouvernement, car les voies formelles ne semblent plus suffisantes. Ils ont commencé à prendre les choses en main en participant à des rassemblements, en signant des pétitions et en faisant des dons à des partis politiques et à des organisations militantes dans des proportions sans précédent. 
Cette enquête montre également que, bien que le gouvernement chinois ait exclu le suffrage universel pour les élections de 2007 et de 2008, plus de 40 % des personnes interrogées souhaitent encore l'avènement de la démocratie à cette date, et 20 % pour les élections de 2011 et 2012. Par ailleurs, la majorité des personnes interrogées ne pensent pas que la démocratisation risque de nuire à l'économie, mais craignent que l'intervention de la Chine dans les affaires de Hong Kong ne provoque une instabilité politique. 
Dans le meilleur des cas, la Chine accepterait l'établissement du suffrage universel au plus tard pour les élections de 2011 et 2012, et obtiendrait ainsi une légitimité à Hong Kong en soutenant la réforme du système politique. Les dirigeants chinois craignent peut-être de perdre le contrôle, mais ils doivent aussi reconnaître que le système actuel est à l'origine d'un fort mécontentement. 
Dans le pire des cas, la Chine choisirait d'ignorer une victoire démocrate décisive en 2007 et 2008, et continuerait de soutenir que le Territoire de Hong Kong n'est pas prêt pour la démocratie, ou d'alléguer des manipulations étrangères dans le camp démocrate. Les citoyens de Hong Kong pourraient alors conclure qu'il ne leur reste qu'une solution : se saisir de la moindre occasion pour protester contre le gouvernement impopulaire du Chef de l'exécutif, Tung Chee-hwa, dont la tâche ne sera que plus difficile. 

Qui aime la Chine ? 
NEW YORK – Des dizaines de milliers de personnes « occupent » les rues remplies de gaz lacrymogène de Central district à Hong Kong pour faire reconnaître leurs droits démocratiques. Un grand nombre d'autres manifestants pourraient bientôt les rejoindre. 
Le gouvernement chinois a promis aux citoyens de Hong Kong qu'ils pourraient élire librement leur Chef de l'exécutif en 2017. Mais étant donné que les candidats doivent être soigneusement approuvés par un comité non élu de candidats pro-chinois, les citoyens risquent bien de n'avoir aucun véritable choix à faire. 
On peut presque comprendre pourquoi les dirigeants chinois doivent être déroutés par ce spectacle de défiance face à Hong Kong. Après tout, les Britanniques ont simplement nommé des gouverneurs quand Hong Kong était encore une colonie de la Couronne et à cette époque, personne n'a protesté. 
L'opinion commune parmi fonctionnaires coloniaux britanniques, les hommes d'affaires et les diplomates, consistait à dire que de toute façon, les Chinois n'étaient pas vraiment intéressés par la politique. 
Cependant, il existait une différence significative entre Hong Kong sous régime britannique et sous l'autorité de la Chine d'aujourd'hui. Hong Kong n'a jamais été une démocratie. 
Mais la presse était relativement libre, le gouvernement relativement honnête et le pouvoir judiciaire était indépendant, le tout étant soutenu par un gouvernement démocratique à Londres. Pour la plupart des citoyens de Hong Kong, la perspective de passer en 1997 d'une puissance coloniale à une autre n'a jamais été pleinement heureuse. 
Ce n'est pas simplement une rage humanitaire qui a galvanisé tant de gens à se mobiliser à Hong Kong en 1989. Ils ont alors reconnu que dans l'avenir et sous domination chinoise, seule une véritable démocratie pourrait protéger les institutions qui protègent les libertés de Hong Kong. 
Du point de vue des dirigeants communistes de la Chine, cela paraît pervers. Ils considèrent les revendications démocratiques des Hongkongais comme un effort mal inspiré d'imiter la politique occidentale, ou même comme une forme de nostalgie de l'impérialisme britannique. 
Quoi qu'il en soit, l'ordre du jour des manifestants est considéré comme « anti-chinois ». Dans l'optique des dirigeants chinois, seuls un fort contrôle d'en haut et la suprématie incontestée du PCC sont à même de créer les conditions nécessaires à l'émergence d'une Chine riche et puissante. 
En ce sens, le PCC est assez classique. Mais bien que le gouvernement chinois ait toujours été autoritaire, il n'a pas toujours été aussi corrompu qu'à présent. 
De même, la politique chinoise n'a pas toujours été aussi anarchique. La Chine a par tradition des institutions relativement autonomes (associations de clans, communautés religieuses, groupes d'entreprises, etc.). 
En ce sens, Hong Kong est peut-être plus traditionnelle que le reste de la Chine, excepté Taïwan. Aujourd'hui, la suprématie politique du PCC est au-dessus de la loi, ce qui encourage la corruption parmi les fonctionnaires du Parti, aussi bien au niveau local que national. 
Rien de tout cela ne va profiter au développement futur. Lorsque Hong Kong a été officiellement remise à la Chine il y a 17 ans, certains optimistes ont pensé que les plus grandes libertés de l'ex-colonie allaient aider à réformer le reste de la Chine. 
Pour la même raison, d'autres personnes ont considéré Hong Kong comme un dangereux cheval de Troie, qui pouvait sérieusement nuire à l'ordre communiste. Jusqu'à présent, il n'existe aucune preuve que les manifestants de Central district à Hong Kong ambitionnent de porter atteinte au gouvernement de Pékin, et encore moins de le renverser. 
Son but semble être d'aligner Hong Kong sur le reste de la Chine, plutôt que l'inverse. Et pourtant, il y a tout lieu de croire que la Chine tirerait un grand profit de la perspective opposée. 
Moins de corruption des officiels, davantage de confiance dans la loi et une plus grande liberté de pensée pourraient faire de la Chine une société plus stable, plus créative et encore plus prospère. À court terme, ce ne va probablement pas se produire. 

Les erreurs de la Chine à Hong Kong 
HONG KONG – Les importantes manifestations publiques d'étudiants et de jeunes membres de la classe moyenne qui ont ébranlé le Hong Kong ces dernières semaines réclament à première vue davantage de démocratie. Mais elles traduisent en réalité les frustrations d'une population mal gouvernée par une succession de dirigeants choisis par le gouvernement central de la Chine, plutôt pour leur fidélité que pour leurs compétences. 
En fait la situation actuelle, proche de l'insurrection, est l'aboutissement d'une longue série de manifestations depuis la rétrocession de Hong Kong par le Royaume-Uni à la Chine en 1997, après l'échec du dernier gouverneur britannique Chris Patten, à persuader la Chine à autoriser Hong Kong à établir un véritable gouvernement démocratique. 
D'après la Chine, la position de Patten était hypocrite, voire même offensive, étant donné que les Britanniques avaient gouverné de Hong Kong de manière autocratique. La Chine a estimé pouvoir facilement gérer le même type de gouvernement « dirigé par l'exécutif » qui avait bien servi Hong Kong depuis 150 ans sous l'administration britannique. 
Afin d'apaiser la population de Hong Kong, en particulier de nombreux réfugiés chinois, la politique « un pays, deux systèmes » a été intégrée dans la constitution de la région, qui promettait ainsi à Hong Kong « un haut degré d'autonomie », sauf dans les domaines des affaires étrangères et de la défense, pendant une période de 50 ans. En effet, Hong Kong jouit de libertés dont le reste de la Chine est dépourvu, dont un système judiciaire régi par la Common Law britannique et indépendant du pouvoir exécutif. 
La Chine doit toujours donner suite à sa deuxième promesse : que Hong Kong élise son Chef de l'exécutif au « suffrage universel » en 2017. Au lieu de cela, un comité comprenant initialement 800 membres, mais élargi depuis à 1200 membres, sélectionne le Chef de l'exécutif conformément aux vœux du gouvernement chinois. 
Le premier Chef de l'exécutif de Hong Kong, Tung Chee-hwa, a été largement considéré comme un choix judicieux. 
Tung s'est avéré superficiel, radical dans ses opinions, plus chauvin que les hauts dirigeants de la Chine et enclin à prendre des décisions irréfléchies sur des mesures importantes aux conséquences sociales et économiques de grande envergure. Il a forcé Anson Chan à démissionner, une secrétaire en chef chevronnée, ancienne fonctionnaire de Hong Kong, à cause de son passé colonial, signalant ainsi sa méfiance envers toute la fonction publique mise en place par les Britanniques. 
Mais ce n'est que lorsque Tung a tenté de faire adopter une législation draconienne pour la sécurité intérieure, que de nombreux citoyens de Hong Kong ont commencé à se sentir dépassés par une gouvernance répressive dont ils étaient censés être exonérés. Sous le mandat de Tung, des manifestations de masse sont devenues fréquentes à Hong Kong. 
En 2004, le président chinois d'alors Hu Jintao a descendu Tung en flammes sans ménagement en direct à la télévision. Trois mois plus tard, Tung a démissionné pour « raisons de santé » et a été élu Vice-président de la très symbolique Conférence consultative politique du peuple chinois. 
Mais il était un ancien haut fonctionnaire et semblait être le seul technocrate crédible, capable de maintenir la fonction publique mécontente de Hong Kong, que la Chine savait indispensable pour gouverner le territoire, indépendamment de son héritage britannique. Mais Tsang a apporté ses propres faiblesses à la gestion de Hong Kong, notamment sa cupidité. 
Tsang, qui aimait passer du temps avec les riches sur leurs yachts et dans leurs suites privées, a mené une politique foncière restrictive, qui a dopé les valeurs immobilières et donc la richesse des magnats propriétaires terriens. Cependant les prix ont grimpé si haut que l'immobilier est devenu accessible seulement à la classe des gens très aisés, celle des familles de hauts fonctionnaires de la métropole. 
L'un d'eux, Paul Chan Mo-po, a été chargé de la gestion de l'offre foncière de Hong Kong, malgré une histoire de corruption dans ses opérations sur ses biens personnels. Pire, Leung a promu un plan impopulaire en vue d'introduire une « éducation patriotique » à Hong Kong, suscitant ainsi la crainte chez les étudiants d'un lavage de cerveau dicté par le gouvernement chinois. 
Après l'échec de trois dirigeants consécutifs choisis par la Chine pour répondre aux préoccupations de Hong Kong, il n'est pas étonnant que les citoyens de Hong Kong cherchent de plus en plus à relâcher l'emprise de la Chine sur leur gouvernement. Mais pour les officiels chinois, ce mouvement reflète un défi inacceptable à la souveraineté de la Chine. 
Leurs revendications démocratiques sont simplement des appels à une bonne gouvernance. Ils croient que des élections libres et équitables représentent leur meilleure chance d'avoir un leader compétent : quelqu'un comme Patten, ancien ennemi de la Chine, dont on se souvient avec émotion à Hong Kong. 
Le gouvernement chinois se rend à lui-même de mauvais services en exigeant que les citoyens de Hong Kong s'inclinent devant leur souverain, tout en blâmant les « forces hostiles » à l'extérieur, pour stimuler une sorte de rébellion inconstitutionnelle. Au lieu de cela, il devrait se concentrer sur les problèmes créés par les dirigeants qu'il a choisis pour de mauvaises raisons et résoudre les problèmes de gouvernance sous-jacents dont témoignent ces manifestations. 

La nouvelle géoéconomie 
COLOMBO, SRI LANKA – Du point de vue de l'économie mondiale, l'année dernière restera dans les mémoires, non seulement en raison de ses performances d'ensemble décevantes, mais aussi des profonds changements qui l'ont affecté - pour le mieux comme pour le pire. 
Aujourd'hui si on investit dans le charbon, on le fait à ses risques et périls. Les investissements verts prenant de plus en plus d'importance, on peut espérer que ceux qui les financent vont contrebalancer les pressions de la puissante industrie charbonnière, prête à mettre la planète en danger au nom de ses intérêts à courte vue. 
La Nouvelle banque de développement lancée l'année dernière par les BRICS (le Brésil, l'Inde, la Chine et l'Afrique du Sud) est en passe de devenir la première institution financière internationale d'importance majeure créée par des pays émergents. Et en dépit des réticences américaines, la Banque asiatique d'investissement pour les infrastructures créée à l'initiative de la Chine va ouvrir ses portes ce mois-ci. 
Les USA ont fait preuve de plus de sagesse en ce qui concerne la devise chinoise. Ils ne se sont pas opposés à l'introduction du yuan dans le panier de devises qui constitue l'actif de réserve du FMI, les droits de tirage spéciaux (DTS). 
On l'a à peine noté après des années de négociations infructueuses, mais le programme de Doha pour le développement sous l'égide de l'Organisation mondiale du commerce s'est éteint en douceur. L'hypocrisie de l'Amérique - qui défendait le libre-échange tout en continuant à subventionner le coton et d'autres produits agricoles - avait posé des obstacles insurmontables lors des négociations de Doha. 
Aussi, ce qui devait être un régime de libre-échange au niveau mondial a-t-il cédé la place à un régime discordant de commerce administré. Les échanges d'une grande partie des régions Pacifique et Atlantique seront régis par des accords (des milliers de pages fastidieuses remplies de règles d'origine complexes) en contradiction avec les principes de base de l'efficacité et du libre-échange. 
Le gouvernement américain a conclu des négociations secrètes sur ce qui pourrait se révéler être le pire accord commercial depuis des décennies, le soi-disant Partenariat transpacifique (PTP). Mais il pourrait avoir le plus grand mal à le faire ratifier par le Congrès, car les principaux candidats démocrates à la présidence et beaucoup de républicains y sont opposés. 
Ces dispositions donnent notamment le droit aux investisseurs étrangers de poursuivre les Etats devant des cours arbitrales privées s'ils estiment que la législation d'un Etat n'est pas conforme au PTP (un document de plus de 6 000 pages). 
Le langage du traité est opaque, ce qui ouvre la voie à des poursuites judiciaires coûteuses opposant des multinationales surpuissantes à des Etats sans grandes ressources. La seule réglementation qui paraisse à l'abri concerne le tabac (les poursuites entamées contre l'Uruguay et l'Australie qui exigent la présence d'avertissements relatifs aux dangers du tabac sur les paquets de cigarettes ont suscité la réprobation de l'opinion publique). 
Par ailleurs, du fait de la clause de la "nation la plus favorisée", les entreprises peuvent exiger de bénéficier des avantages offerts par tout traité signé par le pays hôte. Cela ouvre la voie à une course vers le bas - exactement à l'opposé de ce que le président Obama avait promis. 
Or la bonne approche serait d'en décider dans la transparence, collectivement en écoutant la voix de chacun. Obama cherche à pérenniser la situation actuelle dans laquelle les règles internationales gouvernant le commerce et les investissements sont faites par et pour les entreprises américaines. 
Les partisans d'une plus grande intégration économique se doivent d'œuvrer en faveur des réformes de la gouvernance mondiale : si des institutions supranationales décident de mesures intérieures à un pays, la rédaction, l'application et le contrôle du respect des lois et réglementations doit pleinement prendre en compte les valeurs de la démocratie. Malheureusement cela n'a pas toujours été le cas l'année dernière. 
Espérons pour 2016 la défaite du PTP et le début d'une nouvelle ère d'accords commerciaux qui ne punissent pas les faibles et ne récompensent pas les puissants. L'accord de Paris sur le climat pourrait être l'un des premiers signes de l'état d'esprit nécessaire pour faire vivre une véritable coopération au niveau mondial. 


Réel espoir ou simple battage médiatique pour une médecine personnalisée ? 
STANFORD – Au cours des décennies écoulées, les traitements pour un grand nombre de maladies ont évolué d’une approche « taille unique » vers une stratégie plus personnalisée. En conséquence, les patients peuvent désormais se voir adapter le meilleur médicament selon leur profil génétique ou la sous-catégorie précise de leur maladie. 
En d’autres termes, chaque patient d’un groupe souffrant apparemment de la même maladie et des mêmes symptômes recevrait un traitement qui serait déterminé par différents tests prédictifs ou pronostiques. A terme, ces tests pourraient même s’étendre au séquençage de l’ADN des cellules cancéreuses d’un individu donné, par exemple. 
Mais une approche aussi pointue, même si elle est une aubaine pour les patients, pourrait s’avérer dramatique pour les performances économiques des entreprises pharmaceutiques. Les raisons à cela sont subtiles. 
Ce concept n’est pas nouveau : on sait depuis des décennies par exemple, que les individus qui ont un déficit génétique d’un enzyme appelé G6PD peuvent souffrir d’une anémie grave et précipitée s’ils sont soumis à certains médicaments. 
De même, les groupes ethniques et les individus diffèrent largement dans leur capacité à éliminer les médicaments de leur système sanguin, compte tenu des différences d’activités des enzymes qui métabolisent, ou dégradent, ces médicaments. C’est important parce que ceux dont le métabolisme est plus lent éliminent certains traitements plus lentement et les préservent donc plus longtemps dans leurs systèmes que ceux qui métabolisent plus rapidement. 
Les biomarqueurs pronostiques font progressivement une différence significative dans la thérapie contre le cancer. Les médicaments comme l’Erbitux et le Vectibix ne fonctionnent que sur les tumeurs contenant une version normale du gène appelé KRAS. 
De telles mutations expliquent environ 30 à 40% des cas dans lesquels les patients ne réagissent pas à ces traitements, et les mutations d’autres gènes appelés BRAF pourraient expliquer 12% d’autres cas d’échecs. Ce type d’information cruciale sur les gènes d’un patient atteint d’un cancer réduira substantiellement le nombre de ceux qui seront inutilement soumis aux effets secondaires (et aux dépenses) de traitements qui ne fonctionneront pas. 
Améliorer l’efficacité et réduire les effets secondaires des traitements sera une aubaine pour les médecins, les patients et les compagnies d’assurance, bien sûr. Mais pourquoi les entreprises pharmaceutiques se lanceraient-elles dans une médecine personnalisée sur le long terme ? 
Le point positif est que la présence de biomarqueurs permettra aux entreprises pharmaceutiques de réaliser des études cliniques plus réduites et mieux ciblées pour prouver l’efficacité de leurs médicaments. Un principe fondamental de toute expérimentation est que la confiance placée dans les résultats de l’étude est à la mesure du nombre de sujets ou d’itérations étudiés. 
D’où l’importance des biomarqueurs. Ils peuvent aider les fabricants de médicaments à concevoir des études cliniques qui montreront une forte « différence relative de traitement » entre le médicament et le comparatif choisi (souvent un placebo, mais parfois un autre traitement.) 
Par exemple, un médicament généralement admis pour traiter l’arthrite – inflammation des articulations pouvant résulter de dizaines de maladies différentes – peut être plus largement commercialisé qu’un autre approuvé pour traiter la seule arthrite induite par le psoriasis ou la goutte. 
La situation est en réalité plus complexe, cependant. Les évaluations d’innocuité et d’efficacité ne sont pas toujours étroitement réalisées en tandem, ce qui fait que même si des essais à plus petite échelle et mieux ciblés présentent des preuves évidentes de l’efficacité d’un médicament, les régulateurs pourraient exiger des études à bien plus grande échelle pour confirmer son innocuité. 
Par exemple, avant d’être approuvé par les Etats-Unis, un vaccin contre le rotavirus (une infection gastro-intestinale commune mais pouvant être mortelle chez les enfants) a été testé sur plus de 72 000 enfants – et sur 40 000 personnes supplémentaires dans le cadre d’études post-marketing. 
Sur une échelle similaire, un vaccin préventif contre le papillonna virus humain et le cancer du col de l’utérus a été testé sur près de 30 000 jeunes femmes. De telles études sont très coûteuses, et l’on peut raisonnablement dire que le nombre de patients testés est bien trop excessif. 
(Actuellement, seul un médicament sur cinq approuvé par les régulateurs américains récupère ses coûts de développement.) Cette situation ne serait pas viable à long terme. 
Si la société veut tirer un bénéfice maximum d’une médecine personnalisée – ce qui exigerait des entreprises qu’elles poursuivent dans cette voie – les régulateurs partout dans le monde devront adopter des mesures raisonnables et raisonnées. 

Face à Trump, espérer que tout ira pour le mieux 
NEW YORK – Existe-t-il la moindre raison pour les progressistes d’être optimistes après une année de désastres politiques ? Y a-t-il un quelconque élément positif à retirer des décombres du Brexit, de l’élection de Donald Trump et de la désunion européenne ? 
Ils espèrent qu’une administration Trump focalisera les esprits de tous ceux qui croient encore en la démocratie libérale, qu’ils soient de gauche ou même à droite du centre. 
Un militantisme politique depuis longtemps latent explosera en des manifestations massives et l’idéalisme libéral résurgent brisera la vague du populisme de droite. Et bien, peut-être. 
D’autres trouvent un réconfort dans la probabilité que les projets totalement contradictoires de Trump – abaisser les impôts et investir massivement dans les infrastructures ; venir en aide à la classe ouvrière négligée, tout en réduisant les prestations sociales et en abrogeant l’Obamacare – plongeront son administration dans un bourbier de luttes intestines, d’incohérence et d’incompétence. 
Les manifestations anti-Trump dans les grandes villes irriteront sans doute ce nouveau président imbu de lui-même, tandis que les manifestants pourront jouir de l’aura morale découlant de leur engagement dans les rangs de la résistance. Mais sans réelle organisation politique, la dimension purement protestataire finira comme Occupy Wall Street en 2011 : elle s’essoufflera en des gesticulations inefficaces. 
L’une des idées les plus dangereuses du populisme contemporain est que les partis politiques sont obsolètes, et qu’ils doivent être remplacés par des mouvements menés par des dirigeants charismatiques qui agissent au nom du « peuple ». Par conséquent, tous les dissidents sont les ennemis du peuple, une approche qui conduit tout droit à la dictature. 
La démocratie libérale ne peut être sauvée que si les partis traditionnels regagnent la confiance des électeurs. Il est temps que le Parti démocrate américain se ressaisisse. 
Trump a déjà fait part de son manque d’intérêt pour l’Otan et les engagements de sécurité des États-Unis en Asie de l’Est. Son élection étrillera un peu plus la Pax Americana, déjà fort mise à mal par une succession de guerres aberrantes. 
L’Europe et le Japon, sans parler de la Corée du Sud, sont devenus bien trop dépendants de la protection militaire américaine. Les Japonais ont des forces armées relativement importantes, mais ils sont entravés par une constitution pacifiste rédigée par les États-Unis en 1946. 
De leur côté, les Européens ne sont nullement préparés à se défendre, pour des raisons qui tiennent de l’inertie, de la complaisance et de la lassitude. Il se pourrait donc que la rhétorique fanfaronne, « l’Amérique d’abord », de Trump incite l’Union européenne et les pays de l’Asie de l’Est à modifier le statu quo et à prendre des mesures pour assurer leur propre sécurité. 
Et la plupart des Asiatiques, dont de nombreux Japonais, n’ont pas suffisamment confiance dans le gouvernement japonais pour le laisser diriger une telle coalition. Le gouvernement actuel, conduit par le Premier ministre Shinzo Abe, souhaite réviser la constitution pacifiste, comme première étape nécessaire pour sevrer le pays de sa totale dépendance aux États-Unis. 
Mais le révisionnisme d’Abe trouve son origine dans une idéologie nationaliste, plus encline à justifier des atrocités historiques qu’à en tirer des enseignements, ce qui en soi disqualifie le Japon pour mener une alliance militaire. S’il est donc peut-être temps de repenser l’ordre mondial érigé par les États-Unis sur les ruines de la Seconde guerre mondiale, il est peu probable que l’administration Trump accompagne ce processus de façon ordonnée et prudente. 
De son côté, l’Europe n’est pas non plus en état de relever le défi de l’érosion de la Pax Americana. En l’absence d’une plus grande inclination à la solidarité des États membres, les institutions européennes risquent de rapidement devenir des coquilles vides, voire de disparaître. 
Et cette solidarité est précisément ce que les démagogues sont en train d’éroder avec un succès manifeste. Ce n’est pas dans le monde libéral démocratique, mais dans les capitales de ses adversaires les plus puissants, Moscou et Beijing, que se trouvent les raisons d’espérer. 
Sans une direction américaine crédible, ou une alliance solide de démocraties, il ne reste plus grand-chose pour réfréner les ambitions russes ou chinoises. Cette conjoncture ne conduira pas nécessairement à une catastrophe dans les prochaines années. 

Négociations ardues et changement climatique 
AMSTERDAM – Quand le panda sourit, le monde applaudit ; ou c'est ce qu'il semblait faire après la récente allocution du président chinois Hu Jintao aux Nations unies. À la façon dont la plupart des médias ont repris ses propos, il a semblé que la Chine avait fait une annonce importante sur la réduction des émissions de gaz à effet de serre. 
Mais comment mesurer « s’efforcer » ou « notable » ? Pour reprendre la réponse que m’a donnée, quand j'ai insisté, une personne étroitement liée au gouvernement chinois : « ce qui a été dit ne signifie pas grand-chose ». 
En fait, il n'y avait pas d’objectifs précis et, comme tout observateur de la Chine le sait, la nouvelle de rendre le gouvernement « plus vert » ne date pas d'hier. La politique chinoise officielle des dernières années porte sur une croissance du PIB plus respectueuse de l’environnement, mais pas aux dépens de la croissance elle-même – et la Chine prévoit de croître assez rapidement. 
Le pauvre Barack Obama n’avait même pas cela à offrir. Il ne s’est pas engagé à réduire les émissions de carbone aux Etats-Unis et, avec la violente opposition à laquelle il se heurte déjà sur la réforme du système de santé, on se demande combien de temps et d’énergie il pourra consacrer aux impératifs de l’environnement. 
Si tout ce que le monde a obtenu de cette assemblée générale de l’ONU de chefs de gouvernements est un ensemble de discours vides de sens, la pire des nouvelles, c’est que le sommet du G20 de Pittsburgh n’a rien apporté de plus. Comme me l’a indiqué un ministre des Finances, avec une certaine mélancolie, quand je lui ai demandé ce que l’on avait en fait obtenu sur le changement climatique, il m’a répondu : « des mots, seulement des mots ». 
Les seules personnes à ne pas être soudainement démoralisées sont peut-être celles qui se trouvent au coeur des négociations. Avec plus de mille points sur lesquels il faut encore s’entendre, tous les responsables de l’élaboration de politique à qui j’ai parlé récemment ne voient pas comment un accord sérieux pourrait être conclu en décembre à Copenhague. 
En réalité, tout le monde s’équipe en coulisses pour un « Copenhague 2 » et pour ce que les acteurs des négociations qualifient de « tâche encore plus ardue ». Même si une sorte de communiqué est concocté à la hâte en décembre – et si les pays où des élections se préparent, comme le Royaume-Uni, font pression pour un texte de ce type –, difficile de croire qu’il contiendra suffisamment de détails ou reflétera le niveau exact d’engagement pour avoir l’impact qui fait tant défaut. 
Il était couru d’avance que « Copenhague 1 » échouerait, en partie car – et cela peut sembler étrange de prime abord – il porte uniquement sur le changement climatique. Bien que les réductions des émissions de CO2 et l’accord sur les fonds et le financement soient des buts nécessaires, la réalité géopolitique est que l’évolution du climat ne peut être dissociée des échanges ni des discussions sur les taux de change, le FMI, la réforme des Nations Unies, etc. Il existe une contrepartie sur laquelle personne de s’exprime ouvertement mais qu’il faut pourtant évoquer : les compromis qui interviennent entre ces négociations et pas seulement au moment où elles ont lieu. 
Cela revient à sortir la question de son compartiment actuel et à être suffisamment réaliste pour comprendre, par exemple, que la position du Brésil sur l’abattage des arbres de la forêt tropicale sera différente selon qu’on donne ou non à ce pays un siège au Conseil de sécurité de l’ONU. Il faut donc être suffisamment averti pour comprendre que tant que la Chine subit des pressions pour cesser de soutenir le renmimbi, il est peu probable qu’elle s’engage à réduire les émissions de carbone. 
Élargir le champ du prochain cycle de négociations pour pouvoir utiliser davantage d’atouts dans les négociations rendra la tâche des négociateurs beaucoup plus ardue. Mais cela leur donnera également bien plus de matière avec laquelle travailler. 
Ce qui est inquiétant, c'est que « Copenhague 2 » devra naviguer sur ce terrain compliqué mais, qui plus est, en moins de cinq ans. Nous entendons le tic-tac de la bombe du climat ; et il existe un sentiment palpable d'urgence chez les responsables politiques car, comme l'a clairement signalé le Groupe d’experts intergouvernemental des Nations unies sur l’évolution du climat, si les émissions ne chutent pas avant 2015 et ne commencent à baisser qu'à partir de là (et la tendance globale serait plutôt à l’augmentation), nous atteindrons le point de non-retour. 
À ce stade, les scénarios de fin du monde de type sécheresse, montée des eaux, inondations, guerres pour l'énergie et les ressources, et migrations massives deviendront réalité. Pensez simplement aux images des récentes tempêtes et inondations aux Philippines et au Vietnam, qui ont déplacé et tué des milliers de personnes, et multipliez ces horreurs au centuple. 
Les négociations sur le changement climatique sont sans doute les plus importantes de notre époque, parce que leur issue déterminera le sort de notre planète. Il est essentiel qu’elles aient lieu au sein de structures et de cadres qui encouragent la conclusion d’un accord en plaçant d'autres grandes questions multilatérales au centre des discussions. 


Des maisons de papier 
Au moins deux des raisons de la hausse des prix des logements aux États-Unis sont bien comprises. Il reste assez incertain, cependant, qu'un marché de toute évidence en surchauffe puisse être refroidi sans entraîner les États-Unis, et ses principaux partenaires commerciaux dans le monde, dans le tourbillon d'une chute libre économique. 
La flambée du marché immobilier américain est due, tout d'abord, à des taux d'intérêt bas, ce qui signifie que l'on peut emprunter de grosses sommes d'argent contre des remboursements mensuels modestes. Des taux d'intérêt bas soutiennent la capacité de remboursement, et stimulent ainsi la demande. 
Ensuite, la période de 70 ans qui a débuté avec la diffusion à grande échelle de l'automobile, pendant laquelle chacun pouvait se rendre à peu près partout dans un espace métropolitain type en une demi-heure ou moins, est révolue. Avant que la propriété automobile ne devienne monnaie courante, le prix d'un terrain dépendait de sa situation géographique, et la proximité avec le centre-ville ou la gare ferroviaire locale était un plus. 
Aujourd'hui, avec les embouteillages monstres qui réduisent la circulation des plus grandes villes à une allure d'escargot, le rôle de la situation des terrains dans le prix des logements est à nouveau crucial. Ce phénomène pourrait peut-être se voir repousser d'une décennie si nous acceptions de nous diriger vers des schémas résidentiels plus denses. 
Ces deux facteurs – les emprunts à bas taux d'intérêt, et le fait que le pays s'est peuplé de telle sorte que nos voitures ne suffisent plus à faire fi des coûts selon la situation géographique, expliquent en grande partie la flambée des prix immobiliers de la dernière dizaine d'année. Mais ils n'expliquent pas tout. 
Au-dessus de ces deux puissants facteurs fondamentaux se trouve une bulle. Cette bulle est constituée de gens argentés qui achètent des maisons supplémentaires en escomptant que les prix des logements vont continuer à grimper, et de gens désargentés qui s'achètent des maisons à 400 000 $ dans des quartiers moins prisés avec des emprunts sans apports et des taux d'intérêt flottants. 
La demande de ces deux groupe est en elle-même éphémère. Quand le premier groupe découvrira que les prix des logements n'augmentent pas toujours, il voudra se débarrasser de ses propriétés. 
Tout d'abord, les investisseurs, reconnaissant que le dollar est surévalué et qu'ils s'exposent à de grandes pertes lorsqu'il reviendra à sa valeur fondamentale, pourraient commencer à vendre leurs bons du trésor, leurs obligations et leurs titres hypothécaires. À mesure que le prix de ces actifs baissera, leur rendement augmentera. 
Dans les couloirs de mon bureau, tous les économistes s'accordent à dire que ce facteur aurait dû faire grimper les taux d'intérêt américains il y a trois ans. Mais tel n'a pas été le cas. 
Une chute de 40 % de la valeur du dollar – dont la moitié passe par l'augmentation des prix des importations en dollars– implique par conséquent une inflation générale de 3,2 %. Une Réserve fédérale soucieuse de préserver la stabilité des prix est plus susceptible d'augmenter les taux d'intérêt que de laisser l'inflation passer de 3 % à 6 %. 
Si l'on assiste à une hausse brusque des taux d'intérêt, soit provoquée par la fuite des capitaux en prévision d'un déclin du dollar, soit par le resserrement des politiques monétaires en réaction à sa baisse, on pourra juger de ce que vaut la Réserve fédérale. Si les taux d'intérêt augmentent trop, alors l'effondrement des prix causera des saisies immobilières à grande échelle ainsi qu'une brusque diminution des dépenses de consommation. 
Cela signifierait une dépression non seulement pour les États-Unis, mais aussi pour l'Asie et probablement l'Europe car les États-Unis ne peuvent demeurer les importateurs de dernier recours et les garants d'une demande effective que si leur consommation nationale reste forte. Mais si les taux d'intérêt ne s'élèvent pas assez, alors la valeur du dollar connaîtra une spirale descendante et l'inflation américaine une spirale ascendante comme dans les années 1970, préparant le terrain pour le type de mesures extrêmement douloureuses imposées par le président de la Réserve fédérale de l'époque, Paul Volcker. 
Dans ces circonstances, la Réserve fédérale va devoir jouer les funambules, ce qui n'est pas vraiment une position enviable. Et malgré cela, des journalistes, sans doute sans beaucoup d'expérience, me demandent qui est susceptible de décrocher le "job en or” de président de la Fed l'année prochaine. 

De l’exactitude des experts 
Chaque jour, les experts nous bombardent de leurs points de vue sur des sujets aussi variés que les insurgés irakiens, les cultivateurs de coca boliviens, les banquiers centraux européens et le Politburo de Corée du Nord. À quel point sont-ils crédibles, ces experts ? 
Une vision optimiste est que tant que ceux qui vendent de l’expertise rivalisent énergiquement pour capter l’attention des sagaces acheteurs (les médias), les mécanismes du marché assureront le contrôle de la qualité. Les experts publiés dans les pages opinion des journaux, ou qui passent à la télévision et à la radio, doivent assurément jouir d’une bonne réputation puisque dans le cas contraire, ils auraient été éliminés. 
Les sceptiques avertissent pourtant que les médias nous imposent leurs choix d’orateurs et qu’ils sont moins intéressés par des débats raisonnés que par la manière de s’adapter aux préjugés populaires. En conséquence, la célébrité peut très bien être liée négativement, et non de façon positive, à l’exactitude à long terme. 
Jusqu’à une période récente, personne ne savait qui avait raison car personne ne conservait de trace des résultats de ces experts. Mais une recherche étalée sur 20 ans suggère aujourd’hui que les sceptiques sont les plus proches de la vérité. 
L’idée de départ consistait à solliciter des milliers de prédictions auprès de centaines d’experts au sujet des destins de dizaines de pays, et de noter ces prédictions en fonction de leur exactitude. Nous avons découvert que non seulement les médias n’éliminent pas les mauvaises idées, mais qu’ils les favorisent souvent, surtout lorsque la vérité est trop embrouillée pour pouvoir être présentée nettement. 
D’abord, comme en ont averti les sceptiques, quand des hordes d’experts s’affrontent pour les feux de la rampe, beaucoup sont tentés de prétendre qu’ils en savent plus qu’en réalité. Les experts prévoyant le pire et le meilleur sont ceux qui ont le plus tendance à exagérer. 
Entre 1985 et 2005, les experts les plus optimistes faisaient des prévisions sur 10 ans qui exagéraient les chances de grands changements positifs à la fois sur les marchés financiers (par ex un Dow Jones à 36 000) et en termes de politique mondiale (par exemple le calme au Moyen-Orient et une croissance dynamique en Afrique sub-saharienne). Ils ont assigné des probabilités de 65% à des scénarios optimistes qui se sont concrétisés dans seulement 15% des cas. 
Pendant la même période, les experts les plus pessimistes se sont encore plus fourvoyés, en exagérant les risques de changements négatifs là même où les experts trop optimistes avaient trop chargé en bonnes nouvelles, et en en rajoutant de nombreux autres (j’attends toujours la désintégration imminente du Canada, du Nigeria, de l’Inde, de l’Indonésie, de l’Afrique du Sud, de la Belgique et du Soudan). Ils ont attribué des probabilités de 70% à de sinistres scénarios qui ne se sont concrétisés que dans 12% des cas. 
En outre, comme l’avaient encore une fois prédit les sceptiques, les experts prétendant en savoir plus qu’en réalité paient rarement leurs erreurs. En effet, les médias leur accordent une grande attention tout en négligeant leurs collègues plus modestes. 
On peut voir ce procédé particulièrement mis en relief quand, en suivant le philosophe Sir Isaiah Berlin, nous catégorisons les experts en “hérissons” et “renards.” Les hérissons sont ceux qui ont de grandes idées et s’amourachent de grandes théories : idées libertaires, marxisme, environnementalisme, etc. Leur confiance en eux peut être contagieuse. 
C’est ce qui leur gagne l’approbation des médias. Mais ils ne savent pas à quel moment appuyer sur leur frein mental en faisant des concessions à d’autres points de vue. 
Ils se sentent plus à l’aise face à des incertitudes prolongées pour savoir qui a raison même dans le cadre de débats amers, admettent leurs lacunes et accordent une légitimité à des points de vue opposés. Ils ponctuent leurs conversations de conjonctions qui limitent la portée de leurs arguments : “mais,” “cependant,” “bien que.” 
Comme ils évitent de trop simplifier, les renards commettent moins d’erreurs. Les renards sont souvent d’accord avec les hérissons jusqu’à un certain point, avant de compliquer les choses : “Oui, mon collègue a raison quand il dit que la monarchie saoudienne est vulnérable, mais rappelez-vous que les coups d’États sont rares et que le gouvernement dispose de nombreux moyens de réprimer l’opposition.” 
Imaginez que votre emploi dans les médias dépende de votre capacité à élargir votre audience. Qui choisiriez-vous : un expert qui équilibre des arguments antagonistes et conclut que le résultat le plus probable est que rien ne va changer, ou un expert qui tient le public en haleine avec des histoires d’islamistes radicaux qui prennent le contrôle et provoquent une flambée des prix du pétrole ? 
En bref, les qualités qui rendent les renards plus enclins à l’exactitude les rendent aussi moins populaires. 
Aucune société n’a encore créé de méthode fiable permettant d’évaluer les résultats des experts. Même les citoyens qui prisent l’exactitude n’ont que peu de moyens de savoir qu’ils la sacrifient lorsqu’ils changent de chaîne pour passer des ennuyeux renards aux charismatiques hérissons. 
C’est là qu’entre en scène une modeste proposition qui s’applique à toutes les démocraties : le marché des idées marche mieux s’il est plus facile pour les citoyens de voir les échanges entre exactitude et divertissement, ou entre l’exactitude et la loyauté à un parti. Ne liraient-ils pas davantage les rapports d’experts ayant eu le plus souvent raison ? 
D’accord, il n’est pas facile de créer des méthodes permettant d’évaluer qui a eu raison et qui couvriraient tout le spectre des opinions raisonnables. Mais dans un monde où, comme le disait Yeats, “les pires sont pleins d’intensité passionnée et les meilleurs manquent de toute conviction,” cela vaut la peine d’essayer. 

Tentation du « Brexit » et théorie hirschmanienne 
PRINCETON – Albert Hirschman, grand économiste décédé en fin d’année dernière, avait le don de savoir formuler des idées-forces en appréhendant un élément de comportement donné en tant que moyen de transformer notre vision de tout un ensemble de problèmes particuliers. L’un de ses travaux les plus ambitieux s’intitule Théorie de la sortie, de la protestation et de la loyauté. 
Initialement formulée à l’issue d’une expérience s’intéressant aux trains d’Afrique de l’Ouest, la théorie d’Hirschman suggère que tout système sociétal complexe voyant ses protagonistes s’en aller (sortie) est susceptible de voir son efficacité se détériorer ; une solution plus judicieuse consistant à garder ces personnes (loyauté) afin que celles-ci soit incitées à faire valoir leurs exigences (protestation), ce qui améliorerait la performance du système. 
Il est facile de comprendre en quoi cette théorie peut être appliquée aux relations entre les personnes. Le lien du mariage est susceptible d’être rompu lorsque la perspective de divorce (sortie) apparaît trop aisée ; ce lien devenant d’un autre côté insupportable à défaut d’un sens de responsabilité mutuel et d’une discussion (protestation). 
Ce schéma peut également s’appliquer aux relations politiques : Hirschman a entre autres rédigé un article mémorable dans lequel il démontrait en quoi la possibilité de sortir de l’Allemagne de l’Est en 1989 avait engendré une soudaine rupture de loyauté. 
Il n’en demeure pas moins que protestation et loyauté sont aujourd’hui un problème pour l’Union européenne. De nombreux citoyens et gouvernements estiment qu’ils ne disposent pas d’une influence ou d’une voix suffisante, ce qui tend à éroder leur loyauté. 
Une possibilité radicale est aujourd’hui soulevée. Le Premier ministre britannique David Cameron a évoqué l’éventualité d’une « Brexit », à savoir d’une sortie de la Grande-Bretagne hors de l’Union européenne. 
Une sortie britannique peut-elle infliger à l’Europe une gifle qui permettrait à l’Union de retrouver ses sens, augmenter les probabilités de voir aboutir les efforts de réformes institutionnelles au Royaume-Uni, ou encore faire de l’Europe un régime plus stable ? Les travaux d’Hirschman, instructifs à notre endroit en ce sens qu’ils nous permettent de comprendre comment loyauté et affection se développent, suggèrent une réponse négative. 
Chacun aspire à voir ses institutions et ses valeurs reflétées et reproduites chez ses voisins – une dynamique génératrice de loyauté. C’est ainsi que l’UE est en constante expansion, tandis que les États-Unis se plaisent à encourager le monde à se démocratiser. 
Les États démocratiques ne sont pas les seuls à tenter d’étendre leur influence. L’Union soviétique aspirait elle aussi à s’entourer d’un tampon protecteur d’États aux vues similaires, et il fut un temps où l’Italie de Benito Mussolini se félicitait que le fascisme soit une marchandise d’exportation compétitive. 
La reconnaissance d’une possibilité de sortie inverse ce processus basique de construction de liens de loyauté, certaines autres attractions apparaissant. 
Dans les années 1990, les eurosceptiques britanniques n’avaient-ils pas utilisé le terme « Anglosphère » pour décrire un modèle qu’ils estimaient plus fructueux et davantage voué à s’étendre que celui de l’UE. 
En tant que partenaires attirants, les États-Unis sont en quelque sorte cette « autre femme », responsable de l’érosion de la loyauté de la Grande-Bretagne à l’égard de l’UE. En cela, le pays de sa Majesté voit considérablement faiblir sa capacité à apporter une contribution efficace aux réformes européennes. 
Au milieu des années 1980, le Premier ministre de l’époque Margaret Thatcher avait fait valoir avec succès l’idée d’un marché intérieur intégré. La libéralisation du commerce et de l’investissement prescrite par l’Acte unique européen fut en grande partie inspirée d’une vision britannique en faveur de la dérèglementation. 
Depuis, en revanche, le modèle américain en matière de finance (qui voit des institutions financières puissantes prospérer sur des marchés faiblement régulés) et le modèle américain dans le domaine de l’engagement militaire (en Iraq et en Afghanistan) sont apparus pendant un certain temps plus dynamiques et plus en accord avec les besoins d’une planète mondialisée. 
Le jeu de cartes financier s’est effondré. Mais la Grande-Bretagne reste attirée par quelque chose d’autre, et peu disposée à s’engager dans une « protestation ». 
Les États-Unis sont quant à eux mis en difficulté par les yeux doux de la Grande-Bretagne. Ils entendent rester au contact du monde entier, et pas seulement de quelques îles pointant au large des côtes de l’Europe. 
L’issue de tout ceci ressemblerait presque à une comédie shakespearienne sur la confusion des identités. L’Europe et la Grande-Bretagne sont unies par le mariage, mais la Grande-Bretagne souhaiterait approfondir ses relations avec l’Amérique, tandis que cette dernière s’intéresse davantage à l’Europe. 
Les plus efficaces ne sont autres que des mécanismes positifs, tels que croissance économique rapide et prospérité grandissante, comme ceux qui fondèrent autrefois le rêve européen. Leur restauration reste aujourd’hui peu probable, au moins pour le moment. 
Il existe aussi des mécanismes négatifs incitatifs de loyauté, qui encouragent chacun à respecter la norme appropriée en matière de comportement. Le risque est que cette comédie d’affection mal avisée se dénoue dans une punition du tentateur comme du tenté. 
Quel est l’équivalent moderne de cette fameuse punition du « A » marqué au fer rouge, qui constituait la sentence de l’adultère dans la Nouvelle-Angleterre coloniale ? Peut-être nos agences de notation ont-elles la réponse. 

Sauver la Syrie et l'Amérique 
DENVER – Les critiques la politique au Moyen-Orient de l'Amérique rappellent la boutade de Woody Allen dans Annie Hall : « La nourriture servie ici est vraiment infecte... et les portions sont si petites ! » 
Mais la région a un cruel besoin de leadership et les États-Unis restent le seul pays à pouvoir y répondre. Le problème pour les Etats-Unis ne vient pas des divisions du Moyen-Orient, qu'il s'agit de mieux comprendre pour s'y frayer un chemin, mais plutôt des divisions au sein des États-Unis qui ont érodé le consensus national sur de nombreuses questions de politique étrangère. 
Ces différences internes ont laissé les Etats-Unis à l'écart durant les derniers bouleversements au Moyen-Orient. Les Etats-Unis ont traditionnellement deux positions en matière de politique étrangère : réaliste ou idéaliste. 
Mais aujourd'hui les opinions se sont fragmentées en un large éventail de positions : une situation où le besoin de leadership se fait là aussi cruellement sentir. L'opinion maintes fois répétée du président Barack Obama selon laquelle « il faut bâtir notre nation chez nous », associée à son choix d'une guerre aseptisée par les drones, indique qu'il empiète sur les plates-bandes des isolationnistes de gauche et de droite. 
Il semblerait que l'unilatéralisme soit en passe de devenir sous peu un isolationnisme international. Les États-Unis doivent mieux expliquer mieux à leurs propres citoyens les raisons pour lesquelles leur pays doit s'engager davantage dans l'aggravation des crises du Moyen-Orient. 
La Syrie est un bon exemple. La situation là-bas, selon les avis de tous les experts, s'est métastasée et menace de devenir une guerre civile régionale à part entière. 
Les États-Unis ont réagi à cette catastrophe internationale en fournissant des armes légères à certains groupes rebelles, pour infliger une simple escarmouche au régime du président Bachar el-Assad, pour avoir utilisé des armes chimiques le mois précédent. Ce n'est pas une politique sérieuse. 
L'aide militaire doit soutenir un plan politique et non pas s'y substituer. 
En effet une politique américaine réussie au Moyen-Orient a souvent comporté une solide piste russe. Au lieu de cela, les négociations avec les Russes semblent avoir échoué sur tenue d'une conférence entre les parties en conflit, sur un accord sur des élections. 
Il n'y a pas besoin de déclencher des élections pour déterminer cela. Ce qui n'est pas connu est la question savoir s'il existe une série d'arrangements politiques futurs sur lesquels les parties prenantes pourraient s'entendre. 
En attendant, l'administration Obama n'a fait aucun effort pour expliquer son action ni ses justifications, préférant exhiber publiquement sa nervosité quant à la complexité du problème. Mais ériger des monuments en l'honneur des problèmes difficiles n'est pas une politique. 
Aucun camp ne peut avoir l'avantage ni gagner d'emblée, il doit donc y avoir un règlement négocié sur les arrangements politiques qui suivront le conflit. Les États-Unis collaboreront avec leurs partenaires dans la région et à l'étranger pour aider les Syriens à trouver une issue. 
Les Syriens doivent comprendre à quoi ressemblera leur pays à l'avenir, de sorte que toutes les parties prenantes disposent d'une solution qui puisse être mise en place par la négociation plutôt que par la violence. » Il devrait alors formuler des mesures concrètes pour atteindre cet objectif : « Aujourd'hui, j'ai donné des instructions aux équipes du Secrétaire d'Etat Kerry. 
Elles vont se rendre dans les grandes capitales internationales, en Europe et dans les pays de la Ligue arabe, ainsi qu'à Moscou, afin de s'entendre sur une série de principes grâce auxquels les Syriens pourront trouver un terrain d'entente. Le premier principe pourrait être que la Syrie continue à exister au sein de ses frontières actuelles. 
Et ainsi de suite. Une fois convenus, ces principes pourraient constituer un plan de paix international. 
Ce n'est que lorsqu'une ou plusieurs parties prenantes du conflit l'auront refusé que le moment sera venu d'envisager un sérieux effort pour armer certains combattants. En fin de compte, une solution à la crise syrienne dépendra de l'accord des Syriens aux futurs arrangements politiques. 
Dans deux ans, certains répèteront la même chose. 





Dans quelle mesure l’euro est-il démocratique ? 
Au-delà des restrictions constitutionnelles spécifiques au contexte italien, la question est au cœur de la légitimité démocratique. Les problèmes difficiles qu'elle pose doivent être traités de manière raisonnée et appropriée si nos démocraties libérales entendent restaurer leur santé. 
Le président Sergio Mattarella et ses défenseurs soulignent que la sortie de l'euro n'a pas fait l'objet d'un débat durant la campagne électorale qui a amené la coalition populiste au pouvoir, et que la nomination de Savona posait une menace d’effondrement des marchés financiers et de chaos économique. Les détracteurs de Mattarella soutiennent qu'il a outrepassé ses pouvoirs et a permis aux marchés financiers de poser un veto sur le choix d'un ministre par un gouvernement élu par le peuple. 
En adhérant à l'euro, l'Italie a abandonné sa souveraineté monétaire à un décideur externe et indépendant, la Banque centrale européenne. Elle a également pris des engagements spécifiques en ce qui concerne la conduite de sa politique budgétaire, bien que ces contraintes ne soient pas aussi « dures » que celles encadrant la politique monétaire. 
Parfois, il est logique que l'électorat cherche à se lier les mains lorsque cela leur permet d’obtenir de meilleurs résultats à terme. D'où le principe de « délégation démocratique »: les démocraties peuvent améliorer leurs performances en déléguant certains aspects décisionnels à des organismes indépendants. 
De nombreux économistes souscrivent à l'idée que les banques centrales peuvent générer des gains de production et d'emploi au moyen de la politique monétaire expansionniste uniquement si elles sont en mesure de produire de l'inflation surprise à court terme. Or, parce que les attentes s'adaptent au comportement des banques centrales, toute politique monétaire discrétionnaire est futile: elle produit une inflation plus élevée, sans aucune augmentation de la production ou de l'emploi. 
Ils protègent l'électorat italien des tendances inflationnistes contre-productives de leurs politiciens. Cependant, il y a des particularités à la situation européenne qui rendent l'argument de la délégation démocratique plus suspect. 
Par conséquent, elle sera généralement moins sensible à la situation économique italienne que ce qu’aurait été une banque centrale purement italienne bien que tout aussi indépendante. Ce problème est aggravé par le fait que la BCE choisit son propre objectif d'inflation, qui a été défini pour la dernière fois en 2003 comme « inférieur mais proche de 2% à moyen terme ». 
Il est difficile de justifier la délégation de la cible d'inflation elle-même à des technocrates non élus. Lorsque certains pays de la zone euro sont frappés par des chocs de demande défavorables, la cible détermine l'étendue de la déflation douloureuse des salaires et des prix auxquels ces pays doivent se soumettre pour se réadapter. 
Dans la mesure où ils impliquent des conséquences ou des compromis distributifs entre des buts opposés (l’emploi par rapport à la stabilité des prix, par exemple), les objectifs politiques doivent être déterminés par la politique. La délégation est justifiée, dans le meilleur des cas, pour mettre en œuvre une politique qui vise des objectifs politiques déterminés. 
Trop souvent, les engagements économiques internationaux ne servent pas à corriger les échecs démocratiques domestiques, mais à privilégier les intérêts des entreprises ou financiers et porter atteinte aux négociations sociales domestiques. Le déficit de légitimité de l'Union européenne découle de la suspicion populaire que ses arrangements institutionnels se sont trop éloignés des premiers et dévié vers les seconds. 
Mais ils devraient reconnaître que les préférences politiques des économistes et autres technocrates sont rarement pourvues d'une légitimité démocratique suffisante en elles-mêmes. Ils devraient promouvoir pareille délégation de souveraineté uniquement dans le cas où celle-ci améliore véritablement la performance de leurs démocraties à long terme, et non pas lorsqu’elle sert uniquement les intérêts des élites mondialistes. 

Élections américaines de mi-mandat : le pouvoir des électeurs contre celui de l’argent 
NEW YORK – Aux États-Unis, tous les regards se tournent actuellement vers les prochaines élections du Congrès de novembre. L’issue du scrutin apportera des réponses à de nombreuses questions alarmantes soulevées il y a deux ans, lorsque Donald Trump a remporté l’élection présidentielle. 
Refuseront-ils le racisme, la misogynie, l’identitarisme et le protectionnisme qu’incarne le président ? Feront-ils savoir que son « Amérique d’abord », caractérisée par le rejet de la primauté du droit international, ne correspond pas à ce que représentent les États-Unis ? 
À l’heure où l’avenir de l’Amérique est en jeu, les débats passionnés autour des causes du résultat de 2016 transcendent le domaine universitaire. La question consiste à déterminer comment le Parti démocrate – et ses semblables de la gauche en Europe – doivent se positionner pour remporter le plus de voix. 
De bonnes raisons conduisent à considérer cette deuxième option comme plus susceptible d’aboutir à une réussite électorale, et de contrer les dangers soulevés par Trump. 
En 2014, seuls 36,7 % des électeurs inscrits se sont rendus aux urnes, d’après les données du United States Elections Project. La participation démocrate est encore plus faible, bien qu’elle semble en hausse en cette période électorale. 
Les Républicains qui ont abandonné toute prétention de discipline budgétaire, en votant l’an dernier pour une baisse d’impôts massive en faveur des milliardaires et des grandes sociétés, ont prouvé que cela n’était pas vrai. Et les sénateurs républicains qui ont soutenu la désignation de Brett Kavanaugh à la Cour suprême des États-Unis, en dépit de ses explications confuses face à des preuves tout à fait crédibles de comportements passés sexuellement répréhensibles, ont prouvé que cela n’était pas vrai. 
Ces 25 dernières années, le parti a parfois semblé préférer gagner le soutien de ceux qui vivent grâce aux plus-values que le soutien de ceux qui vivent grâce à un salaire. De nombreux électeurs abstentionnistes déplorent par ailleurs que les Démocrates se contentent d’attaquer Trump, plutôt que de proposer une véritable alternative. 
Le désir de voir apparaître des candidats d’un genre nouveau s’observe clairement dans le soutien des électeurs à des postulants progressistes tels que l’ancien sénateur candidat à la présidentielle Bernie Sanders, ou encore la New-Yorkaise de 28 ans Alexandria Ocasio-Cortez, qui l’a récemment emporté sur un poids lourd démocrate à la Chambre des représentants américains dans le cadre d’une primaire du parti. 
Ils œuvrent pour un logement abordable et pour une retraite sure, dans le cadre de laquelle les personnes âgées ne seraient pas les proies de l’avarice du secteur financier. Ils veulent enfin atteindre une économie de marché plus dynamique, plus compétitive et plus équitable, en atténuant les excès de la puissance du marché, de la financiarisation et de la mondialisation, ainsi qu’en renforçant le pouvoir de négociation des travailleurs. 
En réalité, ni l’économie, ni la démocratie des États-Unis ne peuvent se permettre de ne pas soutenir la classe moyenne. Les politiques et programmes gouvernementaux – notamment des possibilité publiques d’assurance santé, de prestations de retraite complémentaires, ou de prêts hypothécaires – sont indispensables à la concrétisation de cette vision. 
Seulement voilà, la politique américaine est compromise par l’argent, le redécoupage électoral et les tentatives massives de privation des droits. La loi fiscale de 2017 n’est rien d’autre qu’une démarche de soudoiement des grandes sociétés et des plus fortunés, qui les appelle à inonder de ressources financières l’élection de 2018. 
Même dans une démocratie compromise – marquée par un effort concerté visant à empêcher certains de voter – le pouvoir des électeurs américains importe encore. Nous découvrirons bientôt s’il l’emporte sur le pouvoir de l’argent qui inonde les caisses du Parti républicain. 

Comment le cours du dollar affecte-t-il le prix du pétrole ? 
Le prix élevé du pétrole suscite aujourd’hui nombre de commentaires angoissés à travers le monde. Pourtant, si les hommes politiques souhaitent faire baisser le prix du pétrole, ils devraient auparavant promouvoir des politiques visant à renforcer le dollar. 
Par exemple, certains pays producteurs de pétrole demandent à leurs clients de payer en euros, mais cela ne veut pas dire que le prix est en euros. Et même si les prix en dollars devaient passer en euros, les conséquences du prix fixé en une seule monnaie seraient les mêmes pour le marché du pétrole. 
Bien que les pays exportateurs de pétrole encaissent des revenus en dollars (ou en euros), ils utilisent d’autres monnaies pour importer des biens et des services. Toute modification du taux de change du dollar affecte le pouvoir d’achat de ces pays et donc leur revenu réel. 
En outre, les sociétés pétrolières internationales vendent la majeure partie de leur pétrole en dollars, mais elles opèrent dans plusieurs pays et règlent une partie de leurs dépenses en monnaies locales. Tout changement du cours du dollar affecte donc la structure de leurs coûts et leur rentabilité, puis touche les réinvestissements en exploration, développement et maintenance. 
La relation qui existe entre le cours du dollar et le prix du pétrole est très complexe. S’ils peuvent s’alimenter l’un l’autre dans un cercle vicieux, leur relation à court terme est différente de celle à long terme. 
À court terme, la dépréciation du dollar n’affecte pas l’offre et la demande, mais a des conséquences sur la spéculation et les investissements dans le secteur pétrolier. Lorsque le dollar chute, les produits de première nécessité – dont le pétrole – attirent les investisseurs. 
Il est aussi vrai que si l’OPEP avait une capacité excédentaire, elle s’en serait déjà servie pour se débarrasser des spéculateurs et baisser les prix du pétrole. L’OPEP peut reprendre le contrôle de deux manières : se servir de sa capacité excédentaire “prétendue” pour “inonder” les spéculateurs, ou utiliser ses excédents financiers pour les dépasser. 
La faiblesse du dollar affecte également la demande en augmentant la consommation. Si l’offre baisse et que la demande s’accroît, les prix augmentent. 
La faiblesse du dollar réduit également le pouvoir d’achat des exportateurs de pétrole. Si le prix nominal du pétrole reste constant tandis que le cours du dollar chute, le revenu réel des pays producteurs de pétrole diminue, entraînant une baisse des investissements en capacité additionnelle et en maintenance. 
En fait, les prix du pétrole ayant augmenté pendant que le dollar chutait, l’expansion de capacité des compagnies pétrolières n’a pu correspondre aux prévisions pour les pays non-membres de l’OPEP durant ces trois dernières années. Même aux États-Unis, la production de pétrole n’a pu correspondre à la hausse des prix, car la hausse des coûts d’importation de matériel et d’équipement – due en partie à la faiblesse du dollar, mais aussi à d’autres facteurs – a entraîné des retards et des annulations de projets. 
Bien entendu, la chute du dollar rend le pétrole moins cher en Europe, en Asie, et dans tous les pays dont les monnaies sont en appréciation. Le prix du pétrole a atteint des sommets aux États-Unis en 2004 et 2005, mais pas Europe, ce qui explique en partie pourquoi la croissance économique n’y a pas été affectée. 
La faiblesse du dollar a, à n’en pas douter, forcé certaines familles américaines à passer leurs vacances aux États-Unis plutôt qu’en Europe. Mais, de nombreux Américains utilisant des 4X4 très gourmands en essence pour leurs vacances, la demande en pétrole est restée élevée. 
Tant que les modèles de consommation américains n’auront pas changé ou qu’une hausse du dollar n’augmentera pas la production de pétrole, les Américains paieront la majeure partie des coûts engendrés par le fait que le prix du pétrole est fixé en une seule monnaie. 

La montée d’une superpuissance économique 
Les émeutes anti-japonaises dans toute la Chine ont attisé les tensions en Asie. L’essor économique rapide de la Chine suscite un mélange d’espoirs, mais surtout de peurs, qui balayent la planète. 
Le Mexique, le Brésil, l’Europe centrale, l’Indonésie et même le Sri Lanka s’inquiètent de la concurrence d’un pays aux salaires plus bas. Les Européens sont plus heureux, à l’idée de l’ouverture du marché chinois non seulement à leurs technologies et machines-outils (pour équiper ce nouvel atelier mondial), mais aussi aux produits de luxe et même au tourisme que réclame une nouvelle classe moyenne chinoise aisée. 
Un développement industriel aussi rapide est rare, mais non sans précédent. Les comparaisons les plus intéressantes sont l’Allemagne au XIXe siècle et le Japon au XXe. 
Ses produits, des textiles aux voies ferrées, dominaient les marchés mondiaux. C’est pourquoi l’Angleterre, pionnier de l’industrialisation, avait été choquée par la concurrence ambitieuse des nouveaux venus. 
A la fin du XIXe siècle, l’Allemagne, avec des salaires beaucoup plus faibles, avait dépassé l’Angleterre dans la sidérurgie, et affirmait sa suprématie dans les nouvelles technologies électriques et chimiques. Elle inondait aussi les marchés mondiaux de biens de consommation de masse : instruments de musique moins onéreux que ceux des fabricants français et italiens traditionnels, lithographies utilisées pour les vœux et les cartes postales du bord de mer. 
Les produits allemands étaient bel et bien omniprésents. Dans un pamphlet de l’époque intitulé “Made in Germany”, l’écrivain britannique E.E. Williams commence par préciser que même le crayon dont il se sert pour écrire est allemand ! 
Cette réaction face aux produits allemands à la fin du XIXe siècle préfigure celle des Etats-Unis face à la réussite industrielle du Japon dans les années 1960 et 1970. Les Américains avaient surtout peur des biens de consommation japonais – télévisions et automobiles – qui menaçaient par leur redoutable efficacité d’éradiquer la production nationale. 
Pour l’Allemagne comme pour le Japon, les puissances industrielles existantes déploraient l’avantage certain du nouveau venu, causé par un mécanisme infâme et injuste : intervention du gouvernement, nouvelle organisation industrielle ou encore contrefaçon, les nouveaux producteurs copiant les produits avant de fermer leurs propres marchés aux importations de la concurrence. 
En effet, les craintes de l’époque étaient injustifiées, puisque le monde a bénéficié d’un accès plus facile à des produits plus abordables. Grâce à l’industrie allemande, les pianos n’ont plus été réservés à l’aristocratie ou à la bourgeoisie, mais ont fait leur apparition dans certaines familles plus modestes. 
L’argument libéral classique sur les avantages économiques universels d’un commerce plus important et sans entraves s’est vérifié. Même si le “miracle économique” des nouveaux pays producteurs s’expliquait en partie par des politiques peu libérales mises en œuvre par des bureaucraties étatiques, le résultat a été l’approbation des leçons du libéralisme économique. 
Pour le moment, la Chine ne semble pas menaçante. Comme l’Allemagne au milieu du XIXe siècle, ou le Japon dans les années 1960, elle a plutôt intérêt à se manifester sur la scène internationale avec l’équilibre politique actuel. 
Quand elle a craint d’être rattrapée par la nouvelle puissance montante, le vaste empire russe, son assurance s’est transformée en agressivité. Au début du XXe siècle, les Allemands étaient convaincus que la croissance démographique et l’industrialisation rapides de la Russie représentaient une menace militaire. 
La Chine va connaître des problèmes considérables à moyen terme. Dans quarante ans, les préoccupations des Européens et des Japonais face au vieillissement de la population ne seront rien par rapport à l’implosion démographique de la Chine, conséquence de la politique de l’enfant unique. 
Avant cela, les inégalités profondes entre les campagnes pauvres et les centres industriels dynamiques créeront des tensions, peut-être exacerbées par le déséquilibre entre les sexes (les jeunes hommes sont beaucoup plus nombreux que les jeunes femmes). Ajoutez à cela un régime autoritaire chancelant, et un scénario du type de celui de l’Allemagne avant 1914 devient réaliste. 
Aucune stratégie n’est donc nécessaire pour faire face au succès économique de la Chine, mais il faut consolider la prospérité chinoise et réduire les risques de séisme politique. La stabilité politique du Japon dans la seconde moitié du XXe siècle était due en grande partie à la qualité de la constitution et des institutions démocratiques. 

La science économique de nos enfants 
La reine Elizabeth II en attendait sans doute un peu trop lorsqu’elle a posé sa célèbre demande, pourquoi les économistes avaient échoué à prévoir la catastrophe, mais il y a néanmoins un sentiment largement répandu que la plupart de leurs recherches se sont avérées être sans importance. Pire encore, la plupart des avis émis par les économistes ont été de peu d'utilité pour les décideurs qui cherchent à limiter les retombées économiques et financières. 
L'un des exercices les plus intéressants dans lesquels je me suis plongé lors du récent Forum économique mondial à Davos était un effort collectif pour imaginer le contenu d'un manuel Principes d’Economie en 2033. Les participants ont fait valoir que de nombreux principes et thèmes sont négligés par les manuels existants, et devraient recevoir plus d'attention dans deux décennies. 
Les historiens de l'économie ont quant à eux expliqué que les manuels futurs intégreront l'analyse de l'expérience récente dans l’évolution historique à plus long terme. Entre autres choses, cela permettrait aux économistes en formation de prendre l'évolution des institutions économiques plus au sérieux. 
Les économistes du développement, pour leur part, ont expliqué que beaucoup plus d'attention serait accordée aux essais randomisés et expériences sur le terrain. Les économètres appliqués ont souligné l'importance croissante des « masses de données » et la probabilité que les grandes bases de données auront considérablement amélioré notre compréhension de la prise de décision économique d'ici 2033. 
Dans l'ensemble, cependant, l’image était celle d’une science économique en 2033 ne différant que marginalement de celle d'aujourd'hui. Un manuel dans vingt ans sera probablement plus sophistiqué que l'édition de cette année, en intégrant pleinement les contributions qui représentent aujourd'hui les frontières de la recherche économique. 
Le consensus, en d'autres termes, semblait être qu'il n'y aurait rien dans les 20 prochaines années d’aussi transformateur que la synthèse d'Alfred Marshall des années 1890 ou la révolution initiée par John Maynard Keynes dans les années 1930. Contrairement à la science économique de ces années-là, l'économie est aujourd'hui une discipline mature et bien établie. 
Elle reflète la même erreur que celle des chercheurs technologiques qui soutiennent que toutes les percées radicales ont déjà été faites. Comme ce point de vue est parfois exprimé, les 20 prochaines années ne connaitront aucune percée aussi révolutionnaire que la machine à vapeur ou le transistor. 
En fait, l'histoire de la technologie a réfuté à plusieurs reprises cette vision pessimiste. Il est impossible de dire quelle sera la prochaine innovation radicale, mais des siècles d'expérience humaine suggèrent qu'il y aura (au moins) une. 
De même, nous ne pouvons pas dire quelle sera la prochaine révolution dans l'analyse économique, mais plus d'un siècle de pensée économique moderne suggère qu'il y aura une. 
Tout cela suggère que le manuel d'économie de 2033 sera très différent du manuel d'économie d'aujourd'hui. Nous ne pouvons simplement pas dire à quel point. 
En fait, il y aurait même lieu de questionner le principe même que, d’ici deux décennies, il y aura encore des manuels tels que nous les connaissons actuellement. Aujourd'hui, l'introduction à l’économie est enseignée en utilisant un manuel dans lequel un éminent professeur confère de manière autoritaire la sagesse conventionnelle à ses élèves (typiquement masculins). 
Ceci, bien sûr, est aussi la façon dont les journaux ont traditionnellement fournis les informations. Les rédacteurs et les éditeurs réunissaient et rassemblaient des histoires, et le journal qu'ils produisaient était ensuite livré à la porte de leurs abonnés. 
Quelque chose de semblable est susceptible de se produire pour les manuels scolaires, en particulier en ce qui concerne l'économie, où tout le monde a une opinion et expérience de première main avec le sujet. Les manuels seront comme les wikis : les professeurs et les étudiants les adoptant pourront modifier le texte et contribuer au contenu. 
Mais la profession d'économiste deviendra également plus diversifiée et dynamique – et la science économique de nos enfants en sera en meilleure santé par conséquent. 

La dictature de l’économie politique 
Nous considérions que notre métier avait pour vocation de décrire la manière dont les économies de marché fonctionnent, de mettre le doigt sur leurs défaillances, et de déterminer les mesures les mieux à même d’améliorer l’efficacité de ces économies. Nous procédions à l’analyse des équilibres entre les différents objectifs en jeu (par exemple équité contre efficacité), et prescrivions les mesures susceptibles de répondre aux résultats économiques escomptés, en tenant compte de la redistribution. 
Frustrés par le fait de voir nos recommandations demeurer lettres mortes (tant de solutions relatives au marché espérant encore une oreille attentive !), notre démarche analytique est devenue celle des politiciens et des bureaucrates eux-mêmes. Nous avons commencé à examiner le comportement politique en utilisant le même cadre conceptuel qu’à l’égard des décisions du consommateur et du producteur dans une économie de marché. 
C’est ainsi que sont nés une économie politique du choix rationnel et un style de théorisation que beaucoup de politologues ont rapidement adoptés. Avantage apparu de notre côté, nous sommes devenus en mesure d’expliquer pourquoi les décideurs politiques violaient si souvent par leurs actions la rationalité économique. 
Parce que les bénéficiaires de la protection commerciale sont concentrés et politiquement influents, là où les consommateurs sont épars et désorganisés. Pour les élites politiques entravent-elles les réformes qui permettraient de stimuler la croissance économique et le développement ? 
Pour changer le monde, il faut le comprendre ; un mode d’analyse qui semblait autrefois nous élever à un niveau supérieur de compréhension des événements économiques et politiques. 
Lorsque le comportement des décideurs politiques est déterminé par les intérêts qui sont les leurs, les recommandations des économistes en matière de réformes politiques sont vouées à tomber dans l’oreille d’un sourd. Plus notre science sociale est aboutie, plus la pertinence de notre analyse politique est réduite. 
À mesure de l’enrichissement des connaissances des scientifiques sur les lois physiques de la nature, les ingénieurs sont à même de bâtir de meilleurs ponts et bâtiments. Les progrès en sciences naturelles transcendent notre capacité à façonner notre environnement physique, ils n’entravent pas cette capacité. 
En endogénéisant le comportement des acteurs politiques, l’économie politique affaiblit les analystes politiques. C’est comme si les physiciens énonçaient non seulement des théories permettant d’expliquer les phénomènes naturels, mais déterminaient également les ponts et les immeubles qu’il appartiendrait aux ingénieurs de bâtir. 
Si une telle hypothèse vous semble présenter une certaine anormalité, c’est que vous mettez le doigt sur quelque chose. En réalité, l’approche actuelle de notre économie politique est emplie d’hypothèses implicites concernant le système de pensée qui sous-tend le fonctionnement des systèmes politiques. 
Tout d’abord, les idées déterminent la manière dont les élites politiques se définissent et fixent leurs objectifs – argent, prestige, statut, longévité en exercice, ou encore place dans les livres d’Histoire. Ces questions d’identité sont centrales quant à la manière dont agissent ces élites. 
Les intérêts commerciaux puissants auront plus tendance à faire pression en faveur de politiques différentes lorsqu’ils estiment que la stimulation budgétaire n’entraîne que de l’inflation que lorsqu’ils estiment qu’elle génère une plus forte demande globale. Les gouvernements en quête de recettes auront plus tendance à mettre en place un impôt plus faible lorsqu’ils pensent que celui peut être contourné que lorsqu’ils pensent que cela n’est pas possible. 
Plus important encore du point de vue de l’analyse politique, les idées déterminent les stratégies que les acteurs politiques pensent pouvoir entreprendre. Par exemple, l’une des manières dont les élites peuvent rester au pouvoir consiste à contrôler toute l’activité économique. 
Ce n’est pas la reconfiguration du pouvoir politique qui a permis les réformes, mais bien l’émergence de nouvelles stratégies. Le changement économique se produit souvent non pas lorsque les intérêts particuliers sont mis en défaite, mais lorsque des stratégies différentes sont entreprises dans la poursuite de ces intérêts. 
Pour autant, le fait de voir excessivement privilégier les intérêts particuliers peut aisément nous détourner de la contribution essentielle qu’apportent l’analyse des politiques et l’entreprenariat politique. Les possibilités de changement économique sont non seulement limitées par la réalité du pouvoir politique, mais également par la pauvreté de nos idées. 

De l’efficacité des ONG 
Lorsque survient une catastrophe, les organisations non gouvernementales (ONG) sont parmi les premières sur place. Les Nations Unies estiment qu’il existe aujourd’hui plus de 37 000 ONG internationales, avec d’importants bailleurs de fonds qui comptent de plus en plus sur elles. 
Plus de 1 400 ONG travaillant dans 90 pays ont obtenu la ratification par 123 pays du traité interdisant les mines antipersonnel. Cependant, l’envergure de “l’industrie” de l’humanitaire d’urgence – à laquelle s’ajoutent les efforts à long terme des ONG pour le développement – soulève de sérieuses questions sur la manière d’évaluer leur efficacité. 
Mais il existe peu de règlements internationaux définissant ce qu’une ONG se doit d’être et le manque de contrôle peut avoir des conséquences imprévisibles. Récemment au Tchad, l’ONG française L’Arche de Zoé a, par exemple, tenté de faire sortir des enfants du pays sans avoir l’autorisation ni de leurs parents, ni du gouvernement. 
Pour la plupart des ONG, le signal d’alarme fut le génocide rwandais, lors duquel des centaines de petites organisations essayèrent de mettre sur pied des opérations ad hoc dans les camps de réfugiés en Tanzanie et dans la République démocratique du Congo. Plusieurs camps servirent de relais aux factions armées et, dans le chaos qui s’ensuivit, plus de 50 000 réfugiés moururent du choléra. 
À un moment, on comptait plus de 400 ONG sur le terrain, à Aceh, en Indonésie, jouant des coudes pour obtenir des ressources, du personnel et des fonds. Une grande partie des leçons apprises au Rwanda furent oubliées ou ignorées, les petites ONG avec peu ou pas d’expérience des catastrophes se montrant responsables d’une grande partie de la confusion. 
La situation en Indonésie a poussé l’ONU à adopter un nouveau système de “clusters” (groupes sectoriels) afin d’améliorer la coordination. En outre, après une analyse du fiasco rwandais, 400 ONG et organisations des Nations Unies, opérant dans 80 pays, s sont unies au sein du projet Sphère pour développer une charte humanitaire commune et un manuel identifiant les normes minimales de performance requises pour toute ONG travaillant dans une zone sinistrée. 
À mesure que le nombre de rapports post-interventions s’est accru, un cadre rudimentaire est apparu pour évaluer l’impact des ONG. Plutôt que de se contenter d’observer les inputs et les outputs de chaque projet, il s’agit de mesurer l’impact général d’une opération. 
L’idée est de savoir si la vie des personnes recevant l’aide s’est améliorée de manière durable. De plus en plus de donateurs insistent également pour que les ONG fournissent des preuves mesurables de l’efficacité de leurs actions. 
En exigeant des résultats quantifiables, les donateurs risquent de pousser les responsables des programmes à privilégier les objectifs faciles à atteindre plutôt que les actions moins mesurables mais conformes à des principes humanitaires solides. Les rapports sur les programmes d’aide pourraient aussi être faussés afin de maintenir le flux de dons. 
Jusqu’à récemment, la documentation sur l’évaluation des réponses apportées aux urgences humanitaires était, au mieux, incomplète. À la fois agence d’aide humanitaire et de développement, CARE peut apporter une approche à long terme des catastrophes, associant l’aide d’urgence avec une phase de réhabilitation et de rétablissement. 
En outre, trop souvent, les évènements se succèdent trop rapidement pour pouvoir être mesurés de manière précise. Et, jusqu’à récemment, les donateurs, qui payaient volontiers pour l’aide humanitaire semblaient moins enclins à financer les évaluations consécutives. 
En 2004, un rapport du groupe de politique humanitaire (Humanitarian Policy Group, HPG) a mentionné une étude menée en Éthiopie après que des agences de l’ONU aient affirmé que le travail humanitaire avait empêché une famine à grande échelle en 2000. Cela pouvait paraître crédible, mais l’étude en question montra que le taux brut de mortalité avait en fait atteint six fois le taux de base normal. 
Le HPG a par conséquent recommandé une surveillance à long terme des futures réponses humanitaires et déclaré que la réussite ou l’échec devait être évalué dans un contexte large plutôt qu’en se concentrant sur un projet spécifique. Les personnes qui survivent à un séisme ou à une inondation, par exemple, peuvent rapidement être confrontés à une nouvelle crise si la catastrophe a également détruit leur seul moyen de subsistance. 
De nouveaux outils d’analyse, plus sophistiqués, sont nécessaires pour comprendre ces effets à long terme, avec des formations suffisantes pour s’assurer que les nouvelles méthodes sont appliquées correctement sur le terrain. L’indice de stratégie (Coping Strategy Index) est une innovation récente, conçue par le Programme alimentaire mondial et CARE, qui analyse de quelle manière les populations affrontent les longues crises alimentaires, en tenant également compte de leur vulnérabilité face à une famine future. 
Les ONG se taillent la part du lion des tâches humanitaires mondiales, et certaines erreurs sont inévitables. Mais à mesure que nous approfondissons notre expérience de l’humanitaire et du développement, nous devons tirer des tirons des leçons du passé et comprendre combien il nous reste à apprendre. 

Éviter l'Algérie en Egypte 
PORTO – Le coup d'Etat militaire qui a renversé le premier Président démocratiquement élu de l'Egypte et qui a conduit à l'arrestation de dirigeants des Frères musulmans à travers le pays, représente un énorme danger non seulement pour la transition démocratique en Egypte, mais aussi pour les espoirs démocratiques du monde arabe tout entier. 
Le fait que le coup ait été réalisé avec un soutien populaire massif est le signe d'énormes difficultés rencontrées par les Frères musulmans lors de leur premier mandat. Le gouvernement du président Mohamed Morsi s'est battu pour faire face aux crises économiques et sociales héritées de l'Egypte face aux énormes attentes de l'opinion publique créées par la révolution de 2011, où les protagonistes réclamaient non seulement la liberté, mais aussi le développement économique et la justice sociale. 
Bien sûr, les Frères musulmans ont aussi été victimes de leurs propres erreurs, notamment de l'échec de Morsi et de son gouvernement à tendre la main à l'opposition laïque, des éléments qui avaient contribué à leur élection. Le gouvernement de Morsi a semblé incapable de comprendre qu'une mince majorité électorale ne suffit pas, tout particulièrement de nos jours. 
En effet l'ampleur de l'opposition à Morsi reflète une grande tendance mondiale vers l'émancipation de la classe moyenne éduquée et connectée, dont les membres ont tendance à se méfier des partis politiques et à exiger une participation politique plus directe. En ce sens, les difficultés de l'Egypte ne diffèrent que par leur portée, mais pas par leur nature, de celles rencontrées par les gouvernements de la Turquie, du Brésil et même de l'Europe. 
Les Frères musulmans ont dominé le gouvernement de Morsi depuis leur premier jour au pouvoir. Mais ils ont aussi fait face à de nombreuses autres forces, d'esprit beaucoup moins démocratique, y compris aux avatars du régime de Hosni Moubarak, qui continuent à exercer une influence dans les institutions officielles. 
Par ailleurs, quelques intellectuels laïques ont diabolisé les Frères musulmans. Comme leurs homologues algériens (qui, en 1992, ont approuvé l'annulation d'une victoire électorale islamiste par l'armée algérienne, conduisant à des années de combats violents qui ont laissé près d'un demi-million de morts) de nombreux Égyptiens n'ont pas hésité à réprimer les islamistes. 
Morsi et les Frères musulmans ont également été confrontés à la concurrence des salafistes soutenus par l'Arabie saoudite. En effet, la nuit du coup d'Etat, ces islamistes ultra-conservateurs sont apparus au côté des chefs militaires et du leader politique laïc, Mohamed El Baradei, pour annoncer le renversement de Morsi. 
Les perspectives de transition démocratique en Egypte sont devenues de plus en plus difficiles à prévoir, mais une chose est sûre : on ne peut pas et il ne faut pas faire confiance au pouvoir des militaires. 
Mais le bilan des autres transitions menées par des militaires a été médiocre : la démocratie peut être proclamée comme la raison d’être du coup d'Etat, mais la transition s'arrête là. En outre, dans le cas présent, l'armée égyptienne semble beaucoup plus intéressée par la protection de ses énormes intérêts économiques, plutôt que par la garantie des avantages d'un gouvernement civil au service de ses citoyens. 
La confiance doit encore être placée dans les jeunes Egyptiens et dans leurs demandes de liberté et de démocratie : leurs exigences relient le mouvement qui a renversé Moubarak aux manifestations qui ont mené à la révocation de Morsi. Mais l'objectif principal doit être de soutenir la création en Egypte d'une société pluraliste qui défende les droits de tous à la participation politique et à des élections libres et démocratiques. 
Juste après le coup d'Etat, l'Union Européenne a adopté une position ambivalente à leur égard. Cela, aussi, n'est pas sans rappeler l'Algérie de 1992, quand la plupart des gouvernements européens ont soutenu l'annulation de la victoire électorale des islamistes. 
La crainte continue de l'Islam politique dans une grande partie de l'Occident explique le soutien passé aux régimes autoritaires. Aujourd'hui, l'UE et les Etats-Unis doivent exiger la libération de tous les membres des Frères musulmans, dont Morsi, et l'intégration des Frères musulmans dans toute solution politique. 
La communauté internationale doit également se préoccuper des implications régionales du coup d'Etat. La déclaration cynique du président syrien Bachar el-Assad, qui se dit prêt à soutenir le coup d'état, est le signe que certains veulent transformer le combat d'aujourd'hui dans le monde arabe en un combat sanglant entre islamistes et laïcs. 
À long terme, n'importe quelle répression envers les Frères musulmans conduirait leurs membres et leurs partisans (déjà amèrement déçus par la démocratie) à rejeter complètement les élections. Ce résultat pourrait avoir un impact très négatif sur les autres mouvements islamistes. 
L'espoir demeure que l'Egypte ne devienne pas l'Algérie de 1992 (ou le Chili de 1973). Mais pour éviter ce triste sort, il est impératif que les droits fondamentaux des membres des Frères musulmans soient désormais protégés. 
Le président américain Barack Obama, qui s'est déclaré très préoccupé par le renversement de Morsi, est peut-être le seul leader capable de servir de médiateur dans une telle situation et de travailler à une solution de consensus qui empêche une guerre civile. Pour ce faire, il doit utiliser tous les moyens à sa disposition, y compris de réduire l'aide militaire massive que les Etats-Unis fournissent aux forces armées égyptiennes, comme il a menacé de le faire. 
Mais Obama va-t-il prendre cette initiative ? Son discours du Caire en 2009, qui a appelé à « Un nouveau commencement » dans la région, a inspiré de nombreuses personnes dans le monde arabe. 

Les coûts économiques d’Erdoǧan 
En douze mois, la livre turque a presque perdu la moitié de sa valeur. Comme les banques et les entreprises turques ont en outre recouru massivement à des emprunts libellés en devises étrangères, la livre menace d’entraîner avec elle, dans sa chute libre, une bonne part du secteur privé. 
Le président Recep Tayyip Erdoǧan, vainqueur de la première élection depuis le passage officiel du pays d’un régime parlementaire à un régime présidentiel, gouverne désormais en autocrate. Il s’appuie sur des ministres plus souvent choisis en fonction de leur loyauté (et de leurs liens familiaux avec lui) que de leur compétence. 
Durant plus d’une décennie, les marchés financiers ont accordé à Erdoǧan, qui fut Premier ministre jusqu’en 2014, le bénéfice du doute et ont fourni à l’économie turque des crédits accommodants. La croissance économique est devenue dépendante de l’apport continu de capitaux étrangers qui finançaient la consommation intérieure et des investissement voyants dans l’immobilier, la voirie, les ouvrages d’art ou les aéroports. 
La cause immédiate fut la décision de l’administration Trump d’en passer par des sanctions (en menaçant de les durcir) pour contraindre la Turquie à libérer Andrew Brunson, un pasteur évangéliste américain établi à Izmir arrêté lors des purges qui suivirent la tentative manquée de coup d’État contre Erdoǧan en juillet 2016. La répression s’était soldée par 80 000 arrestations, 170 000 limogeages, la fermeture de 3 000 établissements scolaires, résidences universitaires et universités, et le renvoi de 4 400 juges et procureurs. 
La résistance à la suppression des libertés fondamentales fut des plus faibles, les médias étant strictement contrôlés et la société civile ayant été mutilée par la répression et le climat de peur où celle-ci a plongé le pays. Brunson n’est qu’un cas particulier parmi des milliers d’autres, des personnes elles aussi accusées de terrorisme après les événements de 2016. 
La banque centrale turque devra peut-être augmenter les taux d’intérêt, malgré l’aversion profonde d’Erdoǧan pour ce genre d’intervention. Un programme concret et crédible de resserrement de la discipline budgétaire et de restructuration de la dette du secteur privé est essentiel. 
Mais ces solutions de court terme ne résoudront pas la fragilité de l’économie sur le long terme, dont la source est l’autocratie personnaliste érigée par Erdoǧan. 
Avant l’accession d’Erdoǧan au pouvoir, en 2003, elle avait été interrompue à quatre reprises par des interventions militaires. Mais le pays disposait néanmoins de contrepoids politiques susceptibles d’endiguer jusqu’au pouvoir des forces armées, et la puissance publique a pu changer maintes fois de mains à la suite de nombreuses élections, de plus en plus équitables et libres. 
Dans ses premières années, alors qu’il se sentait encore menacé par les militaires et les élites laïques, Erdoǧan proclamait partout son attachement à la démocratie et aux droit humains. Il se montra conciliant envers la minorité kurde, depuis longtemps victime de la répression. 
Il ébranla aussi l’état de droit en organisant des parodies de procès contre des généraux et d’autres dirigeants laïques. Sa descente vers l’autoritarisme s’accéléra lorsqu’il rompit avec l’allié des débuts, le théologien musulman établi aux États-Unis Fetullah Gülen et avec ses partisans, rupture qui prit un tour dramatique après la tentative de coup d’État. 
Avec les élections du mois de juin, prétend Erdoǧan, la « Vieille Turquie » a fait place à la « Nouvelle Turquie ». Dans l’ordre nouveau qu’établit la Deuxième République turque, tout défi à l’autorité de son chef est susceptible d’être considéré comme une trahison. 
Tout autre objectif, que ce soit la productivité économique, le maintien des relations avec les alliés du pays, l’amélioration de l’enseignement ou le soulagement des blessures sociales, est subordonné au renforcement de son pouvoir. Et, juste retour du don de sa personne à la nation turque, il s’autorise à se placer au-dessus des lois, à s’enrichir et à faire la fortune de ses proches collaborateurs. 
Le « cercle de justice » fut officiellement abrogé en 1839, par un édit qui instaurait une ère de restructuration. Presque deux siècles plus tard, Erdoǧan ramène la Turquie à un passé que des générations de réformateurs ont tenté de laisser en arrière. 
L’entourage d’Erdoǧan – son cercle – est empli de courtisans (et de quelques pions féminins, tout aussi flagorneurs), s’efforçant d’entretenir son sentiment d’omniscience et de supériorité. Dans un parlement désormais édenté, même les dirigeants de l’opposition deviennent ses majorettes ; il lui suffit de leur rappeler qu’une absence de soutien peut être considérée comme une trahison, un passage à l’ennemi. 
Comme en Russie et au Venezuela, une poignée de dissidents courageux sont autorisés à exister, aux marges du discours public, afin de fournir un semblant de caution à la liberté d’expression. Mais ils mènent des vies précaires, courant à tout moment le risque d’être arrêtés, en signe d’avertissement à ceux qui restent sous le joug. 
Comme la Chine et d’autres pays d’Asie l’ont montré, des autocraties peuvent prospérer quand leurs dirigeants donnent la priorité à une politique économique sensée. Mais lorsque celle-ci est ravalée au rang de simple instrument ne servant plus qu’à renforcer le pouvoir personnel du président, c’est l’économie elle-même, comme nous pouvons le voir à présent, qui en paie le prix. 



Comment l'Inde a survécu à la crise financière 
Malgré une récession mondiale sans précédent, elle a conservé son rang de deuxième économie mondiale en terme de taux de croissance. Alors que ce taux a été négatif presque partout pendant au moins un trimestre au cours des deux dernières années, en Inde il a dépassé 6% durant cette période, pour atteindre 7,9% au cours pour le dernier trimestre 2009. 
La réussite de l'Inde est d'autant plus remarquable que les attentats terroristes du Pakistan à Bombay, la capitale financière et commerciale du pays, ont eu lieu fin novembre 2008 en pleine crise. Les terroristes ont porté atteinte à l'image de l'Inde en tant que nouveau géant économique, un succès de la mondialisation et un aimant pour les investisseurs et les touristes. 
Mais la résilience du pays face à l'adversité et la retenue dont il a fait preuve face à une provocation terroriste ont encouragé les investisseurs à revenir. Malgré la crise financière, les investissements directs étrangers représentaient 27,3 milliards de dollars en 2008-2009, avec un pic d'un milliard en seulement une semaine en mai 2009. 
La capacité de résistance de l'Inde à la crise a été favorisée par sa moindre dépendance aux flux de capitaux et aux échanges commerciaux, comparé aux autres pays. Le commerce extérieur ne compte que pour 20% de son PIB (alors que c'est sensiblement le double pour la Chine), son marché intérieur étendu et robuste compte pour le reste. 
Si ses exportations de produits marchands ont baissé de 30% au cours de la crise, elles n'ont guère été touchées en ce qui concerne les services. Les Indiens de l'étranger sont restés fidèles à leur pays : leurs envois d'argent n'ont guère fléchi, atteignant 46,8 millions de dollars en 2008-2009, l'essentiel venant des travailleurs manuels indiens expatriés dans les pays du Golfe. 
Les banques et les institutions financières indiennes n'ont pas été tentées d'acheter des titres appuyés sur des prêts immobiliers et des CDS (credit-default swaps) qui ont causé la ruine de nombre d'institutions financières occidentales. Parmi les moteurs de la croissance, la formation intérieure de capital a continué sur sa lancée des années précédentes. 
Par ailleurs, le gouvernement indien a eu une politique budgétaire proactive, avec deux plans de relance successifs. Les autorités ont pris des mesures en faveur de la croissance, notamment avec des taux d'intérêt faibles, un crédit facilement accessible et une baisse des taxes douanières. 
La décision de déréguler le prix de l'essence et du diesel a provoqué de grandes manifestations de protestation et alimenté la crainte d'une inflation rampante. La privatisation d'un secteur public de taille démesurée (des énormes entreprises de charbon et d'acier à Air India, la ligne d'aviation nationale déficitaire) a été longue à mettre en route. 
Evidemment les accusations persistantes de corruption et de bureaucratie envahissante ne se sont pas dissipées avec la libéralisation. Comme tout voyageur passant par un aéroport indien ne peut manquer de le voir, les infrastructures restent dans un état déplorable. 
Néanmoins le Premier ministre Manmohan Singh tient la barre du pays avec fermeté dans des eaux particulièrement dangereuses et traite tous ces problèmes. L'Inde s'attaque en même temps à la mise en état de l'ensemble de ses infrastructures en termes d'équipements et de ressources humaines, qu'il s'agisse des transports (les ports, les routes, les aéroports), de la santé ou de l'éducation. 
Lors des 15 dernières années, l'Inde a sorti davantage de personnes de la pauvreté (en moyenne10 millions d'Indiens par an au cours de la dernière décennie) que lors des 45 années précédentes. De toute évidence le pays prospère et malgré la croissance démographique, le revenu par habitant augmente plus rapidement que jamais auparavant. 
Loin de mettre l'Inde sur la touche, la crise financière actuelle est l'occasion pour elle de consolider ses progrès. Elle peut continuer à aller de l'avant, confiante dans sa capacité à tenir sa place dans le monde. 

Comment les inégalités ont aggravé la crise 
CHICAGO – Avant la récente crise financière, les responsables politiques des deux côtés du spectre politique américain ont incité Fannie Mae et Freddie Mac, les géants du crédit immobilier soutenus par le gouvernement, d’appuyer les prêts à l’intention des faibles revenus de leurs circonscriptions. Mais derrière ce regain de passion pour l’accès à la propriété des plus démunis se cache une inquiétude plus profonde : l’inégalité croissante des revenus. 
Depuis les années 70, les salaires des employés au 90ème percentile de l’éventail des salaires américains – comme les cadres supérieurs – ont augmenté beaucoup plus rapidement que les revenus des salaires moyens (au 50ème percentile), comme ceux des ouvriers et des employés de bureau. Un certain nombre de facteurs expliquent cette hausse du différentiel 90/50. 
Le plus important est peut-être que le progrès technologique aux Etats-Unis exige toujours plus de compétences de la part de la force de travail. Si il y a quarante ans, il n’était exigé des employés de bureau qu’un niveau baccalauréat, le niveau licence est à peine suffisant aujourd’hui. 
La conséquence au jour le jour pour la classe moyenne se traduit par une stagnation des salaires et une plus grande insécurité de l’emploi. Les responsables politiques sont conscients des difficultés de leurs concitoyens mais il est difficile d’améliorer la qualité de l’éducation, car cela nécessite un changement de politique réelle et efficace dans un milieu dans lequel trop d’intérêts particuliers prônent l’immobilisme. 
De plus, tout changement prendra des années à faire effet, et ne pourra donc répondre aux angoisses actuelles de l’électorat. Les responsables politiques ont donc cherché des moyens autres et plus rapides pour apaiser cet électorat. 
La réponse politique à l’inégalité croissante – qu’elle soit soigneusement planifiée ou qu’elle constitue la voie de la moindre résistance – a été de permettre l’accession à des prêts à un plus grand nombre de foyers, surtout parmi les faibles revenus. Les bénéfices – hausse de la consommation et des emplois – ont été immédiats tandis que le règlement de la facture peut attendre. 
Les responsables politiques préfèrent cependant formuler les objectifs en termes plus dynamiques et persuasifs plutôt que simplement en terme de relance de la consommation. Aux Etats-Unis, la hausse de l’accession à la propriété – un des pivots du rêve américain – dans les ménages aux revenus faibles à moyen fut la base de l’objectif plus général de relancer la croissance du crédit et de la consommation. 
Pourquoi les Etats-Unis n’ont-ils pas adopté le moyen plus direct de la redistribution, imposition ou emprunt et dépenses, pour calmer les angoisses de la classe moyenne ? La Grèce, par exemple, a été mise en difficulté précisément à cause de cela, employant des milliers de fonctionnaires en les surpayant, alors même que les caisses étaient vides ce qui a amené la dette publique à des niveaux astronomiques. 
Aux Etats-Unis cependant, ce type de redistribution directe a fait l’objet de fortes oppositions ces dernières années. Le crédit immobilier dirigé a été préféré car les deux camps pensaient qu’ils s’y retrouveraient. 
La gauche préférait les flux vers son électorat naturel tandis que la droite accueillait les nouveaux propriétaires qui pouvaient, éventuellement, être convaincus de modifier leur allégeance politique. Ouvrir l’accession au crédit immobilier aux bas salaires a été l’un des quelques dossiers sur lesquels s’accordaient les administrations du président Bill Clinton, avec son projet de rendre abordable l’accession à la propriété, et celle du président George W. Bush, qui encourageait une société « de propriétaires ». 
Au bout du compte, cependant, les tentatives malavisées d’encourager l’accès à la propriété par le crédit aux Etats-Unis n’a fait que créer une situation dans laquelle trop de maisons se sont retrouvées sur le marché que personne n’avait les moyens d’acheter et trop de ménages se sont retrouvés noyés sous les dettes. Ironiquement, le taux d’accès à la propriété est en baisse depuis 2004. 
Le problème, comme souvent dans les politiques gouvernementales, n’était pas l’intention. C’est rarement le cas. 
Ce n’est bien sur pas la première fois dans l’histoire qu’une expansion du crédit est utilisée pour apaiser les inquiétudes d’une partie de la population laissée pour compte ; et ce ne sera pas non plus la dernière. Il n’est d’ailleurs pas nécessaire d’aller chercher des exemples en dehors des Etats-Unis. 
Ce que cela veut dire, c’est qu’il faut chercher bien au-delà de la cupidité des banquiers et de la faiblesse des régulateurs (et il y a eut beaucoup des deux) pour trouver les racines de cette crise. Et une loi financière donnant des pouvoirs élargis à ces régulateurs ne résoudra rien. 

Comment le Japon alimente l’instabilité financière mondiale 
Ces dernières années, l’attention s’est polarisée sur le rôle de l'excédent commercial de la Chine dans l’actuel déséquilibre financier mondial, au lieu de se porter sur le rôle de la politique japonaise de taux d'intérêt quasiment nuls. Au moment où l’incertitude financière mondiale se fait plus forte, il est temps que le Japon change d'attitude. 
Cette politique de taux d'intérêt très faibles a été lancée dans les années 90 pour protéger l'économie après le dégonflement de la bulle financière. Toutefois, avec le temps, elle a encouragé un carry trade financier vigoureux : au fil des ans, les spéculateurs ont emprunté en yens à faibles taux d'intérêt pour investir ailleurs, en dollar et d'autres devises, dans des actifs à haut rendement. 
D’une part, il contribue à la dépréciation du yen et à l'appréciation du dollar, étant donné que ceux qui pratiquent le carry trade se détournent du yen. D’autre part, il augmente la demande mondiale d'actifs, qui entraîne une inflation des prix d'actifs. 
La dépréciation du yen contre le dollar a aggravé les grands déficits commerciaux des États-Unis avec le Japon. Elle a également fait pression sur d'autres pays d'Asie orientale, contraints de sous‑évaluer leur taux de change afin de rester compétitifs avec le Japon. 
Les fonds sortis du Japon ont été orientés vers d'autres marchés financiers – la chasse au rendement augmentant le prix des actifs et affaiblissant les taux d'intérêt. Aux États-Unis, cette situation a compliqué la tâche de la Réserve fédérale, qui s'est efforcée de ralentir la croissance de la demande et d’éviter l’inflation en empêchant les prix de l’immobilier de gonfler davantage – mais de leur côté, les spéculateurs du carry trade ont desserré les crédits. 
Une appréciation inattendue du yen pourrait causer d’énormes pertes des taux de change du carry trade, tout comme le fait inattendu de combler le fossé des taux d'intérêt avec le Japon. De telles pertes, ou le simple fait d'y penser, risquent de se généraliser si les carry traders liquident leurs positions sur les marchés américains pour rembourser l’argent emprunté au Japon. 
En outre, en plus des dangers du carry trade à l’échelle mondiale, la politique de taux d'intérêt extrêmement bas est tout aussi néfaste pour le Japon., car elle peut toucher les foyers et faire baisser la consommation. Les répercussions pourraient être bien supérieures aux bénéfices tirés d'un yen faible sur les exportations du Japon. 
La hausse des taux d'intérêt relancerait la consommation, si l’impact sur les revenus l'emporte sur les mesures d'incitation à l'épargne. Cela pourrait bien être le cas pour le Japon, dont la population vieillit rapidement. 
Qui plus est, l'augmentation des taux d'intérêt serait une forme de politique budgétaire expanisionniste. En effet, la dette publique du Japon étant importante, davantage de paiements d'intérêts permettraient aux foyers de disposer de plus d'argent. 
À l’heure actuelle, cette politique alimente la fragilité financière mondiale et pourrait même empêcher le Japon de prospérer, en exarcebant les craintes des consommateurs. Il est donc nécessaire que le Japon tire un trait définitif sur les très faibles taux d'intérêt, mais de façon progressive, pour permettre aux positions spéculatives de se dénouer dans le calme. 

Combien de temps pour les taux bas? 
Les investisseurs mondiaux sont apparemment disposés à accepter ces taux extraordinairement bas, quand bien même ils semblent insuffisants à compenser l'inflation attendue. En effet, le taux sur les bons du Trésor américain ajustés pour l'inflation (appelés « TIPS ») est maintenant négatif jusqu'à 15 ans. 
A très court terme, certainement : les taux d'intérêt pourraient même encore baisser davantage. Néanmoins, à plus long terme, cette situation n'est certainement pas stable. 
En Allemagne et au Japon, les populations vieillissantes ont besoin d'épargner pour leur retraite. En Chine, le gouvernement détient des obligations sans risque en tant que couverture contre une crise bancaire future et, bien sûr, pour financer ses efforts visant à stabiliser le taux de change. 
Des motifs similaires dictent l'accumulation de réserves dans d'autres marchés émergents. Enfin, les exportateurs de pétrole comme l'Arabie Saoudite et les Emirats Arabes Unis cherchent à mettre de côté de la richesse pendant les années fastes. 
En temps normal, lorsqu’une banque centrale essaie de maintenir les taux d'intérêt à court terme trop bas trop longtemps, un effet boomerang se produit inévitablement. À court terme, les taux d'intérêt du marché vont effectivement chuter mais, dès que les investisseurs prennent conscience qu’une politique monétaire très souple finit par créer de l’inflation, les taux d'intérêt à long terme se mettent à augmenter. 
Cela ne s’est pas encore produit, parce que les banques centrales ont pris soin de répéter leur mantra de faible inflation à long terme. Les marchés se sont laissés convaincre que tout stimulus sera retiré avant que des forces inflationnistes significatives ne se matérialisent. 
La crainte d’un effondrement, même lointain, augmente directement la prime que les épargnants sont prêts à payer pour les obligations qu'ils perçoivent comme les plus fiables, de même que la prime pour l'or se met à monter. Cette même crainte limite également l'investissement des entreprises, qui est resté modéré malgré les taux d'intérêt extrêmement bas dont bénéficient de nombreuses entreprises. 
La combinaison de ces trois facteurs qui a créé une « tempête parfaite » justifiant les taux d'intérêt super bas. Mais combien de temps la tempête peut-elle durer ? 
Le Japon, par exemple, est en train de connaître un départ à la retraite massif, impliquant une forte réduction de l'épargne dès lors que les personnes âgées se mettent à puiser dans les réserves accumulées au long de leur de vie. La vieille prédilection du Japon à l'égard de l'épargne a longtemps impliqué un excédent important de ses balances commerciale et courante. 
L’Allemagne sera bientôt dans la même situation. Pendant ce temps, de nouvelles technologies d'extraction d'énergie, ainsi qu’une trajectoire plus douce pour la croissance mondiale, ont pesé fortement sur le prix des matières premières, coupant profondément dans les excédents des pays exportateurs de matières premières, depuis l'Argentine jusqu’à l'Arabie Saoudite. 
Deuxièmement, de nombreuses banques centrales (même si pas nécessairement toutes) finiront par comprendre comment générer des attentes d'inflation plus élevée. Elles seront en effet amenées à tolérer une inflation plus élevée, à la fois en tant que moyen pour forcer les investisseurs à acheter des actifs réels en vue d'accélérer le désendettement, et en tant que mécanisme pour faciliter l'ajustement à la baisse des salaires réels et des prix des maisons. 
Il est absurde de prétendre que les banques centrales sont impuissantes et totalement incapables d’augmenter les attentes d'inflation, quels que soient leurs efforts. Dans le cas extrême, les gouvernements pourraient nommer des dirigeants de banque centrale qui sont connu de longue date pour tolérer une inflation modérée - un parallèle exact à l'idée de nommer des banquiers centraux « conservateurs » afin de lutter contre une inflation élevée. 
En fait, les choses vont probablement empirer avant de s'améliorer, et il n'est pas du tout difficile d'imaginer une restructuration profonde de la zone euro. Néanmoins, peu importe la direction que prendra la crise de la zone euro, sa résolution ultime mettra fin à l'incertitude existentielle extrême qui assombrit les perspectives d'aujourd'hui. 
Certes, les taux japonais sont restés stables à un niveau extraordinairement bas pendant une période considérable, parfois diminuant encore alors que l’on pensait que seule une augmentation était désormais possible. Toutefois, la dynamique actuelle de faiblesse des taux d'intérêt n'est pas entièrement stable. 

Quel doit être le degré de militarisation du Japon ? 
Cette idée même entraîne toujours des cris de protestation en Asie, notamment au Japon, où l'attachement populaire à la constitution " de paix " d'après-guerre du pays demeure fort. Toutefois, les Forces d'autodéfense modestement nommées du Japon sont impliquées dans de nombreux points chauds régionaux (pas en service commandé, bien évidemment) et cherchent à jouer un rôle plus actif dans le maintien de la paix par l'ONU. 
Le temps est venu pour ces modestes changements car les nombreuses lignes de faille de la région Asie/Pacifique affectent les intérêts des grandes puissances et des puissances émergentes du monde, et ce de plusieurs manières fondamentales. L'Asie du nord-est renferme les derniers vestiges de la Guerre Froide : la péninsule coréenne divisée et les regards hostiles sur l'ensemble du détroit de Taiwan. 
Au-delà de ces préoccupations stratégiques traditionnelles, l'émergence du terrorisme mondial et la guerre en Irak renforcent le sentiment du Japon que l'environnement stratégique a profondément changé. Les rôles et les obligations des Forces d'autodéfense doivent progressivement changer et se diversifier, et leur zone d'action doit être élargie. 
Les lois du Japon sont préparées à ce changement car les obligations des Forces d'autodéfense sont relativement bien définies dans ces circonstances. La loi sur les mesures spéciales contre le terrorisme permet aux Forces d'autodéfense de participer à la lutte contre le terrorisme international, bien que cette participation se limite au soutien logistique. 
Les unités des Forces d'autodéfense ont été dépêchées dans le sud de l'Irak pour apporter une aide humanitaire et soutenir les efforts de reconstruction. 
Les bâtiments de guerre du Japon peuvent contribuer à surveiller l'application des sanctions et à draguer les mines. Ses navires et ses avions peuvent secourir des ressortissants bloqués. 
Mais ces changements réguliers intervenant au niveau de la capacité militaire et des politiques du Japon, bien que nécessaires et efficaces, ne peuvent être soutenus que par un consensus national clair sur les intérêts de défense du pays. La demande de la communauté internationale pour que le Japon participe directement à la résolution des tensions mondiales s'est révélée utile en modifiant les termes du débat national. 
Chaque citoyen japonais doit se forger sa propre opinion, mais une grande majorité d'entre eux semblent s'accorder sur le fait que le Japon doit jouer un rôle de premier plan dans la promotion de la sécurité internationale et régionale, ainsi que dans la croissance économique. Pour y parvenir, le Japon doit endosser des responsabilités à la taille de la puissance nationale du pays tout en assurant la sécurité, le confort et la prospérité du Japon et en préservant l'identité de ses citoyens en tant que Japonais, avec fierté et honneur. 
Le leadership politique du Japon doit être fondé sur une structure politique compétitive, mais stable. Seul un mandat politique véritablement populaire peut garantir que les citoyens japonais sont pleinement conscients de leurs responsabilités internationales en tant que nation influente dans la communauté internationale. 
Le premier ministre Junichiro Koizumi semble avoir appréhendé une grande partie de ce concept et il mène donc actuellement des discussions sur la sécurité et la défense, qui visent à réviser le Programme-cadre de défense nationale. Tous ceux qui ont des souvenirs pleins d'amertume du comportement japonais un demi-siècle auparavant doivent être rassurés ; ce débat se concerne sur les méthodes à employer pour défendre la paix, et non pour promouvoir la guerre ou partir en guerre. 
Un grand nombre de voisins du Japon se sont sentis, de manière compréhensible, rassurés par la disposition prise lors de la Guerre Froide, par laquelle l'Amérique promettait de défendre le Japon en soulageant le pays de la nécessité d'une force militaire puissante. La nature unilatérale de cette alliance importait peu lorsque le Japon faisait partie des nombreux pays protégés par le bouclier mondial de l'Amérique. 
Un Japon riche et puissant dans une région aussi dangereuse que l'Asie de l'est ne peut pas continuer éternellement à jouer de petits rôles militaires. Reste à savoir si les Forces d'autodéfense du Japon oeuvreront aux côtés de l 'Amérique et du monde pour défendre la paix mondiale, ou si elles oeuvreront seules en fin de compte pour défendre le Japon. 



Comment survit Musharraf 
Le séisme dévastateur qui a frappé le Cachemire met une fois de plus à l'épreuve les compétences de l'un des grands survivants politiques du monde. Le général Pervez Musharraf, président de la république Islamique du Pakistan, a peu d'amis et de nombreux ennemis. 
Beaucoup de soldats de sa propre armée le méprisent pour la même raison. Pour les forces libérales et de gauche du Pakistan, de taille réduite mais virulentes, il n'est qu'un dictateur de plus qui s'est emparé du pouvoir et le garde par la force, sapant le développement de la démocratie. 
L'establishment militaire pakistanais s'est hâté de rejoindre les rangs de la coalition menée par les États-Unis résolus de se venger de façon sanglante, et de prendre les armes contre sa créature, les Talibans. Seuls quelques vieux officiers aux penchants islamiques ont résisté à cette pure trahison. 
Grâce à l'appui américain, à une vague d'aide internationale et d'annulation de dettes, une économie qui avait presque touché le fond a connu un redressement soudain. Le plus important est cette décision, prise dans l'espoir d'assécher les fonds destinés aux groupes extrémistes, de demander que tous les revenus pakistanais expatriés soient versés par le biais de canaux bancaires officiels. 
Curieusement, les armes nucléaires jouent un rôle crucial dans la survie de Musharraf, car elles créent des conditions qui distraient l'armée pakistanaise au penchant fortement idéologique de ses objectifs de guerre contre l'Inde. Le désaccord à propos du Cachemire a occupé les esprits des stratèges militaires tout au long de l'histoire du Pakistan, et la guerre a constitué la raison d'être du maintien de la huitième plus grande armée du monde. 
Il suffit de jeter un œil au paysage économique pakistanais pour comprendre. Les PDG de beaucoup, si ce n'est de la plupart des entreprises, qu'elles soient publiques ou privées, sont des officiers militaires à la retraite, généralement assez jeunes. 
Musharraf défend les acquisitions militaires, affirmant qu'elles sont efficaces économiquement, et qualifie furieusement les critiques de rodomontades de pseudo-intellectuels pakistanais anti-patriotiques. Mais elles ne sont “efficaces” que dans le sens où elles étouffent la menace que représente l'armée pour Musharraf. 
Mais l'appel des islamistes à une protestation nationale n'a pas été entendu. Les militaires, après des décennies au pouvoir, ont démantelé toute forme d'organisation politique : partis, syndicats et associations estudiantines, créant une société pakistanaise immobilisée, apathique et incapable d'exprimer de ses préférences. 
Le statut et l'image d'homme d'État international de Musharraf s'améliorent à mesure que ses trahisons attisent la colère des islamistes. Les images de mollahs aux yeux fous manifestant dans les rues pakistanaises sont une aubaine pour lui. 
Mais la vérité est plus complexe. Musharraf passe sans effort d'un rôle à l'autre. 
Les soldats accusés de mutinerie ont été exécutés. Cette façon de faire a creusé les divisions entre partisans et opposants des États-Unis dans les rangs de l'armée, parmi les officiers en service ou non, mais rien dans le Pakistan actuel ne permet de penser qu'un changement radical se profile. 
Naturellement, de nouveaux actes de terrorisme associés au Pakistan, comme les bombes posées à Londres en juillet, feront monter la pression. Les Etats-Unis et l'Europe réitèreront leur demande de fermer les madrasas vomissant de la haine, et de réformer un système d'écoles publiques qui, sans aucune entrave imposée par le gouvernement, forme de jeunes militants brûlant de tuer et de mourir pour l'Islam. 
Pour Musharraf, cela signifie que ménager la chèvre et le chou s'avère de plus en plus difficile. Mais la constellation des forces telle qu'elle se présente aujourd'hui suggère que, sauf imprévu, son instinct de survie le servira bien plusieurs années encore. 

La « nouvelle » politique étrangère de l’Égypte est-elle vraiment nouvelle ? 
LE CAIRE – Dans les mois qui ont suivi la démission du président Hosni Moubarak, ses successeurs ont manifesté le désir de donner une nouvelle inflexion à la politique étrangère égyptienne en tendant la main vers d’anciens ennemis. Le gouvernement égyptien a accueilli des diplomates iraniens et fait part de son soutien au groupe palestinien Hamas. 
En fait, son désir de plaire aux bienfaiteurs saoudiens, et pas aux Américains, était au centre de son action diplomatique. Bien qu’il ait parfois soutenu les orientations politiques américaines, Moubarak a souvent résisté aux demandes des Etats-Unis quand leurs positions n’étaient pas alignées sur les siennes. 
Depuis la fin de la guerre du Kippour en octobre 1972, la paix israélo-arabe a été la pierre angulaire de la politique américaine au Proche-Orient. Les Etats-Unis a souvent demandé à l’Égypte, le plus important et le plus influent pays arabe, de jouer un rôle de premier plan pour promouvoir cet objectif. 
Il a par exemple décliné l’invitation du président Bill Clinton à se rendre à Washington, aux côtés d’Arafat et des dirigeants israéliens et jordaniens, pour tenter de remédier à une nouvelle flambée de violence palestinienne. Et lorsque Clinton a demandé à Moubarak d’exercer des pressions sur Arafat pour faciliter un accord de paix lors des négociations de camp David en 2000, le président égyptien a refusé. 
Moubarak n’a jamais effectué de visite officielle en Israël et a souvent décliné les demandes des Premiers ministres de l’État hébreu à se rendre au Caire. Lorsque les Etats-Unis ont cherché à proroger le Traité sur la non-prolifération des armes nucléaires (TNP) en 1994, Moubarak a mobilisé le monde arabe contre cette initiative au prétexte qu’Israël avait refusé de signer le TNP. 
Lorsque l’Irak a envahi le Koweit en 1990 et menacé d’attaquer l’Arabie saoudite, Moubarak a immédiatement envoyer des troupes égyptiennes en renfort. Il avait tout intérêt à soutenir les Saoudiens et leurs alliées du Golfe Persique qui lui fournissaient une aide financière régulière et qui constituaient un débouché pour une main d’ouvre égyptienne en surnombre. 
Bien qu’en s’opposant à l’invasion irakienne du Koweit, Moubarak se soit trouvé aligné à la politique américaine, il a refusé de cautionner d’autres attaques américaines contre des dirigeants arabes. Lorsque John Poindexter, le conseiller à la sécurité nationale du président Ronald Reagan, a demandé à Moubarak de participer à une attaque conjointe américano-égyptienne contre la Libye en 1985, le président égyptien lui a rétorqué « Écoutez, Amiral, lorsque nous déciderons d’attaquer la Libye, ce sera notre décision et selon le calendrier que nous aurons choisi ». 
Après que les Nations unies aient imposé une suspension du trafic aérien de et vers la Libye, ses voies de communication par la route avec l’Égypte ont permis à l’économie libyenne de se maintenir à flot (et aussi éventuellement la survie politique du Kadhafi). La Libye a résisté aux sanctions en partie grâce à l’importation d’aliments et de matériaux destinés à l’industrie pétrolière depuis l’Égypte et en exportant vers ce pays du pétrole et de l’acier avec l’aide de Moubarak. 
De son côté, Kadhafi était prêt à aider Moubarak à contrecarrer la menace posée par les extrémistes islamiques au régime égyptien. Contrairement au Soudan voisin qui abritait des extrémistes égyptiens, comme le numéro deux d’Al Qaïda Ayman al-Zawahiri, qui cherchaient à déstabiliser le pays, la Libye les livrait à Moubarak. 
Après que les Palestiniens aient détourné le navire de croisière italien Achille Lauro, tuant un Américain et trouvant refuge en Égypte, les Etats-Unis ont demandé à Moubarak de les extrader. Mais celui-ci refusa en disant que le secrétaire d’État américain George Shultz devait être « fou » s’il pensait que l’Égypte trahirait la cause palestinienne. 
Les nouveaux dirigeants égyptiens ont hérité du dilemme de Moubarak – comment concrétiser le désir de l’Égypte de diriger le monde arabe sans pour autant mécontenter les bienfaiteurs saoudiens. Pour cette raison, le rapprochement entre l’Égypte et l’Iran se traduira sans doute plus par des photos officielles que par des résultats tangibles. 
Mais les transformations politiques radicales prévues par certains analystes se révèleront n’être que des secousses mineures. Les intérêts saoudiens continueront à influer fortement sur la politique étrangère égyptienne. 


Obama et le "smart power" 
CAMBRIDGE – Il a seulement deux ans, un simple sénateur d'un Etat du Midwest qui en était à son premier mandat, Barack Obama, avait déclaré qu'il envisageait de se présenter à la présidence. Beaucoup de gens étaient sceptiques quant aux chances de l'emporter d'un Afro-américain avec un drôle de nom et guère d'expérience au niveau national. 
En plus, pour réussir un dirigeant a aussi besoin de "hard-power", la capacité d'organisation mâtinée d'un certain machiavélisme politique. Tout aussi important, il faut y ajouter l'intelligence contextuelle qui permet à un dirigeant de combiner judicieusement toutes ces aptitudes en fonction des circonstances, ce que j'appelle le "smart power". 
Durant sa campagne, Obama a fait preuve de ces qualités dans sa réaction posée aux crises, sa vision tournée vers le futur et son superbe sens de l'organisation. Son intelligence contextuelle quant à la politique internationale s'est forgée à partir de son vécu en Indonésie et au Kenya et sa compréhension de la politique intérieure américaine à partir de son expérience du travail social à Chicago. 
Il a continué à faire preuve de ces qualités lors dès la passation de pouvoir qui s'est déroulée presque sans faute. 
Dans son discours inaugural, il a fait résonner les thèmes du "smart power" - la volonté "de tendre la main à ceux qui brandissent le poing" - mais il a aussi souligné le thème de la responsabilité alors que les Américains sont face à des problèmes économiques considérables. Et aussitôt entré en fonction il a montré son esprit de décision. 
Mais même si Bush avait mieux rempli son rôle de décideur, nous attendons quelque chose de plus d'un dirigeant. Nous voulons quelqu'un qui nous dise qui nous sommes et qui renforce notre identité. 
Mais certains estiment avoir l'obligation morale d'aller au-delà et d'éduquer leurs sympathisants. Nelson Mandela aurait pu facilement définir son groupe d'appartenance comme celui des noirs sud-africains et chercher à se venger des injustices de l'apartheid et de son propre emprisonnement. 
Au lieu de cela, tant par les mots que par les actes il a œuvré inlassablement à élargir l'identité de ses sympathisants. 
Quand au cours de sa campagne Obama a été attaqué à cause de remarques racistes incendiaires de son ancien pasteur, il ne s'est pas contenté de se distancer du problème, il a utilisé l'occasion pour faire un discours qui a permis d'élargir la compréhension et l'identité tout à la fois des Américains blancs et noirs. Le 11 septembre a conduit Bush a prendre un énorme virage en politique étrangère. 
Bush a échoué en cela. Obama aura besoin à la fois de son intelligence émotionnelle et contextuelle pour restaurer le leadership américain. 
Les pontes néo-conservateurs en ont conclu que les USA étaient tellement forts qu'ils pouvaient faire tout ce qu'ils voulaient et que le reste du monde n'aurait d'autre choix que de suivre. Ce nouvel unilatéralisme était fondé sur une profonde incompréhension de la nature du pouvoir - autrement dit la capacité à influer sur autrui pour atteindre l'objectif que l'on souhaite - en politique. 
Afin de comprendre le contexte du pouvoir et le pouvoir lui-même, je propose parfois la métaphore d'un jeu d'échec tridimensionnel. Sur l'échiquier du haut, se joue la bataille pour le pouvoir militaire entre les différents pays, avec les USA comme seule superpuissance ; en dessous, c'est la bataille pour le pouvoir économique dans un monde multipolaire. 
Tel est le monde complexe dont Obama va prendre le leadership. Il hérite d'une économie mondiale en crise, de deux guerres qui impliquent les troupes américaines et alliées, de crises au Moyen-Orient et en Asie du Sud et de la lutte contre le terrorisme. 

Le bitume de la Terre 
EDMONTON – Une discussion posée sur l’environnement est aujourd’hui à peu près aussi envisageable qu’un échange de vues raisonné sur la sorcellerie dans le Massachusetts colonial. Prenons par exemple le débat hyperbolique sur le pipeline Keystone XL, qui servirait à transporter des hydrocarbures depuis les gisements de sables bitumineux de l’Athabasca de la province de l’Alberta dans le nord-est du Canada, aux raffineries de l’État du Texas, au bord du Golfe du Mexique. 
Le gouvernement de l’Alberta – et les compagnies pétrolières qui l’influencent – tentent d’imposer la formulation « sables pétrolifères » à la place de sables bitumeux, pensant que ces termes pourraient d’une manière ou d’une autre réduire les critiques au silence. Les écologistes opposés au pipeline, avec la même subtilité, parlent de « pétrole sale ». 
Le bitume imprègne les terres en surface et lorsqu’il est recouvert d’une fine couche de compost et de sédiments, il se trouve à faible profondeur. Si l’on saisit une poignée de terre au bord d’une rivière où affleure du bitume, la main sera couverte d’une pellicule plus proche de l’huile que du goudron, et cette terre huileuse est aussi sablonneuse. 
Si BP, par exemple, avait déversé des centaines de millions de barils de bitume sur des centaines de kilomètres carré, les écologistes demanderaient à juste titre que tous les moyens soient mis en œuvre pour nettoyer les sols. Nous avons ici deux poids, deux mesures, parce que ce que fait la nature est, disons, naturel et donc fatalement juste. 
La première technique consiste en mines à ciel ouvert, où l’extraction est faite à l'aide de pelles mécaniques et de camions géants qui transportent les sables bitumeux aux usines où ils sont placés dans des tambours rotatifs gigantesques et mélangés à de l’eau chaude pour séparer le bitume du sable. Une technologie plus récente dérange une surface moindre au sol et le bitume est extrait de puits creusés dans le sol dans lesquels est injectée de la vapeur d’eau chaude. 
Plusieurs raisons sont avancées par les écologistes pour s’opposer à l’exploitation des sables bitumeux, notamment la laideur des mines à ciel ouvert et les bassins de décantation toxiques que le marchand le plus opportuniste ne saurait « verdir ». L’ampleur de l’exploitation est inhabituelle, mais les mines à ciel ouvert et les bassins de résidus sont la norme des opérations minières partout dans le monde. 
Les écologistes soulignent également et à juste titre que la production de chaleur nécessaire aux deux procédés requière plus d’énergie qu’il n’en faut pour surmonter la gravité lors de l’extraction du pétrole conventionnel. La combustion de gaz naturel servant à chauffer les sables bitumeux génère d’énormes quantités de dioxyde de carbone, aggravant le changement climatique. 
Ils veulent accéder au marché américain et utiliser les ports du Golfe du Mexique pour exporter davantage, mais l’oléoduc Keystone XL n’est pas leur seule option. Si Obama s’oppose à ce pipeline, ils en construiront d’autres, et d’autres installations pour l’exportation – si ce n’est sur la côte Pacifique canadienne fragile du point de vue environnemental, probablement dans un port atlantique déjà industrialisé. 
Il faut se souvenir des soldats irakiens incendiant des centaines de puits de pétrole lors de leur retraite du Koweït en 1991. Les brasiers ont rejeté du CO2 dans l’atmosphère et du pétrole enflammé dans les fragiles écosystèmes du désert pendant des mois. 
Les Etats-Unis ne peuvent décemment pas s’attendre à ce que leurs alliées – et encore moins des pays comme l’Iran et le Venezuela avec lesquels les relations sont tendues – suivent une politique étrangère fondée sur des principes quand sa realpolitik envers le Moyen-Orient fausse sa propre politique étrangère. A court terme, le pétrole canadien libérerait les Etats-Unis de cette hypocrisie. 
L’accord d’Obama au projet Keystone XL doit être subordonné à la mise en œuvre par le Canada de sérieuses mesures de protection de l'environnement. Plusieurs exploitants du bitume affirment avoir déjà pris ces mesures. 
Cette séquestration obligatoire pourrait faire en sorte que les émissions de CO2 de l’extraction de bitume ne soient pas plus élevées que celle des puits de pétrole conventionnels, voire moindres. Une autre condition évidente est celle d’objectifs concrets et obligatoires pour s’assurer que les mines à ciel ouvert et les bassins de décantation soient réhabilités et que l’environnement retrouve son état naturel. 
Les exploitants veulent le bitume que la nature a mis dans la terre. Laissons-les l’exploiter, mais à condition qu’ils ne laissent pas un cloaque pire que ne l’avait prévu la nature. 

L’économie politique de 2013 
NEWPORT BEACH – A voir les dirigeants américains se bousculer durant les derniers jours de 2012 afin d’éviter une « falaise fiscale » qui aurait plongé l'économie dans la récession, on a eu une nouvelle illustration d'une vérité qui dérange : la politique désordonnée demeure un des principaux moteurs des évolutions économiques. 
Dans certains cas au cours de 2012, la politique a été une force positive : voyez la capacité du premier ministre Mario Monti de tirer l’Italie hors du gouffre de la crise financière. Mais, dans d'autres cas, comme en Grèce, le dysfonctionnement politique a aggravé les problèmes économiques. 
Les liens étroits et fondamentaux qui unissent la politique et l'économie sont susceptibles de persister en 2013. Ceci dit, il faut aussi s'attendre à une segmentation beaucoup plus importante en termes d'impact – et à ce que les conséquences affectent aussi bien les pays individuels que le système mondial dans son ensemble. 
Dans certains pays – par exemple, en Italie, au Japon et aux Etats-Unis – la politique restera le principal moteur des approches de politique économique. Mais ailleurs – la Chine, l'Egypte, l'Allemagne et la Grèce viennent à l'esprit – c'est l'inverse qui est vrai : l'économie deviendra un facteur déterminant des résultats politiques. 
Cette dualité dans la causalité indique que le monde deviendra plus hétérogène en 2013 – et ce, au moins de deux façons : on ne connaîtra pas de thèmes politiques unificateurs et on assistera à une dynamique de croissance et financière à plusieurs vitesses, qui implique une vaste gamme de scénarios possibles quant aux interactions politiques multilatérales. 
Lors des prochaines élections en Italie, l’administration technocratique intérimaire du pays retournera les rênes du pouvoir à un gouvernement élu démocratiquement. 
Plus il en sera éloigné, plus la tentation de modifier l'approche politique en réponse aux pressions populaires sera élevée. Cela voudrait dire moins d’importance accordée aux réformes budgétaires et structurelles, soulevant des inquiétudes à Berlin, Bruxelles et Francfort. 
Durant le processus, les responsables affaiblissent le yen. Ils tenteront également de réduire la dépendance du Japon à l'exportation et de repenser l'envoi des installations de production vers des pays à bas salaire. 
L'impact économique de la politique aux États-Unis, bien qu'important, sera moins dynamique : en l'absence d'une plus grande coopération du congrès, le jeu politique limitera les réponses politiques plus qu’il n’activera de recherche de solutions. Si la polarisation du congrès continue, l'incertitude politique persistera, les négociations sur la dette et le déficit échoueront et la croissance économique ralentira. 
Dans d'autres pays, le lien causal ira principalement de l'économie vers la politique. En Egypte et en Grèce, par exemple, l’augmentation de la pauvreté, le chômage élevé et la tourmente financière pourraient mettre les gouvernements sous pression. 
En Chine, la crédibilité du nouveau leader dépendra en grande partie de savoir si l'économie parviendra à consolider son atterrissage en douceur. Plus précisément, une période prolongée de croissance sous les 7% pourrait encourager l'opposition et la dissidence – non seulement à la campagne, mais aussi dans les centres urbains. 
Le chômage est resté remarquablement faible et la confiance relativement élevée. Et, bien que sa croissance ait ralenti récemment, l'Allemagne reste l'un des pays les plus performants d'Europe – et pas seulement son bailleur de fonds. 
Même si certains auraient préféré un activisme politique accru, l’Allemagne d'Angela Merkel a fourni un point d'ancrage stable pour une zone euro peinant à mettre fin aux épisodes d'instabilité financière et aux questions concernant sa survie en tant qu’union monétaire performante (qui aspire à devenir bien plus). Par conséquent, un changement à la tête de l’Allemande soulèverait des questions quant aux fondements politiques de l'Europe. 
La manière dont la politique et l'économie interagissent au niveau national et au niveau mondial est l'une des questions importantes pour 2013 et au-delà. 
Une partie de la réponse dépend de ce qui se passe dans trois pays en particulier – la Chine, l'Allemagne et les Etats-Unis. Leur stabilité économique et politique est essentielle pour le bien-être d'une économie mondiale qui n'e s’est pas encore entièrement rétablie depuis la crise financière mondiale de 2008. 
Les mauvaises nouvelles, c'est que leur ancrage pourrait rester à la fois timide et insuffisant pour rétablir le niveau de croissance et de stabilité financière auquel des milliards de gens aspirent. 

Dirigeants à poigne, le nouveau chant des sirènes 
HONG KONG – Les dirigeants politiques autoritaires font leur grand retour. Il n’y a pas si longtemps, le président Vladimir Poutine comptait parmi les quelques dirigeants à poigne. 
Cette tendance s’observe d’une part au sein de régimes traditionnellement autoritaires. En effet, le président chinois Xi Jinping est sans doute le dirigeant le plus puissant que la Chine ait connu depuis la mort de Mao Zedong, il y a quarante ans. 
En Turquie, le président Recep Tayyip Erdoğan, qui s’oriente depuis quelque temps déjà vers l’autoritarisme, concentre dans ses mains encore davantage de pouvoir depuis le coup d’État militaire avorté du mois dernier. Le Premier ministre hongrois Viktor Orbán opère quant à lui un virage radical en direction d’un recul des libertés, dans un pays qui se démarquait jusqu’à lors comme une réussite post-communiste. 
Cet engouement pour les dirigeants durs à cuir concerne même les démocraties les plus stables de la planète. L’autrichien Norbert Hofer, à la tête d’une formation d’extrême droite dite Parti de la liberté d’Autriche, peut espérer remporter la présidence du pays au mois d’Octobre. 
À l’instar des populistes d’aujourd’hui, ceux du passé ont souvent accédé au pouvoir en surfant sur une vague de mécontentement du public à l’égard d’aspects perçus comme des défaillances de la démocratie – défaillances qu’ils n’ont jamais eu l’intention de régler. En effet, une fois au pouvoir, ces dirigeants ont bien souvent appliqué un programme totalement étranger aux mesures promises – qui en général n’a fait qu’aggraver considérablement la situation. 
Il suffit d’observer le Venezuela, dont l’effondrement économique actuel trouve son origine dans le règne désastreux du populiste par excellence, Hugo Chávez. Ce que le peuple a aimé chez Chávez, ce sont ses programmes de solidarité sociale, peu leur important que ces mesures aient reposé sur les revenus du pétrole et la dette extérieure. 
Ceci illustre l’une des principales raisons pour lesquelles les dirigeants autoritaires conduisent quasi-systématiquement leur pays à la catastrophe. 
Puisque personne ne fait office de garde-fou, les dirigeants autoritaires ont rarement à répondre des risques à long terme. Au bout du compte, la prospérité promise n’arrive jamais, ou alors seulement pour quelque temps. 
Le président russe avait promis la stabilité et l’ordre, consolidant son pouvoir en se débarrassant de ses opposants politiques, aussi bien libéraux qu’oligarques. Puis il s’est mis à déconstruire méthodiquement les fragiles institutions démocratiques russes, tout en étouffant la presse et en restreignant les libertés civiles, parmi lesquelles la liberté de réunion. 
La différence essentielle entre démocratie et dictature réside dans la possibilité ou non de critiquer librement le gouvernement. Qui pourrait ainsi croire qu’un dirigeant dont la politique implique de limiter la liberté d’expression de son peuple serait capable de sauver une démocratie défaillante ? 
Les nombreuses mesures qu’il emploie dans le cadre d’une censure sur Internet – qu’il s’agisse du blocage d’articles politiquement sensibles sur Wikipedia, ou du filtrage de certains mots clés sur les moteurs de recherche – se combinent jusqu’à former ce que certains appellent le Grand Firewall chinois. Ce pare-feu géant, qui s’accompagne d’une censure de la presse, permet aux dirigeants chinois de dissimuler leurs échecs et de souligner leurs accomplissements, fondés ou non. 
Poutine adopte une démarche similaire, usant par exemple de la presse pour souligner combien l’annexion de la Crimée par la Russie a rappelé aux puissances occidentales toute la « grandeur » de la Mère patrie. Orbán et Erdoğan semblent eux aussi s’inspirer de cette stratégie. 
Par ailleurs, et à l’instar de la Chine, la Russie se passionne pour la compétition dans le cadre de grands événements tels que les Jeux olympiques, s’efforçant ainsi d’exposer au monde toute la magnificence et la bienveillance de ses dirigeants. C’est ainsi que l’espace médiatique du pays est occupé par l’évocation de tels événements, plutôt que par un débat autour de questions sérieuses relatives à la gouvernance. 
Et s’il reste des électeurs peu convaincus des dangers que représentent les dirigeants populistes autoritaires, qu’ils songent alors au tribut humain qu’engendre l’existence sous un tel règne. Peut-être que les dizaines de journalistes arrêtés en Turquie depuis la tentative de Coup d’État, ou que les familles des nombreux opposants à Poutine ayant fini par trouver la mort, pourront expliquer à ces électeurs tout le prix que représente l’existence sous un règne de peur constante. 
Il n’est pas impossible que la popularité croissante des dirigeants à poigne, dans une majeure partie du monde, annonce l’avènement d’une nouvelle ère de l’autoritarisme. Certes, ces dirigeants ont tendance à s’autodétruire, en raison des erreurs monumentales qu’ils commettent, et qui viennent entraver leurs grandioses ambitions. 
En fin de compte, la meilleure défense contre une telle évolution consiste à empêcher dès le départ les acteurs populistes et autoritaristes d’accéder au pouvoir. Ceux des pays qui ont cédé à la tentation d’élire de tels dirigeants doivent servir de mise en garde pour d’autres qui envisageraient de suivre le même chemin. 

Vive la concurrence ! 
BRUXELLES/MEXICO – Depuis que la crise économique mondiale a éclaté en 2008, le débat s'est focalisé sur les stratégies et instruments macroéconomiques utilisés pour lui faire face et susciter la reprise. La correction des déséquilibres et la manière de s'attaquer au ralentissement à court terme ou à la récession ont toute leur importance. 
Jusqu'à présent c'est à la politique macroéconomique que l'on a fait porter à la fois la responsabilité de du malaise actuel et tous les espoirs de sortie de crise. Cependant il faudrait prêter autant d'attention aux problèmes microéconomiques qui sont à l'origine de la crise, tels que l'existence d'incitations inadaptées, les défaillances de marché ou les échecs de la régulation. 
En effet, tout comme les problèmes microéconomiques du secteur financier ont déclenché un effondrement du crédit et alimenté une récession mondiale, les principaux facteurs de redressement se trouvent également à l'échelle microéconomique. De nombreux pays doivent remettre en état leur secteur financier et restaurer le crédit, et ils sont encore plus nombreux à devoir améliorer leur productivité pour relancer la croissance et la création d'emplois. 
Certains secteurs sont victimes d'une réglementation mal conçue et contreproductive, d'autres souffrent du comportement monopoliste d'entreprises dominantes ou encore d'un manque de concurrence effective et de transparence dans les services de réseaux et le secteur financier. Remédier à ces problèmes favoriserait le retour de la croissance et de la prospérité pour tous. 
Pour y parvenir, conformons-nous au serment d'Hippocrate et évitons d'aggraver le mal. Partout dans le monde, les Etats ne devraient pas céder à la tentation de protéger de la concurrence certains secteurs ou groupes économiques. 
Le célèbre économiste américain Mancur Olson soutenait que la stagnation dans les économies développées dérive surtout d'un accroissement progressif de la puissance et du nombre des cartels et lobbies finissant par miner de l'intérieur le dynamisme économique. La meilleure manière de donner du tonus à nos économies est de préserver un environnement concurrentiel où les marchés restent ouverts et contestables, car les entreprises doivent alors constamment innover et améliorer leurs performances, ce qui stimule la créativité d'un pays et contribue à sa prospérité. 
Les efforts pour réduire la concurrence se présentent sous des visages divers. Mais ils ont tous en commun de rendre une économie moins productive et de redistribuer la richesse à de petits groupes bien organisés défendant des intérêts corporatistes et ayant une forte inclination à faire pression sur le gouvernement. 
La méthode la plus courante est le recours au protectionnisme, qui est réapparu dans le discours politique au cours de ces dernières années. Pourtant les mesures destinées à soutenir les producteurs nationaux aux dépens de leurs clients et des consommateurs locaux sont toujours à courte vue, car elles n'aident pas ces mêmes entreprises à faire face aux défis auxquels elles seront, tôt ou tard, inévitablement confrontées. 
De la même manière, le dirigisme à l'ancienne consistant par exemple à "choisir les gagnants", à favoriser des "champions" nationaux ou à maintenir sous perfusion artificielle à l'aide de subventions publiques des "business models" qui ont échoué est une politique à la fois néfaste et condamné à l'échec. Dans de nombreux pays, une réglementation mal inspirée, par exemple dans le secteur des services, continue également à représenter un obstacle à une concurrence saine. 
Une fois mis fin aux mesures nuisibles, il faut s'atteler à mettre en place de bonnes politiques. La politique économique ressemble au jardinage : tirer sur une plante n'accélèrera pas sa croissance, en revanche un bon jardinier lui fournira l'environnement adapté qui lui permettra de prospérer. 
En s'appuyant sur la concurrence, il est possible de faire en sorte que se concrétisent les très vastes potentialités offertes par les marchés dans la fourniture de biens et services. Pour ce faire, les responsables politiques doivent mettre en place un cadre adapté pour assurer le respect de ces principes, adopter une approche transversale valable pour l'ensemble de l'économie, et convaincre toutes les parties prenantes de participer à cet effort. 
Un bon système assurant le respect des principes de concurrence suppose une politique économique et des outils juridiques adaptés ainsi qu'un cadre institutionnel conçu de telle sorte qu'il permette de réduire l'influence des groupes de pression. Soulignons par exemple l'importance d'autorités antitrust à la fois impartiales et dotés des moyens leur permettant d'être efficaces, ou encore de dispositifs de subventions publiques suffisamment bien conçus pour servir réellement l'intérêt général. 
La crise mondiale a éclaté parce que l'on avait négligé des dysfonctionnements majeurs dans le secteur bancaire. Un mauvais fonctionnement des marchés en amont, tels que ceux de l'énergie ou ceux des produits intermédiaires, peut aussi infliger bien des dommages à une économie, à commencer par la perte de compétitivité qu'il peut entraîner sur les marchés extérieurs. 
Il est impossible d'y parvenir sans combler les divisions idéologiques et sans s'affranchir des pressions politiques exercées par certains intérêts particuliers. La mobilisation de tous les acteurs peut jouer un grand rôle, en instruisant sur les bénéfices de la concurrence non seulement les responsables politiques mais aussi le monde de l'entreprise et les citoyens eux-mêmes. 
Au cours des années 1980, son économie était l'une des dernières de l'OCDE en termes de croissance de la productivité, mais 10 ans plus tard elle avait atteint la troisième place. Entre-temps, un consensus s'était fait autour de la nécessité des réformes et toute la réglementation économique avait été revue pour favoriser au maximum la concurrence. 
Les réformes structurelles destinées à améliorer la productivité seront d'une importance cruciale dans le redémarrage de l'économie européenne et la préservation de son modèle social. Les Actes I et II pour le marché unique constituent un programme complet pour tirer tous les avantages d'un marché intégré et concurrentiel de 500 millions de consommateurs afin de catalyser la croissance et la prospérité au sein de l'Union Européenne. 
L'expérience le montre : la concurrence, cela fonctionne ! En fondant nos politiques économiques sur la concurrence, nous pourrions non seulement échapper à la sinistre prophétie d'Olson, mais également accélérer la reprise, accroître le rythme de l'innovation et améliorer le niveau de vie de millions de personnes à travers le monde. 

L’inclusion financière, maintenant. 
Alors il n’est pas surprenant que l’inclusion financière des pauvres soit désormais une composante importante des politiques publiques. Les banques centrales et les régulateurs partout dans le monde ont fait de l’inclusion financière une priorité, en complément de leurs mandats traditionnels de maintien de la stabilité monétaire et financière. 
L’inclusion financière consiste à offrir une opportunité aux deux milliards et demi de personnes qui n’ont accès ni aux services bancaires ni aux services financiers de participer au système financier classique, ce qui leur permettrait de se libérer de la pauvreté et d’intégrer le flux économique. Une plus grande inclusion financière est la promesse d’une société plus cohésive et d’une croissance et d’un développement plus équilibrés. 
Ces nouveaux consommateurs participant au système financier classique renforceront les économies nationales, lesquelles en retour contribueront à enrichir l’économie globale. En effet, au fur et à mesure que ces pays en développement atteindront le statut des revenus moyens, l’inclusion financière sera une composante essentielle du progrès en marche. 
Ces substituts inférieurs impliquent souvent des coûts exorbitants pour les emprunteurs – et un financement souvent à trop court terme pour une activité d’investissement productive. En outre, l’absence de protection des consommateurs et de cadres de réglementation et de supervision expose les activités officieuses à des vulnérabilités susceptibles de causer des torts aux emprunteurs et de menacer leur stabilité financière. 
Améliorer la disponibilité des services financiers classiques pour ceux qui en ont été privés si longtemps demande d’établir un cadre règlementaire équilibré. Une réglementation oppressive, sans nuance, qui peut être nécessaire dans les marchés financiers complexes et imprévisibles, peut ne pas s’avérer pertinente pour une communauté rurale – ou pire, elle pourrait étouffer les efforts de promotion de l’inclusion financière. 
En effet, la proportionnalité est un aspect important de la réglementation qui permet des mesures prudentielles proportionnelles, plutôt qu’excessives ou sous-estimées, aux risques évalués. Il n’est donc pas surprenant que les niveaux élevés d’exclusion dans les pays en développement ou émergents aient convaincu les responsables politiques d’encourager l’innovation dans la fourniture de services financiers tout en préservant la stabilité financière. 
Le Bangladesh, par exemple, a adapté sa réglementation financière pour les institutions de microfinance. Cela a permis de catalyser le développement du microfinancement durable pour les entreprises dirigées par les femmes. 
Il se trouve de nombreux autres exemples de mise en place réussie d’une règlementation proportionnelle, génératrice d’une plus grande inclusion financière sans compromettre la stabilité financière. En Malaisie, la réglementation bancaire (qui protège les intérêts des consommateurs tout en soutenant les modèles économiques des institutions financières) a conduit à une généralisation de la banque à distance qui a pu atteindre des zones rurales précédemment non couvertes. 
De même, l’approche « échelonnée » du Mexique en matière d’accès aux services bancaires – selon laquelle les exigences pour l’ouverture d’un compte bancaire sont proportionnelles aux risques, avec des comptes de faibles valeurs sujets à de plus importantes restrictions transactionnelles – a permis d’élargir l’accès à des comptes basiques tout en limitant le risque de blanchiment d’argent. Et le Pakistan et l’Indonésie, en basant les exigences de capitaux pour les institutions de microfinancement sur le potentiel de population susceptible d’être desservie, permettent à ces institutions de s’adresser à des créneaux de marché spécifiques de manière durable. 
Les décideurs dans de nombreux pays se sont récemment intéressés au rôle des autorités de régulation financière pour faire progresser l’inclusion financière. En particulier, ils se concentrent sur les défis spécifiques qui apparaissent lorsque les standards de supervision sont appliqués dans un pays en développement qui aspire à la stabilité et à l’inclusion financières. 
Ce manque de clarté contextuelle a entrainé des interprétations de la réglementation beaucoup trop conservatives – et donc l’apparition d’obstacles fortuits à l’inclusion financière. Pour remédier à cela, il faudra la contribution de décideurs ayant une expérience pratique dans l’application des standards internationaux, particulièrement dans les économies émergentes. 
Dans le même temps, afin d’assurer une progression constante vers l’inclusion financière, les représentants des économies en développement et émergentes doivent jouer un rôle plus important dans l’établissement des futurs standards. L’Alliance for Financial Inclusion (Alliance pour l’Inclusion Financière, AIF), un réseau de banquiers centraux et de décideurs financiers de plus de 80 pays en développement, contribue déjà à une réglementation plus efficace et proportionnelle en facilitant une plus grande implication des autorités de régulation financière. 
De tels efforts collaboratifs entre les pays en développement favoriseront à terme une coopération plus étroite avec leurs homologues développés, ainsi que des améliorations pour le système financier global, l’économie globale réelle, et par-dessus tout, pour les hommes et les femmes qui en sont exclus depuis trop longtemps. 

À quand un mouvement « Occupy » contre l’assouplissement quantitatif ? 
NEW HAVEN – La Réserve fédérale américaine continue encore aujourd’hui de s’accrocher à une stratégie pourtant déstabilisante et inefficace. En choisissant de maintenir sa politique d’assouplissement quantitatif (QE) – qui implique chaque mois l’achat d’actifs à long terme pour quelque 85 milliards $ – la Fed flirte avec un dénouement de plus en plus périlleux pour l’Amérique, comme pour les pays étrangers. 
Tous ces États sont ceux qui ont le plus bénéficié d’afflux de capitaux induits par le QE, et ont été les premiers à ressentir la pression lorsqu’il a semblé que les vannes allaient être fermées. Ainsi, lorsque la Fed a fait un pas en arrière lors de sa réunion politique de mi-septembre, ces pays ont pu apprécier le souffle de soulagement de leurs monnaies et marchés boursiers. 
Elle a en effet décidé de détourner son attention du prix du crédit, pour s’attacher davantage à influencer la dimension quantitative du cycle de crédit, à travers cette injection de liquidités qu’implique l’assouplissement quantitatif. Ce faisant, la Fed compte sur « un effet de richesse » – en grande partie suscitée par l’augmentation du prix des titres et de l’immobilier – en tant que principal mécanisme de transmission des politiques de stabilisation. 
Tout d’abord, les effets de richesse se révèlent statistiquement limités ; la plupart des études démontrent que seulement 3 à 5 centimes de chaque dollar d’appréciation d’actifs aboutissent à fin de compte à une consommation personnelle plus élevée. Ainsi, des gains colossaux sur les marchés d’actifs – de même que le risque de nouvelles bulles s’y rattachant – sont nécessaires pour aboutir à une différence significative en faveur de l’économie réelle. 
Deuxièmement, les effets de richesse sont maximisés lorsque le service de la dette est réduit au minimum – c’est-à-dire lorsque les frais d’intérêts n’avalent pas les gains de capitaux liés à l’appréciation des actifs. Ceci sous-tend le raisonnement de la politique de taux d’intérêt zéro de la Fed – au prix toutefois évident d’une discrimination des épargnants, qui perdent tout semblant de revenus d’intérêts. 
Troisièmement, aspect par ailleurs le plus important, les effets de richesse ne jouent qu’en faveur des riches. La Fed devrait le savoir mieux que quiconque. 
En 2010, dernière année pour laquelle les données du SCF sont disponibles, les individus du top 10% de la répartition des revenus américains détenaient pour un montant médian de 267 500 $ dans leur portefeuille de titres, soit près de 16 fois le montant de 17 000 $ détenus par les 90% restants. Quelque 90,6% des familles américaines du décile le plus élevé dans la répartition des revenus détenaient des actions – soit le double de la proportion des 45% de détenteurs d’actions constituant la catégorie des 90% restants. 
Par ailleurs, le SCF de 2010 a révélé que le montant médian d’actifs financiers détenu par ce top 10% atteignait 550 800 $, soit un montant 20 fois supérieur à celui de la catégorie des 90%. Dans le même temps, ce décile privilégié détenait cette année-là des actifs non financiers (parmi lesquels les résidences principales) pour une valeur médiane de 756 400 $ – c’est-à-dire six fois la valeur détenue par les 90% restants. 
Tout ceci démontre que ce sont les Américains les plus riches, représentatifs de 10% des individus dans la répartition des revenus aux États-Unis, qui bénéficient le plus de l’injection par la Fed de liquidités en direction de marchés à actifs risqués. Or, malgré l’augmentation significative de la valeur des actifs rattachables au QE ces dernières années – propriétés immobilières et actifs financiers – peu de résultats se font sentir quant à une reprise de l’économie américaine qui serait générée par la richesse. 
Au cours des 22 trimestres écoulés depuis le début de l’année 2008, les dépenses à la consommation personnelle réelle, qui représentent près de 70% du PIB américain, ont augmenté à un taux annuel moyen de tout juste 1,1%, cette période constituant ainsi indiscutablement la période la plus défavorable en termes de demande des consommateurs dans l’après-guerre. C’est là la principale raison pour laquelle la reprise du PIB et de l’emploi depuis 2008 se révèle plus anémique qu’elle ne l’a jamais été. 
Pris dans la tourmente engendrée par une récession catastrophique de bilan, les familles américaines se concentrent encore aujourd’hui avant tout sur le désendettement – à savoir le remboursement de leurs dettes et la reconstruction de l’épargne permise par leurs revenus. Les progrès se révèlent lents et limités sur les deux tableaux. 
Malgré l’importante réduction du service de la dette attribuable à la bonification du taux d’intérêt zéro de la Fed, le stock de la dette représente encore aujourd’hui 116% du revenu personnel disponible, bien au-dessus de la moyenne de 43% constatée au cours des trente dernières années du XXe siècle. De même, le taux d’épargne des ménages, situé à 4,25% au premier trimestre 2013, représente moins de la moitié d’un pourcentage ayant habituellement avoisiné les 9,3% au cours de la période 1970-1999. 
Ceci met en évidence une autre des contradictions inhérentes au QE : ses effets de transmission se révèlent limités, alors même que les difficultés qu’il est censé résoudre s’avèrent considérables. 
L’objectif de la Fed consistant à faire diminuer le taux de chômage jusqu’à 6,5% revêt certes une certaine noblesse. Il n’en demeure pas moins que le fait de compter sur des effets de richesse axés sur les plus aisés pour atteindre cet objectif se révèle l’une des démarches les plus déconnectées dans l’art et la pratique des politiques économiques. 
L’apparition du mouvement Occupy Wall Street remontera ce mois-ci à deux ans. Bien que cette initiative puisse être critiquée dans la mesure où elle a échoué à établir un plan d’action spécifique, elle aura bel et bien permis de sensibiliser les mentalités sur la question de l’inégalité des revenus et des richesses aux États-Unis et dans le monde. 
N’oublions pas par ailleurs ce rôle fondamental, souvent occulté par la colère liée aux inégalités, qu’ont joué les banques centrales dans l’exacerbation du problème. Si les marchés d’actifs ont sauté de joie ce mois-ci face à la décision de la Fed de ne pas revenir sur le QE, l’enthousiasme est en effet bien moindre dans la rue. 
Pas exactement une recette idéale de reprise économique qui concernerait le plus grand nombre et se révélerait socialement adéquate. 


Ce qu’a d’inquiétant l’intervention de Poutine en Syrie. 
PARIS – C’est entendu : il n’y a pas de bonne solution en Syrie. 
Plus exactement : il n’y a plus de bonne solution depuis ce samedi noir de la fin août 2013 où l’opposition modérée avait encore une existence, où l’Etat Islamique n’était pas encore sorti des limbes et où Barack Obama, en une stupéfiante volte-face renonça, in extremis, à stopper la machine de guerre de Damas qui venait de franchir la ligne rouge, qu’il avait lui-même fixée, de l’utilisation des armes chimiques. 
Mais il n’empêche. 
Dans l’enfer des mauvaises solutions, il y en a une qui est plus mauvaise encore et qui est probablement même la plus mauvaise de toutes : c’est celle de Vladimir Poutine. 
1. Les Sukhoi russes ont visé, en priorité, les régions d'Idleb, Homs et Hama qui sont des zones où, selon tous les observateurs indépendants, Jihadwatchers et autres lanceurs d’alerte qui scrutent les vidéos mises en ligne par les autorités russes elles-mêmes, n’est pas implanté l’Etat Islamique. 
Ce qui veut dire que leur premier objectif n’était pas les jihadistes mais l’ensemble de l’opposition, notamment démocrate, au régime de Bachar al Asad. 2. 
Non. Car l’offensive se faisant à la Poutine, c'est-à-dire selon des méthodes éprouvées lors des deux guerres de Tchétchénie et dont le moins que l’on puisse dire est qu’elles ne s’embarrassent guère des procédures et précautions en usage dans les armées occidentales, sa première conséquence sera, non de diminuer, mais d’augmenter le nombre des morts civils. 
Le monde s’est ému à juste titre de la terrible bavure américaine de Kunduz, en Afghanistan. Combien de Kunduz syriens seront-ils à déplorer du fait des frappes aveugles de l’aviation russe ? 
En poussant des dizaines de milliers de nouveaux civils à fuir ses frappes indiscriminées, en déblayant la voie aux escadrons de la mort d’un régime qui donnait, ces derniers mois, ses premiers signes d’essoufflement, en ruinant, enfin, les derniers espoirs que l’on pouvait nourrir quant à la création, au sud de la Jordanie et au nord de la Turquie, de sanctuaires ou de zones tampons dignes de ce nom, Poutine aggrave encore la crise et jette sur les routes de l’Europe les derniers opposants qui, jusqu’ici, avaient tenu bon : et je dis bien « les routes de l’Europe » ; car la Russie, n’étant ni l’Allemagne ni la France, prendra bien soin, en même temps qu’elle les terrorisera, de leur fermer ses propres frontières. 5. 
Une information, donnée par les media russes mais curieusement peu reprise en Occident : en même temps qu’il positionnait ses avions, ses hélicoptères de combat et ses forces spéciales, Poutine ancrait le porte-avion Moskova, avec ses dizaines missiles antiaériens, dans le port de Lattaquié. 
L’Etat Islamique se serait-il doté, à notre insu, d’une flotte aérienne qu’il faudrait mettre hors d’état de nuire ? 
Evidemment non ! 
De là à conclure que le Kremlin envisagerait de tenir pour cible légitime tout avion appelé à survoler un territoire qu’il considère désormais comme le sien, il n’y a qu’un pas. 
Et ces avions ne pouvant, par définition, que battre pavillon des Etats-Unis, du Royaume Uni, de la France, de la Turquie ou de tout autre Etat membre de la coalition, on voit sans mal le genre d’escalade où ce raisonnement pourrait entraîner le monde. 
Nous n’en sommes heureusement pas là. 



Un ordre du jour pour la santé globale plus sain 
LONRES – Les dirigeants du monde se réuniront à New York le 25 septembre pour une session spéciale de l’ONU afin de déterminer les axes d’un nouvel ensemble d’objectifs de développement durable (ODD). Considéré comme une « opportunité générationnelle », le potentiel de ce nouvel instrument est effectivement important. 
Les ODD succèderont aux objectifs de développement du millénaire (Millennium Development Goals) adoptés en 2000 et qui expirent en 2015. Ces objectifs du millénaire se sont avérés instrumentaux pour galvaniser la volonté politique et concentrer les ressources financières sur un ensemble limité de besoins de base dans les pays aux revenus faibles et moyens. 
Ces ODD ont fait l’objet d’une année de consultations étendues, de lobbying et de débats. 
Certaines conditions, comme les maladies tropicales négligées, sont propres aux pays en développement, tandis que d’autres, comme le SIDA, la tuberculose, le paludisme, et la mortalité maternelle, affectent les pays pauvres de manière disproportionnée. Reste qu’a émergé dans les dix dernières années un ensemble universel de maladies responsables d’une grande part des décès évitables et de mauvaises conditions de santé dans toutes les régions du monde. 
L’étude sur le poids global des maladies (Global Burden of Disease Study), conduite par des centaines de scientifiques sur plusieurs années donne les meilleures estimations comparables concernant les causes de mort et de handicap et les facteurs de risques sous-jacents. Les données sont claires sur ce qui nous rend malade et qui nous tue prématurément. 
Les maladies non transmissibles ont été responsables de deux décès sur trois dans le monde en 2010, et les perspectives semblent indiquer qu’en 2030, elles constitueront la cause la plus commune de décès en Afrique. Ces décès sont largement dus à un petit nombre de comportements à risque : le tabac (au second rang dans le classement global des facteurs de risques), l’alcool (3ème), l’obésité et la malnutrition (respectivement 6ème et 7ème), et l’inactivité physique (10ème). 
Le Secrétaire général de l’ONU Ban Ki-moon a publié fin juillet un court rapport informant du débat à venir lors de la prochaine assemblée générale. Donnant une large place à la nécessité de s’atteler aux objectifs de développement du millénaire existants, ce rapport n’aborde que succinctement le problème des maladies non transmissibles. 
Pourquoi ces maladies non transmissibles, les plus meurtrières du monde, sont-elles ainsi ignorées, au regard de l’évidence des besoins actuels et futurs en matière de santé ? 
Les processus consultatifs qui ont permis d’établir le rapport du Secrétaire général fournissent quelques clés. 
Tout aussi important, beaucoup d’éléments ont été ignorés. L’étude des documents présentés au comité de haut niveau travaillant sur l’agenda du développement post-2015 du Secrétaire général, dirigé par les présidents de l’Indonésie et du Liberia et par le Premier ministre britannique, révèle un large éventail de recommandations qui montrent une profonde compréhension des problèmes globaux de santé actuels et futurs. 
Les experts admettent que les problèmes de santé dans le monde résultent moins des maladies transmissibles que des maladies non transmissibles. Ils ont fortement recommandé des « interventions visant à réduire la consommation d’alcool et de tabac. » 
Ce n’est pas la première fois que les maladies non transmissibles sont délaissées dans l’ordre du jour global de la santé. Un comité indépendant d’experts réuni par l’Organisation Mondiale de la Santé a révélé que l’industrie du tabac a utilisé des tactiques créatives, secrètes, et efficaces pendant des années pour détourner l’attention de l’OMS des maladies non transmissibles. 
De récentes publications ont révélé que l’industrie alimentaire a elle aussi utilisé des stratégies similaires pour influencer la politique globale de santé. Comment pouvons-nous limiter le rôle que ces intérêts corporatistes jouent potentiellement dans l’établissement de cet ordre du jour global de la santé qui ne prend pas les facteurs déterminants des maladies en considération ? 
Il se peut que la réponse se trouve dans une meilleure écoute des communautés directement affectées par ces problèmes majeurs de santé. Les personnes atteintes du SIDA ont été très dynamiques pour organiser des mouvements sociaux afin de demander des changements aux niveaux national et international ; ils sont parvenus à éliminer les barrières légales et sociales qui exacerbaient les risques, et ont développé des normes et des standards en termes de droits humains. 
Tous, y compris les plus marginalisés et les plus vulnérables, nous avons droit à une bonne santé, essentielle à la dignité humaine et au développement économique. Mais garantir ce droit exige des politiciens qu’ils se concentrent sur ce qui rend les gens malade. 

Affamés de science 
En revanche, les producteurs de riz de l’Afrique de l’Ouest récoltent seulement 1,5 t par hectare de riz cultivé habituellement en milieu sec, tandis que le rendement des céréales ne dépasse pas plus d’une tonne – une donnée comparable aux rendements de l’Europe médiévale. 
De telles disparités ne sont pas inévitables. En fait, grâce à la prolifération de technologies agricoles – du matériel agricole plus efficace aux variétés cultivées qui donnent de meilleurs rendements ou des récoltes plus résistantes – une grande partie de l’écart de productivité a pu être comblé, malgré les climats et des producteurs différents. 
De même, au cours des quatre dernières décennies, des méthodes améliorées d’élevage, des aliments de meilleure qualité et de meilleurs soins vétérinaires ont plus que doublé la moyenne de la production laitière mondiale. Malgré cela, des écarts régionaux demeurent énormes : les vaches laitières aux Pays-Bas peuvent produire environ 9 000 litres de lait annuellement, alors que les élevages de zébus des tropiques ne produisent que 300 litres par tête. 
Or, dans le monde en voie de développement, où toute la croissance de la population se produira, les gens recherchent des régimes alimentaires plus variés. D’ici 2030, la demande pour des produits d’élevage doublera et la demande alimentaire générale devrait être 40 % plus grande. 
Même si la modification génétique n’est pas essentielle pour nourrir le monde, elle procure des avantages importants, permettant aux scientifiques d’introduire des caractéristiques ou de les améliorer. La résistance au virus dans le manioc, par exemple, ou une plus grande digestibilité des aliments pour animaux ne peuvent être réalisées par des méthodes d’élevage conventionnelles. 
Bien sûr, accroître les rendements n’est pas la même chose que nourrir le monde. Si une vaste proportion de la population n’a pas les moyens d’acheter la nourriture produite, le niveau du rendement importe peu. 
Ils doivent se commettre en faveur de l’avancement de saines pratiques de gestion agricole, du maintien du bon fonctionnement des marchés et de l’accroissement des investissements en agriculture. En parallèle, ces objectifs, bien que pressants, ne doivent pas faire oublier la nécessité de rester centré sur les rendements, dont les hausses comptent pour les trois quarts de la croissance de la production alimentaire des dernières décennies. 
Heureusement, les limites potentielles les plus importantes, les surfaces arables, l’eau et les nutriments ne semblent pas contraindre outre mesure la production mondiale dans un avenir prévisible. Par contre, même si ces facteurs ne sont pas rares à l’échelle mondiale, des pénuries peuvent se produire dans certaines régions. 
Bien que le taux de terres cultivables par habitant continue de baisser, à l’échelle mondiale, il existe plus de terres arables que prévu. L’exemple de l’utilisation du cerrado brésilien, autrefois considéré sans valeur, est de bon augure pour la savane africaine. 
Comme tel, uniquement 4 % des terres arables en Afrique subsaharienne sont irriguées, comparé à 38 % en Asie. Pendant que le Moyen-Orient sera confronté à de graves pénuries d’eau, l’Afrique, où la majeure partie de la croissance de la population devrait se produire, comprend de nombreuses sources hydriques inexploitées. 
Les réserves de minéraux comme le phosphate demeureront abondantes pour les prochaines décennies et les quantités d’azote ne sont pas limitées. Des technologies d’extraction de nutriments à partir de déchets existent déjà, réduisant la dépendance sur l’extraction minière. 
La contrainte sur la production agricole la plus immédiate est sans doute la pénurie imminente de main-d’œuvre, car les jeunes ruraux, qui traditionnellement forment la force de travail agraire, affluent vers les villes. Les petits producteurs agricoles étant incapables de produire des surplus suffisants, la production agricole deviendra de plus en plus concentrée et mécanisée, augmentant la consommation de combustibles fossiles, qui devra être compensée par l’introduction de technologies plus efficaces. 
Le protectionnisme menace l’ouverture des marchés et la croissance du PIB. Et la volatilité des prix, qu’elle soit déclenchée par la sécheresse ou par des politiques nationales à courte vue, pourrait chasser les investissements en agriculture et diminuer le pouvoir d’achat des populations démunies. 
Il n’est pas clair également si les changements climatiques sont une source d’incertitude du rendement dans les décennies à venir. Bien que les précipitations puissent être affectées, des températures plus élevées permettraient la production agricole dans des régions plus froides. 
La demande croissante de produits d’élevage fait ressortir les risques microbiologiques et les mesures de protection animale créent quelquefois de nouveaux risques. Par exemple, des enclos ouverts pour l’élevage de la volaille peuvent accroître la propagation des maladies transmissibles comme la grippe aviaire. 
En dépit de ces risques, les perspectives pour la sécurité alimentaire future sont prometteuses. Notre nourriture est plus sûre et nos régimes alimentaires sont plus variés que jamais ; les méthodes de production deviennent de plus en plus durables, écologiques et efficaces. 
Pourtant bon nombre de gens en Europe et aux États-Unis, même s’ils ont le plus profité des avancées en agriculture, se méfient de ce progrès, et voient dans les avancées scientifiques et le libre-échange un dangereux mélange. Dans la mesure où cette perception freine le progrès, elle est une véritable menace envers la sécurité alimentaire mondiale. 

Comment les victimes du terrorisme sont devenues des bourreaux 
Le 11 septembre fut un événement traumatisant qui a secoué la nation jusque dans ses fondations, mais cela n'aurait pas changé le cours de l'histoire et mené au pire si le Président Bush n'avait pas réagi comme il le fit. Déclarer la guerre au terrorisme est chose compréhensible, peut-être même appropriée, si l'on peut dire. 
Ce qui s'est passé à Abou Ghraib ne relève pas de l'existence de quelques brebis galeuses mais bien d'un schéma toléré et même encouragé par les autorités américaines. Ainsi, par exemple, le corps des juges-avocats généraux observe habituellement les interrogatoires militaires derrière une glace sans tain, une pratique qui a été abandonnée en Afghanistan et en Irak. 
L'été dernier, j'ai mené un sondage informel lors d'une réunion avec des investisseurs de Wall Street pour voir s'ils tolèreraient l'utilisation de la torture pour empêcher une attaque terroriste. Le consensus qui se dégagea alors est qu'ils espéraient que quelqu'un le ferait sans qu'ils en soient informés. 
En fait, depuis septembre 2001, la guerre contre le terrorisme a fait plus de victimes innocentes que ces attaques terroristes. Ce fait n'est pas reconnu chez nous parce que les victimes de la guerre contre le terrorisme ne sont pas américaines. 
Bush n'a peut-être pas personnellement admis cela, mais le vice-président, Dick Cheney, et un groupe d'extrémistes concentré au Pentagone et dans les milieux proches l'ont fait. Ces personnes sont guidées par la conviction que les relations internationales sont des relations de puissance et non pas de droit. 
Néanmoins, les idéologues du gouvernement étaient déterminés à poursuivre dans cette voie, car, selon Paul Wolfowitz, " c'était faisable ". Le Président Bush parvint à convaincre la nation que Saddam Hussein était lié aux attaques suicides du 11 septembre et qu'il possédait des armes de destruction de masse . 
Si l'Amérique s'inquiétait vraiment pour le peuple irakien, elle aurait envoyé plus de troupes pour fournir une protection plus étendue que la seule protection du Ministère du pétrole et aurait également protégé les hôpitaux et les musées. Au lieu de cela, l'Irak s'est retrouvé dévasté par les pillages. 
Maintenant que la position américaine est devenue insoutenable, le gouvernement Bush passe la bâton du pouvoir aux milices locales de Falluja et d'ailleurs. Cela prépare le terrain des divisions ethniques et religieuses et éventuellement à une guerre civile comme en Bosnie, plutôt qu'à la démocratie. 
J'aurais aimé rendre Bush et son équipe responsables de tout cela, mais cela serait nier que Bush fit entendre le son de son violon à un public réceptif. En fait, malgré tout ce qui s'est passé, la majorité des électeurs américains continue d'avoir confiance en Bush pour les questions de sécurité nationale. 
Ils ont fait des Américains un peuple effrayé et ont trouvé en Bush un complice bienveillant. Pour des raisons qui lui sont personnelles, le gouvernement Bush a trouvé avantageux d'encourager les frayeurs engendrées par le 11 septembre. 
En succombant à la peur, les Américains font le lit des terroristes : ils encouragent le cercle vicieux de la violence qui pourrait bien finir par un état de guerre permanent. La guerre contre le terrorisme ne connaîtra aucune fin : les terroristes sont invisibles aussi ne disparaîtront-ils jamais. 
Dans les batailles pour la survie, que ce soit en Yougoslavie ou en Israël, tout le monde se rassemble pour soutenir sa tribu ou sa nation, que sa politique soit juste ou pas. C'est là l'état d'esprit que Bush a cherché à encourager quand il a déclaré que ceux qui n'étaient pas " avec nous " soutenaient les terroristes. 
Il ne suffit pas de rejeter les politiques du gouvernement Bush : les Américains doivent réaffirmer les valeurs et les principes d'une société ouverte. La guerre contre le terrorisme est une aberration et si l'Amérique doit se défendre contre des attaques terroristes, mais cela ne peut pour autant pas être autorisé à devenir l'objectif le plus important de son existence. 
La principale menace envers la position dominante de l'Amérique ne vient pas de l'extérieur mais de l'intérieur. Si les Américains ne parviennent pas à reconnaître qu'ils peuvent avoir tort, ils risquent de saper la position dominante du pays. 
Si les Américains veulent préserver leur position privilégiée, ils ne doivent pas l'utiliser pour imposer leur volonté au reste du monde, mais pour le bien-être des autres. En effet, bien des problèmes, tels que le maintien de la paix, le respect du droit et de l'ordre, la protection de l'environnement, la réduction de la pauvreté et la lutte contre le terrorisme, nécessitent une action collective. 
Au lieu de saper les institutions internationales parce qu'elles ne se plient pas nécessairement à leur volonté, les États-Unis devraient les renforcer et les améliorer. Au lieu de se lancer dans des actions militaires de prévention, les États-Unis devraient faire de la prévention constructive en créant un meilleur équilibre entre les carottes et les coups de bâton de l'ordre mondial dominant. 

L’heure de l’action au Moyen-Orient 
LONDRES – Face à l’utilisation d’armes chimiques en Syrie, l’annonce d’un sommet d’urgence réunissant cette semaine en Jordanie les responsables militaires américains, britanniques, français, allemands, italiens, canadiens, turcs, saoudiens et qataris est une bonne chose. La politique occidentale se trouve à la croisée des chemins : s’agit-il de rester spectateurs ou au contraire d’agir, de prendre le pas sur les événements ou de se contenter de les subir. 
À l’issue des longues et douloureuses campagnes d’Irak et d’Afghanistan, je comprends pleinement la tentation de rester à l’écart de la tourmente, d’observer sans intervenir, de hausser le ton plutôt que de s’engager dans cette démarche difficile voire violente consistant à refaçonner la réalité sur le terrain. Il nous faut cependant penser aux conséquences qu’engendrerait notre inaction plutôt que notre engagement. 
L’Occident s’en trouverait dérouté, ses alliés consternés, et ses ennemis d’autant plus motivés. Il y a là un scénario cauchemardesque, qui n’est cependant pas si exagéré. 
Pour beaucoup en Occident, il apparaît clair que l’armée égyptienne a renversé un gouvernement élu démocratiquement, et se livre désormais à une répression à l’encontre d’un parti politique légitime, assassinant ses partisans et emprisonnant ses dirigeants. Nous prenons ainsi la direction vers une ostracisation du nouveau gouvernement. 
Si vous souhaitez rejoindre le parti conservateur britannique, le parti chrétien-démocrate allemand ou encore le parti démocrate américain, vous pouvez le faire aisément, et ces partis vous accueilleront à bras ouverts. Dans chacun de ces États, tous les partis respectent les libertés démocratiques fondamentales. 
Sept années d’un long processus d’intégration et d’endoctrinement sont nécessaires pour en devenir membre. La confrérie est un mouvement conduit par une hiérarchie qui s’apparente davantage aux bolchéviques. 
Ce qu’ont fait les Frères musulmans en Égypte n’a pas consisté à « gouverner de manière inappropriée. » Lorsque vous élisez un gouvernement incompétent, il ne vous reste plus qu’à l’accepter et à vivre avec. 
Désormais, aucune des alternatives possibles en Égypte n’est souhaitable. De nombreux soldats et policiers comptent parmi les victimes, tout comme les civils ; et, comme une sorte de variante de la chute du libyen Mouammar Kadhafi, l’Égypte est inondée d’armes. 
Il s’agit d’une civilisation ancestrale qui remonte à des milliers d’années, empreinte d’une profonde fierté nationale. L’armée y occupe une place particulière au sein de la société. 
Le peuple aspire bel et bien à la démocratie, mais il n’aura que faire des critiques d’un Occident qu’il considérera tout à fait naïf face à la menace que posent les Frères musulmans pour la démocratie. Il nous faut soutenir le nouveau gouvernement dans la stabilisation du pays ; encourager chacun, y compris les Frères musulmans, à quitter la rue ; et enfin laisser place à un processus d’élection court et approprié, en présence sur place d’observateurs indépendants. 
Il est nécessaire que soit rédigée une nouvelle Constitution qui préserve les droits des minorités et la philosophie fondamentale du pays, et que l’ensemble des partis politiques opèrent dans le respect des règles afin de garantir transparence et engagement en direction du processus démocratique. 
Mais laissons un instant de côté tout argument moral et pensons aux intérêts du monde. Notre inaction serait synonyme d’une désintégration de la Syrie, qui s’en trouverait divisée par le sang, ainsi que de pays alentours déstabilisés par les vagues de terrorisme qui envahissent la région. 
L’Iran, avec le soutien de la Russie, connaîtrait l’ascension – et l’Occident apparaîtrait comme impuissant. 
Nombre de discussions dont je suis témoin raisonnent comme si rien ne pouvait être fait : les systèmes de défense syriens seraient trop puissants, les problématiques trop complexes, et le camp que nous soutiendrions en fin de compte aussi mauvais que l’autre. D’autres prennent en revanche position, et ne craignent pas la perspective d’une intervention. 
Il s’agirait d’agir à l’encontre d’un régime qui martyrise ses civils d’une manière qui n’avait pas été observée depuis les jours sombres de Saddam Hussein. 
Je déplore profondément cette idée implicite sur laquelle reposent tant de commentaires occidentaux et selon laquelle les Arabes, ou pire encore les peuples de l’Islam, seraient incapables de comprendre ce que signifie une société libre, et ne pourraient se voir confier cette chose moderne que constitue un régime politique dans lequel la religion est à sa place. Cette conception est totalement erronée. 
Ce qui est vrai, c’est que se joue aujourd’hui une lutte de vie ou de mort quant au futur de l’Islam, les parties prenantes les plus extrémistes s’efforçant de subvertir sa tradition d’ouverture et de condamner le monde moderne. Nous ne saurions rester neutres dans cette opposition. 
Partout où cet extrémisme détruit l’existence de populations innocentes – de l’Iran à la Syrie, de l’Égypte à la Lybie en passant par la Tunisie, ainsi qu’ailleurs en Afrique, en Asie centrale et dans l’Extrême-Orient – nous devons être à leurs côtés. Ayant compté parmi les architectes des politiques mises en œuvre à la suite des attentats terroristes du 11 septembre 2001, je sais toute la controverse, la peur et le prix attachés aux décisions prises. 
Et les forces qui rendirent si difficiles les interventions d’Afghanistan et d’Irak sont bien évidemment au cœur de la tempête actuelle. Ces forces doivent être surmontées. 



Comment faire défaut sur sa dette souveraine 
ITHACA – Le risque financier entourant les dettes de la Grèce soulève la question de savoir si (et quand) le pays entrera en défaut. De toute évidence, il serait beaucoup moins dommageable pour la Grèce et ses créanciers de s’entendre sur une solution négociée. 
Dans les prochaines semaines et les prochains mois, le gouvernement grec aurait tout intérêt à faire preuve de sagesse en respectant trois principes guides : 
En effet, les débiteurs souverains seront certainement amenés à interagir de nouveau avec les mêmes créanciers et acteurs internationaux. Bien qu’il soit difficile de déterminer la mesure dans laquelle les déclarations peu diplomates de l’Argentine au cours de son épisode de défaut ont mis à mal ses efforts face au système juridique des États-Unis, il est clair que le discours officiel irréfléchi du pays n’a pas amélioré son cas. 
Dans le contexte grec, trop de noms d’oiseaux ont d’ores et déjà été proférés autour de crises de la dette souveraine. 
Les créanciers feront sans doute valoir combien la décision de défaut aura constitué une terrible erreur, et combien toute reprise serait impossible à moins que l’on ne revienne rapidement sur cette décision. Il n’est pas impossible que certains observateurs souhaitent le plus triste destin à un pays aussi désobéissant, ne serait-ce que pour prouver un argument et donner une leçon aux pays qui envisageraient la même voie. 
On considère généralement la solvabilité comme reposant sur deux aspects : la volonté de payer, et la capacité à payer. Le défaut semble constituer la démonstration concrète des limites de la volonté de paiement dont peut faire preuve un État, au moins à court terme. 
Dans le cas de la Grèce, il est possible que certains investisseurs et commentateurs se rapprochent de l’affirmation des autorités selon laquelle les mesures d’austérité n’auraient fait qu’entraver la reprise du pays. Il est possible que ceux-ci acceptent l’idée d’un défaut s’inscrivant dans le cadre d’un ensemble de politiques destinées à améliorer les fondamentaux économiques du pays, et ainsi sa capacité à rembourser ses dettes à long terme. 
Rembourser certaines dettes : Bien que cela puisse sembler illogique, les pays en défaut ont intérêt à envisager de rembourser certaines de leurs dettes – selon les modalités de leur choix, et de manière progressive – afin de rebâtir une certaine solvabilité. De la même manière que certains expliquent qu’un défaut impliquerait que les paiements soient liés à la reprise économique, il peut être sensé de fixer les conditions d’une reprise des paiements – et de procéder dès lors que ces conditions sont réunies. 
Bien entendu, ceci pourrait affaiblir la faculté du débiteur – à travers la promesse d’un remboursement futur – à réunir de nouveau les créanciers à la table des négociations. 
Plus récemment, l’Équateur a poursuivi ses paiements relatifs à la faible portion de dette que le pays jugeait acceptable après être entré en défaut sur ses dettes internationales en 2008 (dans des circonstances beaucoup moins extrêmes qu’en Grèce). Ce remboursement a contribué à une lente amélioration de sa notation de crédit, et en fin de compte à son retour sur les marchés de capitaux internationaux en 2014. 
Même si la Grèce parvient dans les temps à un accord lui permettant d’honorer la première échéance due au FMI début juin, elle pourrait ne pas être en mesure d’honorer les paiements encore plus conséquents qui lui seront demandés dans la suite de l’été. Il est probable que le gouvernement grec et ses créanciers se réunissent de nouveau à la table des négociations. 

Comment émerger de la crise en 2009 
WASHINGTON, D.C. – Il est difficile, dans la tourmente des événements et des informations qui caractérise la crise financière mondiale actuelle, d’avoir les idées claires et de comprendre ce qui se passe réellement. Mais en prenant un peu de recul (ce qui est plus facile à faire les jours où les Bourses sont fermées), le tableau se précise, ainsi que les mesures politiques nécessaires. 
Tout d’abord, nous avons, dans les économies avancées, probablement vu le pire de la crise financière. Il reste encore quelques champs de mines, comme les positions inconnaissables des credit default swap ou les pertes cachées des bilans, mais les pires journées des marchés monétaires gelés et des répartitions de risques indécents sont sans doute derrière nous. 
En passant les frontières, les brutales réallocations de portefeuilles et la ruée vers des actifs plus sûrs ont provoqué non seulement une crise financière, mais également une crise des taux de change. Si l’on ajoute à cela le déclin de la production des économies avancées, on voit comment les pays émergents souffrent à la fois du coût plus élevé du crédit et de la baisse de la demande de leurs exportations. 
Enfin, dans les économies avancées, l’évaporation des richesses, et plus encore le spectre d’une nouvelle Grande Dépression, ont incité les individus et les entreprises à réduire fortement les dépenses. Ils n’ont pas seulement revu les dépenses à la baisse, mais ont souvent repoussé les achats prévus, en attendant que l’horizon s’éclaircisse, avec en conséquence une chute marquée de la production et de l’emploi, renforçant d’autant la baisse des dépenses et les craintes sur l’avenir. 
Examinons à présent les mesures politiques à prendre. Si mon analyse des événements est correcte, la série de mesures politiques nécessaires est simple : 
Premièrement, les mesures adoptées dans un premier temps pour étayer le système financier doivent être affinées et consolidées. L’un des aspects positifs des pires jours de la crise en octobre a été de faire suffisamment peur aux gouvernements pour qu’ils agissent sur le front financier. 
Mais les gouvernements se sont ensuite rendus compte que le principal problème était en fait la solvabilité. 
L’architecture de base de ces mesures est aujourd’hui en place, mais leur mise en oeuvre a souvent été hasardeuse. Les leçons des précédentes crises bancaires dans le monde auraient pu être apprises plus rapidement. 
Il ne s’agit pas seulement de leur fournir des liquidités pour qu’elles puissent stabiliser leur taux de change face à une fuite importante de capitaux. Beaucoup d’investisseurs qui veulent se désengager aujourd’hui ne reviendront pas de sitôt, une situation que ces pays doivent accepter et à laquelle il leur faudra s’adapter. 
Certaines économies émergentes peuvent opérer seules les ajustements nécessaires, et l’essentiel est de leur fournir des liquidités pour éviter un effondrement du taux de change. Dans d’autres cas, la fuite des capitaux ne fait qu’aggraver une situation déjà difficile. 
Pour certains pays, les principales banques centrales ont donné accès au crédit au moyen de programmes d’échange de devises. Le Fonds monétaire international a de son côté mis au point une nouvelle ligne de crédit, permettant aux pays qui remplissent les conditions requises d’obtenir des fonds avec peu ou sans conditions. 
Un certain nombre de pays ont déjà obtenu des fonds dans le cadre de programmes de prêt. Mais on peut à juste titre craindre que les fonds disponibles soient épuisés avant la fin de la crise. 
En l’absence de politiques déterminées, il est trop facile d’imaginer des scénarios effrayants dans lesquels le déclin de la production et des troubles financiers se nourrissent l’un l’autre, entraînant de nouvelles baisses importantes de la production. Il est fondamental que les gouvernements fassent clairement savoir qu’ils feront tout pour éliminer ce risque baissier. 
Comme les taux d’intérêt sont déjà bas, une politique monétaire est nécessairement limitée. Mais il reste davantage de marge de manoeuvre pour une politique fiscale et les gouvernements doivent donc rapidement agir sur deux fronts. 
Enfin, et tout aussi important, les gouvernements doivent indiquer, si les conditions se détériorent encore, que de nouvelles mesures budgétaires expansionnistes seront adoptées. Ce n’est qu’à ce prix que les individus et les entreprises seront convaincus que nous n’allons pas vers une réédition de la Grande Dépression et qu’ils recommenceront à dépenser. 
Je crois fermement que si ces politiques sont mises en oeuvre, l’économie mondiale surmontera la crise, vers la fin 2009 ou même avant. 

Comment éradiquer la faim dans le monde 
ISTANBUL/KUALA LUMPUR – En septembre dernier, les dirigeants du monde se sont engagés à mettre un terme à la faim d'ici à 2030, dans le cadre des Objectifs de Développement Durable des Nations Unies (ODD). Cela ressemble à une entreprise de grande envergure. 
Pour une personne vivant au niveau de pauvreté fixé par la Banque mondiale à 1,90 dollar par jour, la nourriture représente entre 50 et 70 % des revenus. La Banque estime que près des quatre cinquièmes des pauvres dans le monde vivent dans des zones rurales, bien que ces zones représentent moins de la moitié de la population mondiale. 
Cela ne sera pas une tâche facile. La plupart des pays en développement sont actuellement accablés par des taux élevés de chômage et de sous-emploi. 
Mais même si les pays parviennent à atteindre une croissance inclusive, cela ne sera pas suffisant pour éliminer la faim d'ici 2030. La seule façon d'y parvenir va consister à mettre en œuvre une protection sociale bien conçue et d'accroître les investissements en faveur des pauvres. 
Selon la Banque mondiale, un milliard de personnes dans 146 pays à revenus faibles ou intermédiaires reçoivent actuellement une certaine forme de protection sociale. Pourtant 870 millions de personnes vivant dans l'extrême pauvreté, principalement dans les zones rurales, manquent de ce type de couverture. 
Sans surprise, les plus grands déficits se situent dans les pays à faibles revenus, où la protection sociale couvre moins d'un dixième de la population, dont 47 % vit dans l'extrême pauvreté. Dans les pays à revenus moyens et inférieurs, la protection sociale atteint environ un quart de ceux qui vivent dans l'extrême pauvreté, laissant environ un demi-milliard de personnes sans couverture. 
L'amélioration de la protection sociale peut aider à assurer la consommation alimentaire adéquate et permettre aux bénéficiaires d'investir dans leur propre alimentation, dans leur santé et dans d'autres capacités de production. Comme ces investissements augmentent durablement les revenus, ils permettent de nouvelles augmentations des investissements productifs personnels, ce qui permet de briser le cercle vicieux de la pauvreté et de la faim. 
Les gouvernements ont également des investissements à faire, afin de veiller à ce que ceux qui sont actuellement enlisés dans la pauvreté atteignent le point où ils peuvent investir sur eux-mêmes. Une forte poussée d'investissements précoces pourrait générer des revenus supplémentaires plus précoces, ce qui réduirait les coûts de financement à plus long terme. 
Selon les estimations du Fonds international de développement agricole (FIDA) et du Programme alimentaire mondial (PAM), cela représente un coût de 0,3 % du revenu mondial de 2014. Il suffit simplement que les pays riches fournissent une aide budgétaire et une assistance technique aux pays à faibles revenus qui en ont besoin. 
Après tout, cela fait plus d'un demi-siècle qu'a été adoptée la Déclaration universelle des droits de l'homme et son Pacte relatif aux droits économiques, sociaux et culturels, qui considère les besoins matériels de toutes les personnes comme un droit humain fondamental. Quelques années auparavant, le Président américain Franklin D. Roosevelt a appelé « la liberté du besoin » celle qui, vraisemblablement, comprend la liberté de la faim : une des quatre libertés essentielles qui doivent être assurées à tous, « partout dans le monde ». 
Aujourd'hui, avec l'adoption des ODD, les gouvernements du monde entier sont obligés de prendre la responsabilité de mettre fin à la pauvreté et à la faim et de créer des conditions pour garantir de les surmonter de façon permanente. Le prochain Forum politique de haut niveau sur le développement durable présente une occasion importante de montrer la voie à suivre, en fixant des priorités à court et à moyen terme. 
Mettre un terme à la faim et à la pauvreté d'une manière durable est moralement juste, politiquement bénéfique et économiquement faisable. Pour les dirigeants du monde, l'inaction n'est plus une option. 

Pour en finir avec la tragédie grecque 
SANTIAGO – Devant la réalité de l’insolvabilité de la Grèce, les responsables européens semblent envisager un « plan B » consistant à alléger le poids des remboursements futurs de sa dette. On est assez loin de ce qui avait été initialement envisagé – sous diverses formes – c’est-à-dire d’imposer plus de dette à un pays déjà trop lourdement endetté. 
Dans l’hypothèse où le taux d’intérêt réel sur la dette grecque serait de 4% (plus ou moins ce que paye la Grèce aujourd’hui pour les fonds d’urgence de l’Union Européenne) et que le PIB annuel augmente de 2% en moyenne, l’excédent du budget primaire requis chaque année pendant le prochain quart de siècle serait de 5,7% du PIB. C’est un fardeau incroyablement lourd qui risquerait de condamner la Grèce à une récession et à des conflits sociaux interminables. 
Un possible contre-argument est que la Grèce a une importante économie souterraine, ce qui fait que son PIB actuel est plus élevé que le chiffre officiel. En conséquence, les ratios de la dette normalement appliqués à la Grèce pourraient s’avérer exagérés. 
La conclusion est évidente : le remboursement de la dette grecque est trop lourd, et doit être réduit. Cela peut être effectué de deux manières : baisser substantiellement le taux d’intérêt payé par la Grèce, ou réduire la valeur faciale de la dette. 
Certains analystes – principalement Jeffrey Sachs – prétendent que la meilleure façon d’avancer est de réduire le rendement de la dette grecque au niveau de la dette allemande. L’Allemagne paye actuellement un peu plus de 3% en intérêt nominal sur sa dette sur 10 ans, la moitié de ce qui est demandé à la Grèce sur ses fonds d’urgence – et bien moins que ce que la Grèce devrait payer si elle tentait de lever des fonds sur les marchés privés. 
Cette approche à plusieurs avantages : en ne modifiant pas la valeur faciale de la dette, les responsables européens pourront prétendre que restructurer la dette de la Grèce ne se sera pas résumé à un défaut, ce qui permettrait de limiter la contagion. Les banques européennes détenant de la dette grecque pourraient continuer de prétendre qu’elle vaut sa valeur faciale. 
La question est de savoir si l’échange de coupons – possiblement associé à un prolongement des échéances – suffirait à stabiliser l’économie grecque et à restaurer la croissance. Même avec des taux d’intérêt similaires à ceux de l’Allemagne, la Grèce aurait un excédent du budget primaire d’au moins 2% du PIB – encore assez important, et loin des déficits actuels. 
Les responsables européens semblent aller dans ce sens. La décote nécessaire est importante : diminuer de moitié l’obligation de la dette grecque la ramènerait à 80% du PIB, un ratio plus élevé que celui de l’Espagne. 
Les agences de notation considèrent depuis déjà longtemps la dette de la Grèce comme fortement à risque, et donnent aujourd’hui aux dettes irlandaise et portugaise le même statut. Les écarts croissants en Espagne et en Italie montrent que la contagion est déjà là, même en l’absence d’une décision officielle d’allègement de la dette grecque. 
Pour réduire la dette grecque, l’Union Européenne raccroche ses espoirs à un mécanisme : des prêts de la Facilité Européenne de Stabilité Financière qui permettraient à la Grèce de racheter sa propre dette à un prix favorable sur le second marché. Mais même si autoriser la FESF à financer des rachats constitue un pas en avant, un grand nombre d’études théoriques et empiriques suscitées par les efforts des pays en développement pour racheter leur dette dans les années 80 et 90 a montré que c’est loin d’être une panacée. 
Jusqu’à présent, les responsables politiques ne parlent que d’échanger les vieilles obligations grecques contre de l’argent comptant (par des rachats) ou contre de nouvelles obligations. Il serait nettement préférable de les échanger contre des euro-obligations, qui bénéficient de l’entière confiance de tous les pays de la zone euro. 
Et les ministres européens, qui n’ont pas encore pris pleinement conscience de la réalité, envisagent encore des échanges involontaires de dette. Mais au regard des derniers 18 mois, ils en prendront vite conscience. 

Comment rater la relance 
NEW YORK – Certains ont cru que l’élection de Barack Obama allait tout remettre sur pied en Amérique. Parce que ça n’a pas été le cas, même après le vote d’un plan de relance de grande envergure, la présentation d’un nouveau programme visant à gérer le problème sous-jacent des logements, et plusieurs plans de stabilisation du système financier, certains commencent à accabler Obama et son équipe. 
Obama, cependant, a hérité d’une économie en chute libre, et n’aurait humainement pas pu renverser la situation dans le cours laps de temps qui s’est écoulé depuis sa prise de fonction. Le président Bush a eu l’air d’un lapin surpris par les phares d’une voiture –�paralysé, incapable de presque rien faire – pendant plusieurs mois avant son départ. 
Le plan de relance semble conséquent – plus de 2% du PIB par an – mais un tiers est consacré aux réductions fiscales. Et, les Américains se retrouvant face à la menace de l’endettement, à un chômage en rapide augmentation (et au pire système d’allocation chômage des plus grands pays industriels) et à la chute des cours, ils auront tendance à économiser la plus grande partie de ces réductions d’impôt. 
Les 50 Etats des Etats-Unis doivent entretenir des budgets équilibrés. Le total des déficits a été estimé à 150�milliards de dollars il y a quelques mois�; aujourd’hui, le chiffre doit être bien supérieur – la Californie à elle seule présente un déficit de 40�milliards de dollars. 
Et pendant ce temps, les investissements et les exportations sont eux aussi en chute libre. Les stabilisateurs automatiques de l’Amérique –�la progressivité de notre système fiscal, la force de notre aide sociale – ont été très affaiblis, mais ils contribueront à l’impulsion tandis que le déficit fiscal prévu flambera à 10% du PIB. 
En bref, le plan d’incitation va consolider l’économie américaine, mais il ne suffira probablement pas à restaurer une croissance robuste. C’est aussi une mauvaise nouvelle pour le reste du monde, car un rétablissement mondial fort nécessite une économie américaine solide. 
Les vrais défauts du programme de redressement de l’économie d’Obama, cependant, ne résident pas dans le plan de relance mais dans ses tentatives de réanimer les marchés financiers. Les échecs des Etats-Unis donnent des leçons importantes aux autres pays, qui affrontent ou vont affronter de plus en plus de problèmes avec leurs banques�: 
- Repousser la restructuration des banques coûte cher, à la fois en termes d’éventuels coûts de renflouement et de dégâts causés à l’économie en général dans l’intervalle. 
- Les gouvernements répugnent à admettre le coût total du problème, par conséquent ils donnent au système bancaire juste assez pour survivre, mais pas assez pour recouvrer une bonne santé. 
- La confiance est importante, mais elle doit reposer sur des fondamentaux solides. Il ne faut pas baser les politiques sur l’hypothèse fictive que de bons emprunts ont été effectués, et que le sens des affaires des dirigeants et régulateurs des marchés financiers sera validé une fois la confiance revenue. 
Les incitations perverses ont déclenché des prises de risque excessives, et certaines banques près de s’effondrer mais trop grosses pour faire faillite continueront dans le même créneau. Sachant que le gouvernement ramassera les morceaux si nécessaire, elles repousseront le moment de résoudre les hypothèques et verseront des milliards en bonus et dividendes. 
Lors de la première tournée d’injection de liquidités, ils obtenaient environ 0,67�$ en actifs pour chaque dollar qu’ils donnaient (bien que ces actifs étaient sûrement surévalués, et n’ont pas tardé à perdre de la valeur). Mais lors des récentes injections de liquidités, on estime que les Américains ont obtenu 0,25�$, ou moins, pour un dollar. 
- Ne confondons pas le sauvetage des banquiers et des actionnaires et le sauvetage des banques. L’Amérique aurait pu sauver ses banques mais lâcher leurs actionnaires pour bien moins que ce qu’elle a dépensé. 
Arroser les banques n’a pas aidé les propriétaires�: les saisies de logement continuent d’augmenter. Laisser AIG faire faillite aurait pu porter atteinte à certaines importantes institutions du système, mais gérer ce problème aurait mieux valu que jouer plus de 150�milliards de dollars en espérant qu’une partie de la somme allait se coller là où il le fallait. 
L’administration Obama promet de reprendre les pertes à son compte pour convaincre les fonds spéculatifs et autres investisseurs privés de racheter les actifs toxiques des banques. Mais cela n’établira pas de “prix du marché,” contrairement à ce que revendique le gouvernement. 
- Mieux vaut regarder en avant que derrière soi, se concentrer sur la réduction des risques des nouveaux emprunts, et s’assurer que les fonds créent de nouvelles capacités de crédit. Ce qui est fait est fait. 
L’époque où l’on croyait qu’il était possible de créer quelque chose à partir de rien devrait être révolue. Les réponses myopes des politiciens – qui espèrent s’en tirer avec une solution assez réduite pour plaire aux contribuables mais assez considérable pour agréer les banques – ne feront que prolonger le problème. 

Comment combattre la stagnation séculaire 
C'est sans doute le cas, mais s'en tenir là est insuffisant et n'a donc qu'une utilité limitée. Plusieurs facteurs sont susceptibles de freiner la croissance et ils ne sont pas tous hors de notre contrôle. 
Il faut évidemment prendre en compte le fait que nombre d'obstacles qui s'opposent à la croissance sont difficiles si ce n'est impossibles à éliminer à court terme sans menacer la stabilité à long terme. C'est la persistance de cette situation qui est à l'origine de la SS1. 
Si comme le soutient l'économiste Robert Gordon, nous sommes dans une phase où cette dernière n'améliore pas beaucoup la productivité, le potentiel de croissance à long terme s'en trouve limité. Même si le rythme de l'innovation n'a pas trop baissé, ou s'il s'accélère à nouveau prochainement, l'adaptation structurelle et les changements de comportement nécessaires pour bénéficier des gains possibles de productivité prendront du temps. 
La SS1 tient aussi à l'impact des incertitudes (quant à la croissance, à la sécurité de l'emploi, aux réglementations et à toutes les évolutions qui pourraient affecter ces facteurs) liées à l'investissement et à la consommation. Les gens ne savent tout simplement pas si les pouvoirs publics vont prendre des mesures pour combattre les pressions déflationnistes, s'opposer à la montée des inégalités et à la fragmentation sociale et politique et pour restaurer la croissance et lutter contre le chômage. 
Il en est de même des dépenses des ménages, surtout dans les pays avancés où toute une partie de la consommation n'est pas indispensable (par exemple le remplacement des produits de consommation durables, les voyages, les sorties au restaurant). Etant donné le temps qu'il a fallu aux USA pour se redresser après la Grande dépression (jusqu'à la Deuxième Guerre mondiale, lorsqu'une grande partie de la demande émanait de l'Etat), il ne faut pas s'attendre à une inversion prochaine de cette tendance. 
La dette est le troisième signe de notre embourbement dans la SS1. Les ménages, les entreprises, les institutions financières et les Etats sont confrontés à des contraintes budgétaires, ce qui les conduit à freiner leurs dépenses et leurs investissements et à épargner davantage - avec pour effet l'apparition d'un environnement hautement déflationniste. 
Bénéfique à long terme, une politique de soutien au désendettement et à l'assainissement du bilan (la reconnaissance des pertes, la réduction de la valeur des actifs et la recapitalisation des banques) a un coût immédiat. Redresser le bilan prend du temps, surtout pour les ménages, et à court terme freine la croissance. 
La situation n'est peut-être pas aussi sombre qu'il y paraît, car une série de mesures pourrait peu à peu doper la croissance et améliorer sa qualité. Cela montre que nous sommes semble-t-il confrontés à un deuxième type de stagnation séculaire - appelons la SS2 - qui tient à notre réticence ou à notre incapacité à appliquer ces mesures. 
Il est sans doute difficile de contrer efficacement ses causes - notamment la mondialisation et les progrès de la technologie digitale - mais il est possible d'y remédier par un processus de redistribution reposant sur la fiscalité et la protection sociale. Lorsqu'une économie est en restructuration, tous ceux qui en ont besoin doivent pouvoir bénéficier d'une reconversion professionnelle afin de s'adapter aux changements. 
Il faut aussi repenser la politique monétaire sur laquelle repose une grande partie du fardeau du redémarrage depuis la crise économique de 2008. Des années de taux d'intérêt extrêmement bas et de relâchement monétaire à grande échelle n'ont pas réussi à relancer suffisamment la demande agrégée, et encore moins à réduire significativement les tendances déflationnistes. 
Augmenter unilatéralement les taux d'intérêt n'est pas sans risque, car dans un contexte de demande faible, des taux plus élevés attirent les capitaux - ce qui pousse à la hausse le taux de change et en conséquence freine les exportations. C'est pourquoi les dirigeants des pays avancés devraient envisager de contrôler d'une manière ou d'une autre leurs comptes de capitaux (à l'image des pays émergents qui réussissent), ce qui faciliterait l'adoption de mesures prises en toute indépendance et mieux adaptées pour sortir de la répression financière. 
Un troisième axe consisterait à utiliser davantage l'outil budgétaire, principalement en matière d'investissement dans le secteur public. L'Europe en particulier paye un prix élevé pour ne pas l'avoir fait - une décision qui tient au caractère impopulaire de la dette et des transferts budgétaires. 
De nombreux autres domaines, suivant les pays, mériteraient d'être réformés. Il s'agit essentiellement de la fiscalité, de l'utilisation des fonds publics, de la structure des marchés de produits et des marchés de facteurs de production et du manque d'adéquation entre le rayon d'action des institutions financières internationales et la capacité des Etats à intervenir en cas de difficultés financières importantes. 
Pour autant, il n'y a aucune raison de retarder l'application de mesures qui pourraient avoir un impact. De même que notre politique passée a favorisé l'émergence de la SS1, notre politique actuelle, si elle écarte les mesures destinées à combattre la SS2, pourrait conduire à une situation beaucoup plus difficile demain. 


L’argument en faveur de l’Inde 
Ils élèvent les joueurs à des statuts de quasi-dieux quand leur équipe joue bien, niant les faiblesses évidentes ; cependant, quand elle perd, comme ça arrive à toute équipe, la chute est tout aussi raide et toutes les faiblesses sont disséquées. En fait, l'équipe n'est jamais aussi bonne que ce que les fans font valoir quand elle gagne, ni aussi mauvaise que ce qui est dit en cas de perte. 
Un tel comportement bipolaire semble s'appliquer également aux évaluations de l'économie indienne, alors que les analystes étrangers rejoignent les Indiens dans leur oscillation entre exubérance excessive et auto-flagellation. Il y a quelques années, l'Inde ne pouvait pas échouer. 
La croissance annuelle du PIB s’est nettement ralentie au dernier trimestre, à 4,4%, l'inflation des prix à la consommation est élevée et les déficits courants et budgétaires de l'an dernier étaient trop importants. Chaque commentateur aujourd'hui met en évidence l'insuffisance des infrastructures de l'Inde, une réglementation excessive, un secteur manufacturier étriqué et une main-d'œuvre qui manque d’une éducation et de compétences adéquates. 
Cependant, les mêmes lacunes existaient quand l'Inde se développait rapidement. Pour se rendre compte de ce qui doit être fait à court terme, il importe de comprendre ce qui a atténué la success story indienne. 
Pour une part, le ralentissement de l'Inde reflète de manière paradoxale la relance budgétaire et monétaire importante que ses politiciens, comme tous ceux des autres grands marchés émergents, ont mis en place au lendemain de la crise financière de 2008. La croissance qui en a résulté a provoqué de l'inflation, en particulier parce que le monde n'a pas sombré dans une seconde Grande Dépression, comme cela avait été craint. 
En outre, les institutions de l'Inde pour allouer les ressources naturelles, accorder des autorisations et acquérir des terres ont été submergées pendant la période de forte croissance. Les agences d’investigation, judiciaires et la presse en Inde ont commencé à examiner des allégations de corruption à grande échelle. 
Ce n'est que maintenant, alors que le gouvernement crée de nouvelles institutions afin d'accélérer la prise de décision et de mettre en œuvre des processus transparents, que ces projets recommencent à être autorisés. Une fois redémarrés, il faudra du temps pour que ces projets se terminent et fassent augmenter la production de manière significative. 
Enfin, la croissance des exportations a ralenti, non pas principalement parce que les produits indiens sont soudainement devenus non compétitifs, mais bien parce que la croissance dans les marchés traditionnels d'exportation du pays a ralenti. 
Les paquets de relance budgétaire post-crise ont fait monter en flèche le déficit budgétaire du gouvernement, au départ de ce qui était un niveau très responsable en 2007-2008. De même, avec ses grands projets miniers au point mort, l'Inde a dû recourir à une hausse des importations de charbon et de ferraille, tandis que ses exportations de minerai de fer ont diminué. 
Une augmentation des importations d'or ont placé une pression supplémentaire sur la balance courante. De nouveaux riches consommateurs dans les zones rurales ont placé de plus en plus leurs économies en or, une réserve de valeur familière, tandis que les riches consommateurs urbains, par peur de l'inflation, se sont également tournés vers l'achat d'or. 
Cela ne veut pas dire qu’une réforme ambitieuse serait une mauvaise chose, ni qu’elle n'est pas justifié afin de soutenir la croissance au cours de la prochaine décennie. Mais l'Inde n'a pas besoin de devenir un géant de l'industrie du jour au lendemain pour réparer ses problèmes actuels. 
Les tâches immédiates sont plus terre à terre, mais elles sont aussi plus réalistes : autoriser les projets en attentes, réduire les subventions mal ciblées et trouver d'autres façons de réduire le déficit du compte courant et de faciliter son financement. Au cours de la dernière année, le gouvernement a poursuivi ce programme, qui montre déjà les premiers résultats. 
Chaque petit pas aide, et la combinaison de petits pas font de grandes enjambées. Cependant, bien que le gouvernement aurait certainement dû agir plus vite et plus tôt, l'humeur du public est en train de se transformer en dépression, face à une cacophonie de critiques et de doute de soi qui a occulté les avancées. 
En effet, malgré ses lacunes, le PIB de l'Inde va probablement croître de 5-5,5% cette année – ce qui n’est pas énorme, mais certainement pas mal pour ce qui est se révélera probablement être un plus bas de performance économique. La mousson a été bonne et stimulera la consommation, en particulier dans les zones rurales, qui croissent déjà fortement grâce à des améliorations dans le transport routier et la connectivité des communications. 
Le secteur bancaire a sans doute connu une augmentation des créances douteuses ; mais cela a souvent été provoqué par des retards dans des projets d'investissement qui sont par ailleurs viables. Dès que ces projets seront mis en branle, ils généreront les revenus nécessaires pour rembourser les prêts. 
De même, les finances publiques de l'Inde sont plus solides que dans la plupart des pays émergents, sans parler des pays émergents en crise. Le ratio dette publique totale / PIB de l'Inde a suivi une tendance à la baisse, passant de 73,2% en 2006-07 à 66% en 2012-13 (et le ratio dette du gouvernement central / PIB n'est que de 46%). 
Le fardeau de la dette extérieure de l'Inde est encore plus favorable, à seulement 21,2% du PIB (en grande partie due par le secteur privé), tandis que la dette extérieure à court terme est à seulement 5,2% du PIB. Les réserves en devises de l'Inde s'élèvent à 278 milliards de dollars (environ 15% du PIB), assez pour financer la totalité du déficit du compte courant pour plusieurs années. 
Mais, à court terme, il y a beaucoup de fruits mûrs à cueillir. Se débarrasser à la fois de l'euphorie et du désespoir concernant ce qui est dit à propos de l'Inde – ainsi de ce que nous disons de nous-mêmes Indiens – aiderait probablement à nous rapprocher de la vérité. 

Gouvernements nationaux, citoyens globaux 
Lorsque les marchés transcendent la règlementation nationale, comme c’est le cas aujourd’hui avec la globalisation de la finance, il en résulte une défaillance des marchés, une instabilité, et la crise. Mais encourager la règlementation sur les bureaucraties supranationales, comme l’Organisation Mondiale du Commerce ou la Commission Européenne, peut induire un déficit de démocratie et une perte de légitimité. 
Une option serait de rétablir le contrôle national démocratique sur les marchés globaux. Cela est difficile et relève du protectionnisme, mais ce n’est pas impossible ni contraire à une globalisation saine. 
Les élites politiques (et la plupart des économistes) sont plutôt en faveur d’un renforcement de ce que l’on appelle par euphémisme « la gouvernance globale. » 
Elles sont aussi des organes inter-gouvernementaux – un ensemble d’états membres plutôt que des agents de citoyens globaux. Parce que leur responsabilité vis-à-vis des électorats nationaux est indirecte et incertaine, ils ne suscitent pas l’allégeance politique – et donc la légitimité – nécessaires à des institutions réellement représentatives. 
En fin de compte, la responsabilité en incombe aux parlements et aux responsables nationaux. Durant la crise financière, ce furent les gouvernements nationaux qui ont renfloué les banques et les firmes, recapitalisé le système financier, garanti les dettes, facilité les liquidités, relancé la pompe budgétaire et réglé les chèques du chômage et de l’aide sociale – et qui ont été tenus responsables de tous les revers subis. 
Ainsi que l’avait mémorablement exprimé le Gouverneur sortant de la Banque d’Angleterre Mervyn King, les banques globales sont « internationales dans l’action, mais nationales dans la mort. » Mais une autre option peut être envisagée, une option qui accepte l’autorité des gouvernements nationaux tout en prétendant réorienter les intérêts nationaux vers une voie plus globale. 
Donc, plus le sens des intérêts de ces citoyens deviendra global, plus la politique nationale sera responsable de manière globale. Ceci pourrait sembler utopique mais quelque chose du même genre est déjà à l’œuvre depuis quelque temps. 
La campagne globale en faveur du soulagement de la dette pour les pays pauvres a été menée par des organisations non gouvernementales qui sont parvenues à mobiliser avec succès la jeunesse des pays riches pour opérer des pressions sur leurs gouvernements. Les sociétés multinationales sont parfaitement conscientes de l’efficacité de telles campagnes citoyennes, ayant été forcées à plus de transparence et à modifier leurs pratiques en matière de conditions du travail partout dans le monde. 
Nancy Birdsall, Présidente du Centre pour le Développement Global, cite l’exemple d’un citoyen Ghanéen qui a témoigné devant le Congrès américain dans l’espoir de convaincre les responsables américains de faire pression sur la Banque Mondiale afin qu’elle modifie sa position au sujet des redevances d’utilisation en Afrique. De tels efforts depuis la base pour « globaliser » les gouvernements nationaux peuvent potentiellement fortement influer sur les politiques environnementales, particulièrement celles visant à enrayer le changement climatique – le plus sensible de tous les problèmes. 
Il est intéressant de noter que certaines des initiatives les plus importantes pour limiter les gaz à effet de serre et promouvoir la croissance verte ont émané de pressions locales. Le président de l’Institut des Ressources Mondiales (WRI), Andrew Steer, fait observer que plus de 50 pays en développement mettent en œuvre aujourd’hui des politiques couteuses pour enrayer le changement climatique. 
Du point de vue de l’intérêt national, cela n’a aucun sens compte tenu de la nature patrimoniale globale du problème. Certaines de ces politiques sont motivées par le désir d’acquérir un avantage concurrentiel, comme c’est le cas du soutien de la Chine pour les énergies vertes. 
Mais lorsque les électeurs ont une conscience globale et une conscience environnementale, les bonnes politiques climatiques peuvent aussi être de bonnes politiques. La Californie a par exemple lancé au début de l’année un système de plafonnement et d’échange destiné à ramener les émissions de carbone aux niveaux de 1990 d’ici 2020. 
Si cela s’avère être un succès tout en restant populaire, le modèle pourrait être étendu à l’ensemble du pays. Les enquêtes d’opinion globales comme le World Values Survey indiquent qu’il y a encore beaucoup de chemin à parcourir : 15 à 20 points séparent le sentiment de citoyenneté globale exprimé de celui de citoyenneté nationale qui est dominant. 
Ceux qui se considèrent en haut de l’échelle sociale pensent sensiblement plus global que ceux qui se considèrent issus des classes inférieures. Bien sûr, la « citoyenneté globale » sera toujours une métaphore, parce qu’il n’y aura jamais un gouvernement mondial administrant une communauté politique mondiale. 

Comment aider la Birmanie 
RANGOON – Dans tout le Moyen-Orient, et maintenant en Birmanie (Myanmar), l’une des grandes questions de la politique contemporaine mondiale a refait surface : comment les pays peuvent-ils passer d’un autoritarisme défaillant à une forme ou une autre de pluralisme indépendant ? Les ministres des Affaires étrangères sont à leur tour confrontés à des questions difficiles : lorsque des pays entament une telle transition politique, à quel moment faut-il leur venir en aide et quelle est la meilleure manière de le faire ? 
Les transitions réussies, pour paraphraser Tolstoï, se ressemblent toutes ; mais les transitions ratées sont chacune ratées à leur façon. Les transitions réussies dans la plupart des pays d’Europe centrale à la fin de la Guerre froide ont été facilitées par le fait que l’ancien ordre communiste s’est plus ou moins effondré de lui-même et a cédé le pouvoir sans opposer de résistance. 
Et surtout, ces transitions ont pris place dans le cadre d’un réseau plus large d’institutions légitimes – l’Union européenne, l’OSCE, l’Otan et le Conseil de l’Europe – qui défendent toutes l’État de droit. Ce contexte coopératif a fourni une feuille de route aux législateurs qui ont ainsi pu établir des institutions démocratiques et marginaliser les extrémismes. 
Ou créer toutes sortes de nouveaux problèmes en quittant le pouvoir, comme en Libye. Ou alors éprouver des difficultés à maintenir la stabilité tout en établissant des institutions démocratiques, comme en Égypte. 
En Birmanie, un autre modèle se dessine – une tentative audacieuse d’aller de manière contrôlée et délibérée vers une nouvelle forme inclusive de gouvernement. La situation de ce pays offre de fortes similitudes avec celle de la Pologne à la chute du régime communiste. 
Les dirigeants de l’opposition birmane, comme en Pologne autrefois, doivent aussi trouver un équilibre délicat : satisfaire des partisans impatients (qui sont nombreux à avoir gravement soufferts aux mains de l’ancien régime) tout en offrant des perspectives d’avenir à ceux qui sont encore au pouvoir. 
Mais il y a aussi des différences de taille. La Birmanie a une dynamique politique interne très différente, en grande partie à cause des relations complexes entre les diverses communautés ethniques et linguistiques – des clivages sociaux qui n’existaient pas lors de la transition dans une Pologne largement homogène. 
De plus, contrairement à la Pologne à la chute du régime communiste, la Birmanie compte, sous le régime actuel, de nombreux hommes d’affaires prospères qui entendent bien préserver et accroître leurs privilèges. Et surtout, il n’existe aucun contexte institutionnel international qui encourage une évolution progressive et qui établisse des normes et des points de repère : la Birmanie doit tracer seule son chemin. 
Plus tôt ce mois-ci, j’étais en Birmanie où j’ai rencontré le président Thein Sein et la dirigeante de l’opposition Aung San Suu Kyi, ainsi que d’anciens prisonniers politiques et plusieurs militants. J’ai quitté le pays en étant convaincu que la Birmanie évoluait rapidement – et dans la bonne direction. 
Toutes les parties concernées conviennent que ce grand pays et riche en ressources fonctionne depuis trop longtemps en dessous de ses capacités. Elles estiment également qu’une approche pas à pas, basée sur la réconciliation, est préférable à une lutte ouverte pour le pouvoir qui pourrait rapidement prendre une dimension ethnique désastreuse. 
Dans l’intervalle, le reste du monde doit être constructif et créatif, et non normatif et tatillon envers la Birmanie. Surtout, nous devons être patients. 
Les autorités birmanes doivent réagir en libérant les derniers prisonniers politiques et en ouvrant entièrement le processus politique. L’UE doit également s’assurer que l’aide au développement – et les moyens de sa mise en œuvre – encouragent le pluralisme et la réconciliation en profitant à toutes les communautés birmanes de façon équitable et transparente. 
Des représentants des milieux d’affaires polonais m’ont aussi accompagné pour présenter des projets d’investissements à grande échelle. 
L’aspect le plus encourageant de mon déplacement en Birmanie a peut-être été la volonté d’ouverture et d’assimilation des expériences d’autres pays qui a guidé la transition difficile de la dictature à la démocratie. Un général birman m’a demandé, en privé, « Comment êtes-vous parvenu à mettre en œuvre des changements politiques aussi importants sans effusion de sang ? » 
Nous nous sentons moins seuls – tout s’est passé au mieux pour vous ». 

Comment venir en aide au Moyen-Orient 
Les réfugiés récemment arrivés de Syrie et d’Irak rejoignent les Palestiniens qui y sont depuis longtemps présents. Cela fait deux ans que le pays n’a pas de président parce que les factions politiques rivales, reflétant l’inimité croissante entre leurs commanditaires iranien et saoudien, affaiblissent la gouvernance du pays. 
Les enfants des réfugiés sont scolarisés. Des ennemis politiques collaborent pour minimiser les risques sécuritaires et les chefs religieux plaident en faveur de la coexistence et de la tolérance. 
La résistance du Liban tient en grande partie aux souvenirs douloureux de la guerre civile de 1975 à 1990. Les expériences des autres pays de la région – qui comprennent une longue période de gouvernance autocratique et de négligence de griefs longtemps latents – ont au contraire attisé les conflits. 
Au cours des deux dernières années, les conflits ont débordé des frontières nationales, menaçant la sécurité mondiale. L’État islamique a profité des anciens griefs des sunnites pour porter atteinte à l’intégrité territoriale de l’Irak et de la Syrie, créant un vide stratégique dans lequel la Russie, l’Iran, les États-Unis, la Turquie et l’Arabie rivalisent pour le pouvoir, parfois par procuration, mais de plus en plus souvent par des interventions militaires directes. 
L’Iran cherche à projeter son influence pour apporter son soutien aux populations chiites historiquement prédominantes, ce à quoi réagit l’Arabie saoudite en armant les rebelles opposés au régime du président syrien Bachar el-Assad, soutenu par l’Iran, et en luttant contre ce qu’elle perçoit comme une présence iranienne dans son arrière-cour, au Yémen. De son côté, le gouvernement turc s’oppose à la création d’un État kurde, une éventualité rendue possible par la désagrégation territoriale de l’Irak et de la Syrie. 
Alors que la région semble sombrer dans un gouffre de plus en plus profond de conflits permanents, il est facile de croire que seuls des dictateurs ou des fanatiques religieux seraient capables d’imposer une certaine stabilité. Mais le penser serait oublier les soulèvements progressistes passés, comme à Beyrouth en 2005, à Alger et Téhéran en 2009 et le printemps arabe qui a débuté en Tunisie pour se propager au reste de la région en 2011. 
Le nationalisme arabe et ses ambitions de modernisation ont commencé à se déliter après la défaite du camp arabe lors de la guerre des Six Jours en 1967 et avec la chute du prix du pétrole en 1986. Les dirigeants nationaux se sont maintenus au pouvoir par la répression et ont utilisé les partis d’opposition islamiques comme épouvantail pour éviter les réformes politiques. 
C’est le caractère intenable de cette stratégie qui a provoqué en 2011 la chute des régimes qui la suivait, en Tunisie, Égypte, Libye, Syrie et ailleurs. En l’absence d’institutions capables d’assurer une transition politique pacifique, les groupes violents ont pris l’ascendant sur les citoyens ordinaires et une lutte brutale pour le pouvoir s’en est ensuivie. 
Il arrive qu’une révolution violente ait une issue pacifique, mais un tel résultat est moins probable lorsque de profonds griefs sectaires sont en jeu, comme c’est le cas au Moyen-Orient. L’importance que prennent à nouveau d’anciens clivages irréductibles – reflétée par les griefs des sunnites en Syrie et en Irak, des chiites au Bahreïn, en Arabie saoudite et au Yémen et des Kurdes et des Palestiniens partout – rend la situation actuelle extrêmement précaire. 
L’Occident est en partie responsables de la situation actuelle. Il a échoué à mettre fin au long conflit israélo-palestinien et a créé de nouveaux problèmes en démantelant l’État irakien, en finançant les moudjahidines en Afghanistan et en soutenant des dictateurs qui adhéraient à sa stratégie de sécurité en Irak, en Syrie, en Égypte et ailleurs. 
Mais à défaut d’autre chose, ces accords sont un bon exemple de ce qu’il ne faut pas faire pour reconstruire le Moyen-Orient. La région n’a pas besoin de nouvelles frontières, ni de nouveaux protectorats, mais de meilleurs États, construits pour résister aux divisions ethniques et moins vulnérables aux influences extérieures. 
Les sondages d’opinion montrent qu’une vaste majorité des peuples du Moyen-Orient veulent être gouvernés par des dirigeants légitimes qui respectent l’État de droit, protègent les droits civiques et encouragent la coexistence entre les communautés. La réalisation de ce noble objectif nécessitera des compromis et une réconciliation aux niveaux national, régional et international. 
Pour que les acteurs nationaux aient un espace qui leur permette de trouver des solutions, il est nécessaire de désamorcer les tensions et de trouver des compromis – d’abord mondialement, entre les États-Unis et la Russie, puis régionalement, entre l’Iran, la Turquie, l’Arabie saoudite et Israël. L’objectif est de parvenir à un grand compromis qui prenne en compte les principaux sujets de discorde dans la région, dont le statut des Palestiniens et des Kurdes, et qui crée les conditions d’un règlement politique viable en Syrie et en Irak. 
Résoudre des problèmes qui ne l’ont pas été pendant des décennies est certes beaucoup demander, mais l’inaction a aujourd’hui un prix trop élevé. Et aucune des principales lignes de fracture du Moyen-Orient ne peut être résolue indépendamment. 
Comme le disait Antonio Gramsci dans ses Lettres de prison, « La crise consiste justement dans le fait que l'ancien meurt et que le nouveau ne peut pas naître : pendant cet interrègne on observe les phénomènes morbides les plus variés ». Tel est en quelques mots la situation du Moyen-Orient. 

Une solution eurasienne aux crises de l'Europe 
La Crimée a été réabsorbée par la Russie (dans un acte que de nombreuses personnes considèrent comme une annexion). Une grande partie de l'Ukraine orientale est tenue par des rebelles pro-russes et les relations entre l'Occident et la Russie sont plus tendues que jamais, depuis les premiers moments de la Guerre froide. 
Ceux qui voudraient voir l'Ukraine ancrée dans l'Occident, ou imaginent que les sanctions contre la Russie pourraient inciter un changement de régime au Kremlin, par une révolution de palais ou par un soulèvement populaire, ont vu leurs espoirs déçus : la cote de popularité du Président Vladimir Poutine est plus haute que jamais. En Russie, ceux qui prédisaient l'effondrement immédiat de l'Ukraine et la mise en place dans ses provinces orientales et méridionales d'une « Novorossia » pro-russe ont été également déçus. 
La tragédie est que le prix de ces illusions a coûté extraordinairement cher en vies humaines (le nombre de morts suite au non-respect du cessez-le-feu en Ukraine orientale est supérieur à 6 000 depuis avril 2014), ainsi qu'en termes géostratégiques. Il semblerait que les deux camps sont prêts à se battre « jusqu'au dernier Ukrainien. » 
Comme je le soutiens depuis longtemps, la Russie n'a jamais été encline à céder. 
Pourtant, bien que sorti victorieux de la Guerre froide, l'Occident semble non seulement avoir perdu la paix, mais est sur le point de diviser à nouveau l'Europe. Et cela survient à un moment où l'ensemble du continent, dont la Russie et de nombreux autres États d'Eurasie, est confronté à la menace de l'extrémisme islamique. 
Alors que l'UE est aux prises avec ses problèmes de migration et d'intégration, la Russie prend ses distances vis-à-vis de l'influence culturelle et économique eurocentrique, en se rapprochant d'une alternative eurasienne. Et les États-Unis (du moins sous la présidence de Barack Obama), se sont repliés dans une sorte de semi-isolement, laissant derrière eux des zones inquiétantes d'instabilité et des crises non résolues. 
Alors que l'Europe de l'Ouest et de l'Est sont en proie à des conflits politiques et à la stagnation économique, leurs cinq siècles de domination mondiale sur le continent européen touchent à leur fin. La réalité actuelle, après la fin de la suprématie bipolaire des États-Unis et de l'Union soviétique et une courte phase « unipolaire » suite à l'effondrement de l'Union soviétique, nous situe à présent dans un monde « multipolaire ». 
Cela aussi pourrait bien être temporaire, car deux nouveaux macro-blocs géopolitiques se renforcent au XXIème siècle. Le premier est centré sur les États-Unis et sur leur ambition de conclure le Partenariat Trans-Pacifique (TPP) et le Partenariat pour le commerce et l'investissement transatlantique (TTIP). 
Le second macro-bloc est le « Grande Eurasie » qui compte la Chine, la Russie, le Kazakhstan, l'Iran et peut-être l'Inde. De solides fondations à ce projet ont été mises en place dans l'accord de mai 2015 entre la Russie et la Chine, en vue de coordonner l'Union économique eurasiatique (UEEA) dirigée par la Russie avec l'initiative de la « Route de la soie » du président Xi Jinping, qui entend relier les économies d'Asie centrale, à celles plus à l'Ouest et à celles plus proches de la Chine. 
La question est de savoir si cette Grande Eurasie peut aider l'Europe à sortir de l'impasse de sécurité actuelle. Certains en Europe préféreront sans doute de renforcer l'Organisation pour la sécurité et la coopération en Europe, mais la vérité est que l'OSCE, accablée par son bilan historique de la Guerre froide et par son incapacité à assurer la paix après la Guerre froide, a trop perdu de son lustre pour pouvoir jouer un rôle décisif. 
Mais cela risque d'être difficile, vu que l'UEEA entretient des relations plus étroites avec la Chine et ses alliés de la Route de la soie. Une meilleure approche consisterait à inviter (le plus tôt possible), la Chine et les États eurasiens à créer au fil du temps un espace économique commun allant de Shanghai à Lisbonne. 
Personne n'a d'ailleurs cet objectif en vue. Ce qui importe pour résoudre les conflits actuels, qu'ils soient actifs ou prétendument « gelés », est de bâtir un cadre de coopération et de dialogue plus large entre l'UE et ce que je désigne sous le terme de Grande Eurasie. 
Souhaitent-ils vraiment rester dans un semi-isolement, en espérant être rappelés sur le devant de la scène à un certain « moment unipolaire » assez peu probable à l'avenir ? Espérons que l'Amérique soit prête à agir comme un acteur responsable dans un monde plus juste. 

Les femmes et l’économie mondiale 
WASHINGTON, DC – Dans bien des pays, le débat sur l'égalité des sexes est axé sur l'idée que les femmes accèdent rarement aux postes de responsabilité et n'ont pas les mêmes possibilités de carrière que les hommes. Mais ce « plafond de verre » n'est qu'une petite partie du problème. 
Malheureusement, la récente étude du Fonds Monétaire International, « Women, Work, and the Economy » montre qu'en dépit de quelques avancées, la progression des femmes sur le plan de l'égalité des chances est au point mort. C'est une mauvaise nouvelle pour nous tous, car cela signifie moins de croissance — un manque à gagner qui peut représenter pas moins de 27% du PIB par habitant dans certains pays. 
Ce sont les femmes qui accomplissent la plupart des tâches non rémunérées et, quand elles le sont, elles sont surreprésentées dans le secteur informel et comptent parmi la population la plus démunie. Elles continuent à être payées moins que les hommes pour le même emploi, y compris dans les pays de l'OCDE, où la disparité est de l'ordre de 16%. 
L'augmentation de la participation des femmes à la vie active serait un plus considérable. Si, par exemple, le nombre de femmes au travail en Égypte venait à égaler celui des hommes, le PIB du pays progresserait de 34%. 
Cela changerait par exemple la manière dont le revenu des ménages est dépensé, car une hausse du revenu des femmes se traduit par une plus grande dépense pour l'instruction des filles, condition préalable essentielle a une croissance à long terme plus rapide. Si les femmes sont employées dans les mêmes conditions que les hommes, les entreprises ont un plus gros vivier de talent, et donc un plus grand potentiel de créativité, d'innovation et de productivité. 
La discrimination qui sévit dans les lois, réglementations et normes sociales de nombreux pays empêche encore les femmes de gagner leur vie en travaillant au grand jour. Elles restent donc majoritairement cantonnées dans les secteurs informels et condamnées à des emplois précaires et mal payés. 
Face à cette situation, il est possible de réformer la fiscalité et la gestion des dépenses publiques, ainsi que la réglementation du travail pour stimuler l'emploi féminin. Par exemple, l'imposition du revenu individuel au lieu du revenu familial — pénalisante dans de nombreux pays à cause du taux marginal plus élevé auquel est taxé le deuxième salaire du ménage — encouragerait les femmes à chercher du travail. 
Dans les pays en développement, l'aménagement des systèmes d'adduction d'eau et de transports peut aider les femmes à mieux gérer leur temps. L'institution et la protection de droits égaux à la propriété et à l'héritage peuvent améliorer l'accès des femmes au crédit et aux autres ressources productives. 
Il y a eu des pas en avant ces dernières années, mais il est temps de relancer le processus. Nous appelons instamment les dirigeants, hommes ou femmes, à agir afin d'abattre les obstacles auxquels se heurtent les femmes. 
Alors que la perspective de croissance reste aléatoire dans beaucoup de pays, la mise en œuvre dès maintenant de politiques appropriées permettant à plus de femmes d'entrer dans la vie active peut se révéler d'un grand secours. Les femmes sont prêtes, décidées et capables. 

Comment tenir sa bonne résolution du Nouvel An 
MELBOURNE – Avez-vous pris de bonnes résolutions pour le Nouvel An ? Peut-être avez vous décidé de faire du sport, de perdre du poids, d’être moins dépensier, ou de boire moins d’alcool. 
Dès les tous premiers jours de 2010, des enquêtes montrent que moins de la moitié des personnes qui prennent des bonnes résolutions de Nouvel An ne les tiennent que pendant un mois. Que cela nous indique-t-il sur la nature humaine et sur notre capacité à vivre prudemment ou de manière éthique ? 
Le problème, bien sûr, est que nous ne prenons de bonnes résolutions que pour accomplir des choses que nous ne ferions pas habituellement. Seul un anorexique prendrait la résolution de manger de la glace au moins une fois par semaine, et seul un accroc du boulot prendrait la résolution de passer plus de temps devant la télévision. 
Si on peut leur enseigner ce qui est le mieux pour eux, semblaient penser Socrate et Platon, ils le feront. Mais c’est une doctrine difficile à avaler, bien plus que d’avaler une part de gâteau supplémentaire dont on sait pertinemment que ce n’est pas bon pour soi. 
Aristote avait une vision différente, une vision qui correspond mieux à notre expérience quotidienne de ne pas réussir à faire ce que nous savons être le mieux pour nous. Il pensait que notre raison peut nous indiquer ce qui est le mieux, mais qu’à certains moments, cette même raison peut être troublée par l’émotion ou le désir. 
Une récente étude scientifique corrobore cette pensée et montre que la plupart de nos comportements sont caractérisés par des réponses très rapides, instinctives et motivées par notre émotionnel. Même si l’on est capable de prendre des décisions sur la base d’un processus de réflexion rationnel, de telles décisions semblent souvent moins efficaces pour nous mettre en action que nos sentiments instinctifs. 
Aujourd’hui, nous voulons perdre du poids, et nous sommes convaincus de manière rationnelle que c’est plus important que le plaisir que l’on obtiendra de cette part de gâteau supplémentaire. Mais nous anticipons le fait que, devant une part de gâteau, demain, notre désir pour cette riche texture chocolatée pourrait avoir raison de notre raison jusqu’à nous convaincre que prendre un peu plus de poids n’est après tout pas si grave. 
En prenant solennellement une bonne résolution et en faisant part à notre famille et à nos proches, nous réduisons les risques de succomber à la tentation. Si nous ne respectons pas notre résolution, nous devrons admettre que nous sommes plus faibles que nous ne l’imaginions et nous perdrons le respect de nous-mêmes et de ceux qui nous sont chers. 
Ceci correspond bien à ce que les psychologues ont découvert sur notre capacité à mettre toutes les chances de notre côté pour améliorer les conditions qui nous permettrons de respecter nos bonnes résolutions. Richard Wiseman, professeur de psychologie à l’université de Hertfordshire, a suivi 5000 personnes qui avaient pris de bonnes résolutions au Nouvel An. 
· Fragmenter sa résolution en plusieurs petites étapes, 
· Informer sa famille et ses amis de cette résolution, afin d’avoir leur soutien et d’alourdir le prix d’un éventuel échec personnel, 
· Se remémorer régulièrement les bénéfices induits par la réussite de son objectif, 
· S’accorder une petite récompense à chaque fois que l’on réussit l’une des étapes vers son objectif, 
· Garder trace de sa progression vers l’objectif en écrivant un journal par exemple ou en plaçant des affichettes sur la porte du réfrigérateur. 
Mais si elles sont appliquées globalement, ce sont des moyens pour titiller sa détermination non seulement dans le présent, mais aussi à l’avenir. Si l’on réussit, le comportement que nous aurons jugé meilleur pour soi deviendra habituel et n’exigera donc plus d’effort conscient de notre volonté pour le maintenir. 
Ces petits trucs pour tenir ses bonnes résolutions du Nouvel An peuvent nous aider à progresser, pas seulement pour perdre du poids ou pour dépenser moins d’argent, mais aussi pour vivre de manière plus éthique. Nous finirons peut être par admettre que c’est la meilleure résolution à prendre, dans notre propre intérêt comme dans celui des autres. 

Comme rendre l’intégration européenne populaire 
Dans toute l’Union européenne, les craintes inspirées par la mondialisation et l’antipathie envers l’intégration et l’immigration ont eu d’énormes répercussions. On peut citer par exemple le référendum raté en France et aux Pays-Bas sur le projet de constitution européenne et un moratoire de facto sur les négociations d’adhésion avec la Turquie. 
La sagesse populaire suggère que l’incapacité de l’Union européenne à relever le défi de l’intégration est due à des structures économiques rigides et à un capital humain inadapté – des faiblesses auxquelles on ne peut remédier avec efficacité que grâce à des politiques nationales, où l’Union n’a qu’un rôle insignifiant à jouer. Mais de substantielles retombées des politiques dans toute l’Europe justifient une coordination renforcée dans le secteur du marché du travail et de la santé. 
Ceux qui perdent leur travail ne peuvent en trouver de nouveau à cause des barrières frontalières, et le chômage de longue durée provoque un sentiment d’insécurité chez ceux qui travaillent. En considérant avec inquiétude les immigrants et l’intégration du marché intérieur, les deux groupes se sont donc de plus en plus montés contre l’Europe. 
Faute de réformes, la France ou l’Italie pourraient être tentées de renoncer au libre déplacement des biens, des services et des travailleurs – peut-être même abandonner l’euro, ce qui aurait des conséquences néfastes pour tous les membre. Par conséquent, il est de l’intérêt commun d’encourager les politiques nationales en accord avec l’intégration dans le marché intérieur. 
Les bénéfices de la coordination sont susceptibles d’être renforcés par un “apprentissage” des politique, comme le prouve le fait que les réformes ont tendance à se diffuser par vagues. Les réformes structurelles rencontrent généralement de la résistance à cause de l’incertitude sur leur coût et leur distribution. 
Après tout, un message clair du Conseil européen serait bien plus efficace s’il exprimait non seulement les souhaits des chefs de gouvernements, mais aussi une large acceptation à tous les niveaux de la société. Ce sera seulement sous ces conditions que l’on pourra espérer la mise en application totale des réformes et le cercle vertueux de l’amélioration des attentes et des performances économiques, qui aurait dû être mis en mouvement par le sommet de Lisbonne du Conseil européen il y a sept ans. 
Pour surmonter les résistances, il faut donner aux travailleurs concernés des raisons d’espérer qu’ils pourront trouver un nouveau travail. Le Conseil européen pourrait aussi recommander que tout relâchement des politiques de protection de l’emploi soit accompagné par l’établissement d’un salaire minimum – déterminé en tant que proportion convenue du salaire légal pour un emploi à long terme ordinaire. 
Il existe de nombreuses preuves que les restrictions de l’immigration d’un pays dirigent les flux migratoires vers d’autres pays de l’Union européenne, et que les migrations sont motivées par des prestations sociales généreuses. En outre, un marché du travail qui fonctionne bien attire les migrants plus qualifiés, alors que les pays dont les protections du travail sont rigides sont davantage la cible des moins qualifiés et des candidats au travail au noir. 
Tout d’abord, les vieux pays membres devraient lever immédiatement les restrictions encore en vigueur sur la liberté de mouvement des travailleurs des nouveaux pays membres. Tout salaire minimum s’appliquerait automatiquement aux travailleurs immigrés, atténuant la concurrence “déloyale” pour les emplois à basse qualification. 
Ensuite, l’UE devrait passer un projet commun concernant l’admission des travailleurs immigrés venant de pays non membres de l’Union. Ce projet inclurait un “système de points” pour choisir les candidats à la résidence et aux permis de travail, qui attribuerait à chacun une note basée sur des critères objectifs, comprenant par exemple les connaissances de la langue, l’éducation et l’expérience professionnelle. 
Établir un “seuil social” commun dans toute l’UE, qui fournisse un filet de sécurité efficace aux travailleurs nationaux dont les emplois sont menacés par l’intégration, et adopter une politique coordonnée sur l’immigration rassurerait les citoyens européens. Cela pourrait permettre de réduire leur hostilité à l’égard des travailleurs migrants tout en offrant à ces derniers un cadre légal équitable et juste. 
Ces politiques concernant le marché du travail et l’immigration devraient devenir un objectif de coordination à l’intérieur de l’UE. En se concentrant sur des politiques visant à entretenir le processus d’intégration tout en préservant le modèle social européen, le Conseil européen deviendrait à nouveau un forum de politiques pertinent, où les vrais besoins et les espoirs des citoyens trouveraient des réponses efficaces. 

Un nouveau modèle d’Europe 
Nous avons besoin d’une Europe plus concrète, et mieux adaptée à l’économie globale d’aujourd’hui. Il faut non seulement nous concentrer sur les politiques spécifiques de l’Union Européenne, mais aussi sur la manière de modifier son « cap politique » - une évolution qui doit placer la croissance économique en priorité sur son ordre du jour. 
L’Europe n’a nul besoin d’un débat entre austérité et croissance ; elle se doit d’être pragmatique. Un bon exemple serait le dernier Conseil Européen au cours duquel ont été discutés les deux principaux problèmes de l’Europe : des marchés du travail dysfonctionnels, comme l’indique le chiffre record du chômage des jeunes, et des marchés du crédit dysfonctionnels, dans lesquels l’accès au financement est difficile et les taux d’intérêt varient considérablement d’une partie à l’autre du marché unique. 
L’issue du Conseil du mois de juin dernier fut encourageant, et nous devons poursuivre dans cette voie dans les mois à venir pour progresser sur deux domaines de même importance : comment promouvoir l’innovation et l’économie numérique, et comment assurer la compétitivité de l’industrie européenne. 
Mais nous atteindrons mieux nos objectifs dans un cadre européen qui soutient, et non qui freine, l’action nationale pour encourager la croissance et l’emploi. La récente décision de la Commission Européenne d’accorder à ses états membres un peu de flexibilité pour des investissements publics productifs liés aux fonds structurels de l’UE est une démarche positive dans ce sens. 
Une union bancaire est un bon départ, ce qui devrait empêcher les marchés financiers de se fragmenter selon les frontières nationales et réduire le coût du crédit pour le secteur privé. Les taux d’emprunt sont encore très élevés pour les petites et moyennes entreprises et dépendent trop du pays de l’UE où ces sociétés sont implantées. 
Nous avons obtenu d’importants résultats en ce qui concerne l’union bancaire, notamment en matière de supervision. Nous devons maintenant travailler sur le second pilier, la résolution de la crise bancaire. 
Il nous faut aussi réfléchir à une meilleure coordination des politiques économiques pour encourager la convergence en productivité. Nous avons déjà un bon mécanisme de surveillance multilatérale, mais nous devrions l’appliquer aux domaines qui sont réellement importants pour l’union économique. 
Cela doit se faire de paire avec une discussion sur comment l’UE peut créer des incitations aux états membres qui sont engagés dans des réformes structurelles difficiles en période de replis, ce qui pourrait amener à des discussions sur les possibles formes d’une coordination budgétaire. Il est prématuré d’engager de telles discussions aujourd’hui, mais la question ne devrait pas pour autant disparaître de l’ordre du jour. 
Tous ces changements concernent d’abord les membres de la zone euro, bien sûr, mais elles sont aussi parfaitement pertinentes pour l’ensemble de l’Union européenne. Dans le même temps, il n’est pas bon de séparer les membres de la zone euro des autres membres de l’Union Européenne. 
En effet, avec ses 500 millions de consommateurs, le marché unique de l’UE demeure la plus importante destination des biens et des services du monde et le meilleur moteur pour restaurer la croissance. Les secteurs économiques clés, comme les services financiers, bénéficient largement des règles communes du marché unique. 
Le marché unique offre aussi une plateforme et un levier pour exporter les biens et les services vers les marchés internationaux. Il nous faut donc ouvrir plus encore le marché unique, à l’interne comme à l’externe. 
Mais pour ce faire, il faut des institutions de l’UE plus efficaces, avec de meilleures règlementations et moins de charges administratives. Les institutions communes sont nécessaires pour faire en sorte que les intérêts de tous les pays de l’UE soient protégés, et pour servir de passerelle entre les états membres de la zone euro et ceux qui n’y appartiennent pas. 
Franchement, le fonctionnement de l’UE et de ses institutions a constitué une importante partie du problème pendant la crise. Pour beaucoup de gens, le processus décisionnaire de l’UE est opaque, inefficace et éloigné du contrôle démocratique. 
Plus inquiétant, la crise a remis en question l’idée même d’intégration européenne. Donc, nous ne serons en mesure d’avancer sur un ordre du jour plus réformiste que si nous tenons un discours convainquant pour expliquer pourquoi nous avons besoin de l’Europe et pourquoi elle sert les intérêts des générations actuelles et futures. 
Je suis un pro-Européen convaincu. Je garde en mémoire l’extraordinaire image de Helmut Kohl et François Mitterrand à Verdun en 1984, deux vieux dirigeants debout, main dans la main en souvenir des victimes de la première guerre mondiale. 
Mais ces souvenirs ont perdu leur qualité de catalyseur pour agir. Il nous faut donc trouver une conception tournée vers l’avenir, et qui après cinquante ans d’intégration, montre qu’une action concertée peut aider l’Europe à atteindre ses objectifs dans un environnement mondial modifié. 
Il n’y a rien de pire que de laisser les gens croire que l’intégration européenne se mène furtivement, tel un voyage entrepris par des forces invisibles et incontrôlables. L’UE ne peut survivre à moins d’être fondée sur l’engagement explicite de ses citoyens. 
Les élections parlementaires européennes l’année prochaine offrent l’opportunité d’un débat fondamental sur l’avenir de l’UE. A moins de parvenir à défendre l’Europe (une Europe différente,) les forces euro-sceptiques gagneront du terrain et les processus décisionnels de l’Europe seront bloqués. 

Une alternative à La Mecque 
LOS ANGELES – La récente bousculade meurtrière, au cours de laquelle plus d’un millier de pèlerins qui venaient accomplir le hadj ont été piétinés à mort, est un rappel tragique de la place prédominante qu’occupe cette ville dans le monde musulman. Selon la tradition théologique, chaque musulman a le devoir de s’y rendre au moins une fois dans sa vie, s’il le peut. 
Mais dans la pratique, ce n’est qu’à une époque récente que le pèlerinage à La Mecque a pris une telle dimension dans la foi islamique. La cité a toujours revêtu une signification symbolique, mais son importance pour des millions de musulmans dans le monde est essentiellement un phénomène moderne, qui a pris de l’ampleur ces dernières décennies grâce à l’encouragement donné par les autorités saoudiennes et les religieux fondamentalistes wahhabites au tourisme religieux qui leur permet d’étendre leur influence. 
Certains sanctuaires sont consacrés à des prophètes du Coran plus anciens que Mahomet, d’autres à des imams chiites ou des saints soufis ; d’autres encore sont dédiés à des femmes musulmanes sanctifiées. Le nom d’un lieu saint, la nécropole de Makli (qui signifie « petite Mecque ») au Pakistan, révèle son ambition à devenir une destination de remplacement pour les pèlerins. 
Le hadj d’aujourd’hui trouve son origine dans l’émergence du tourisme religieux au XIXe siècle, lorsque des bateaux à vapeur commencèrent à transporter un grand nombre de pèlerins vers la péninsule arabique. Alors, comme aujourd’hui, peu d’efforts furent entrepris localement pour limiter le nombre de pèlerins à un niveau sûr ou pour fournir des infrastructures et des moyens adéquats pour gérer les masses de visiteurs. 
Dans les années 1860, la souveraine indienne musulmane de Bhopal, Sikandar Begum, a brossé un tableau sans complaisance de La Mecque, la décrivant comme une ville « sauvage et d’aspect mélancolique », dont les rues « sales et mal drainées » étaient source de maladies et de désordre. Un demi siècle plus tard, le pèlerin Abd al-Rashid Ibrahim, originaire d’Asie centrale, mentionnait la crasse et l’insalubrité de la ville sainte, relatant des histoires de pèlerins marchant dans des rues jonchées d’excréments arrivant à la hauteur des chevilles. 
Le tourisme religieux a joué un rôle de premier plan dans l’économie de la région au XIXe siècle (jusqu’à l’arrivée des pétroliers texans dans les années 1930, La Mecque dépendait presque entièrement des recettes liées aux pèlerins). Mais après que la famille royale saoudienne ait pris le contrôle de la ville en 1924, le nombre de visiteurs a augmenté en flèche. 
Mais le dernier tronçon du trajet – vers La Mecque même – restait un monopole détenu par les Bédouins propriétaires de chameaux. Lorsque le gouvernement saoudien a introduit des voitures dans la région vers 1930, il a du faire appel à toutes ses ressources militaires pour empêcher les Bédouins de les détruire. 
Le gouvernement saoudien est bien entendu confronté à un énorme volume de demandes de la part de musulmans voulant accomplir le hadj et il a en conséquence instauré un système de quotas pour limiter leur nombre. Il n’en persiste pas moins à faire tout son possible pour les attirer – les plus riches en particulier – en construisant toutes sortes d’attractions, dont de vastes centres commerciaux et une colossale réplique de la tour Big Ben de Londres qui domine de manière incongrue la Kaaba. 
En fait, depuis que le gouvernement saoudien a pris le contrôle de La Mecque, il l’a utilisée, et le pèlerinage, comme pièces maîtresse de sa stratégie visant à placer le royaume au centre du monde musulman et à propager l’islam wahhabite. A peine en possession de la ville, la famille royale saoudienne avait donné l’ordre de détruire les sanctuaires chiites et soufis qui aurait pu faire de l’ombre à son monopole revendiqué sur les rituels du pèlerinage. 
Il arrive souvent que des pèlerins indiens ou indonésiens, par exemple, adoptent des principes religieux stricts et conservateurs à leur retour de La Mecque. Comme l’influence est en fin de compte une question de nombres, il ne faut pas s’étonner que les Saoudiens cherchent à optimiser les flux de pèlerins chaque année. 
Il revient au reste du monde musulman de proposer des alternatives à l’idée récente, défendue par les Saoudiens wahhabites et d’autres ultraconservateurs, que La Mecque est le centre inévitable et incontournable du monde musulman. Rien n’empêche des gouvernements musulmans de prendre exemple sur les Saoudiens et de promouvoir des sanctuaires négligés dans leur propre pays. 
Cela permettrait non seulement de réduire le nombre de visiteurs se rendant à La Mecque, rendant le pèlerinage plus sûr, mais obligerait également l’Arabie saoudite à partager les profits faramineux engendrés par le tourisme religieux. Et de manière plus importante, se départir du concept moderne du hadj en faveur d’une version plus pluraliste du pèlerinage pourrait endiguer la mainmise des wahhabites sur la foi islamique. 

Comment faciliter le commerce 
Jusqu'à présent les pays membres de l'Organisation mondiale du commerce (OMC) ont résisté aux appels en faveur d'un protectionnisme généralisé qui aggraverait encore la situation. Mais la pression en faveur du nationalisme économique augmente, alors que les dirigeants ne savent plus trop quelle direction prendre. 
Un nouvel accord de facilitation des échanges de l'OMC serait bénéfique à tous, car il augmenterait la capacité d'échange des pays en développement, renforcerait le mandat de l'OMC en faveur du développement et donnerait un coup de fouet à l'économie mondiale. Plus de 10 ans après le lancement du cycle de négociations de Doha sur le libre-échange, un tel accord serait une forme d'acompte quant à l'engagement des pays membres de l'OMC de lier commerce et développement. 
Les pays en développement seraient les premiers bénéficiaires d'une facilitation des échanges, elle renforcerait la compétitivité des pays les plus pauvres et les aiderait à intégrer la chaîne logistique globale. 
Les opportunités d'amélioration sont nombreuses. L'inefficacité dans le traitement et le dédouanement des marchandises constitue un désavantage face à la concurrence pour les entreprises des pays en développement. 
Une étude de la Banque mondiale montre que chaque euro consacré à la réforme de la facilitation des échanges dans les pays en développement rapporte 70 euros. Quand les fonds servent à améliorer les systèmes de gestion et les procédures douanières - précisément l'objet des négociations sur la facilitation des échanges - l'impact est remarquable. 
En Afrique de l'Est, les progrès réalisés dans les procédures ont réduit les délais de dédouanement pour les cargaisons qui franchissent la frontière entre le Kenya et l'Ouganda de presque deux jours à seulement sept heures. Au Cameroun, certaines de nos organisations travaillent avec l'Organisation douanière mondiale pour aider les autorités à lutter contre la corruption et à améliorer la perception des droits, estimés à plus de 25 millions de dollars par an. 
A la frontière entre le Laos et le Vietnam, un accord sous-régional sur le transport a réduit le temps de transit des chargements de quatre heures à un peu plus d'une heure. Un volet douanier adjoint à un projet de route entre Phnom Penh et Ho Chi Minh Ville a aidé à augmenter de 40% en trois ans le volume des échanges au poste-frontière de Moc Bai-Bavet. 
Les contours d'un nouvel accord de facilitation des échanges de l'OMC sont déjà clairs, mais il subsiste encore entre les pays membres des divergences techniques sur certaines dispositions. Les pays en développement veulent un engagement crédible pour soutenir la mise en ouvre d'un accord, par exemple sous forme d'une aide technique ou d'une aide au renforcement des capacités. 
Les principaux pays donateurs et les organisations internationales de développement ont apporté des fonds ou ont augmenté leurs investissements pour faciliter les échanges. Selon l'OCDE, entre 2002 et 2010 l’aide consacrée à la facilitation des échanges a été multipliée par dix en termes réels, passant grosso modo de 40 millions à 400 millions de dollars. 
Nous sommes disposés à coopérer avec eux pour évaluer leurs besoins en terme de facilitation des échanges au cas par cas, à leurs fournir les moyens nécessaires et à organiser un partenariat entre donateurs et pays bénéficiaires pour garantir une aide rapide et efficace. 
Dans les négociations internationales, il est toujours possible d'avancer si tout le monde y trouve son compte. Or faciliter les échanges bénéficie à tous les pays. 



Comment éviter une dépression 
Les risques d’une crise économique et financière pire que la précédente – frappant cette fois-ci non seulement le secteur privé, mais également des États souverains proches de l’insolvabilité – sont considérables. Quels moyens peuvent donc être mis en ouvre pour limiter les répercussions d’une nouvelle contraction économique et prévenir une débâcle financière et une dépression encore plus profonde ? 
Nous devons reconnaître que les mesures d’austérité, nécessaires pour éviter un déraillement budgétaire, ont des effets récessionnistes sur la production. Et donc, si certains pays de la périphérie de la zone euro sont forcés d’appliquer une austérité budgétaire, les pays capables de mettre en ouvre une relance sur le court terme doivent le faire et remettre à plus tard leurs propres mesures d’austérité. 
La Réserve fédérale américaine, la Banque du Japon, la Banque d’Angleterre et la Banque nationale suisse doivent également mettre en ouvre davantage d’assouplissement monétaire quantitatif et du crédit. L’inflation sera bientôt le dernier souci des banques centrales, en raison de nouvelles faiblesses, dans les secteurs des biens et de l’immobilier, des marchés du travail et des matières premières, qui alimentent des pressions désinflationnistes. 
Pour éviter une nouvelle contraction du crédit pendant que les banques se désendettent, une tolérance à court terme concernant les exigences de capitaux et de liquidités doit être accordée aux banques. Et puisqu’il est peu probable que les systèmes financiers américain et européen fassent crédit aux petites et moyennes entreprises, il est essentiel que les gouvernements mettent directement des crédits à la disposition des PME solvables mais à court de liquidités. 
Les pays solvables doivent pouvoir disposer de liquidités importantes pour éviter que les écarts de taux se creusent et que l’accès au marché se ferme, transformant un manque de liquidités en insolvabilité. Même en introduisant des changements de politique, du temps est nécessaire aux gouvernements pour restaurer leur crédibilité. 
Aujourd’hui, l’Espagne et l’Italie courent le risque de perdre leur accès aux marchés. Les ressources publiques doivent être triplées – que ce soit par une Facilité européenne de stabilité financière plus importante, des obligations en euro, ou une action de grande ampleur de la Banque centrale européenne – pour éviter une ruée désastreuse sur ces obligations souveraines. 
5. Les dettes qui ne peuvent être résorbées par la croissance, l’épargne ou l’inflation doivent être rendues viables par une restructuration ordonnée et une réduction de la dette et sa conversion en titres, un processus qui s’applique tant aux gouvernements qu’aux ménages et aux institutions financières. 
Même si la Grèce et d’autres pays de la périphérie de la zone euro bénéficient d’un allégement important de leur dette, la croissance économique ne sera pas au rendez-vous sans un rétablissement de la compétitivité. Et sans un retour rapide de la croissance, de nouveaux défauts de paiements – et de nouveaux troubles sociaux – seront inévitables. 
Il existe trois options pour rétablir la compétitivité au sein de la zone euro, qui impliquent toutes une véritable dépréciation de la monnaie unique – et aucune d’entre elles n’est viable : 
• Une baisse marquée de l’euro face au dollar, peu probable, parce que les Etats-Unis sont également en position de faiblesse. 
• Une réduction rapide des coûts unitaires du travail, par le biais d’une accélération des réformes structurelles et de la croissance de la productivité par rapport à la croissance des salaires, également improbable, puisqu’il a fallu 15 ans à l’Allemagne pour rétablir sa compétitivité par ce processus. 
• Une déflation de 30 pour cent cumulés sur cinq ans des prix et des salaires – en Grèce, par exemple – qui signifie cinq ans d’une dépression grandissante et socialement inacceptable ; même si c’était faisable, ce rythme de déflation ne ferait qu’aggraver l’insolvabilité, en raison d’une appréciation de 30 pour cent de la valeur réelle de la dette. 
Parce que ces options sont inapplicables, la seule alternative est une sortie de la Grèce, et d’autres pays, de la zone euro. Seul le retour à une monnaie nationale – et une nette dévaluation de cette monnaie – sont en mesure de rétablir la compétitivité et la croissance. 
Les effets de bilan sur les dettes en euro causés par la dévaluation de la nouvelle monnaie nationale devraient donc être traités au moyen d’une conversion ordonnée et négociée des passifs en euro en dettes libellées dans la nouvelle monnaie nationale. Une utilisation adéquate des moyens financiers publics, y compris pour la recapitalisation des banques de la zone euro, est indiquée pour limiter les dommages collatéraux et les risques de contagion. 
Les raisons du taux de chômage élevé et de la croissance anémique des économies avancées sont d’ordre structurel, et tiennent également à la compétitivité croissante des économies émergentes. La bonne réponse à ces changements en profondeur n’est pas le protectionnisme. 
Les économies émergentes ont plus d’instruments politiques à leur disposition que les économies avancées et devraient assouplir leurs politiques monétaire et budgétaire. Le Fonds monétaire international et la Banque mondiale peuvent servir de prêteurs de dernier recours aux pays émergents qui risquent de perdre leur accès aux marchés, sous réserve de réformes adéquates. 
Des choix politiques erronés lors de la première Grande Dépression ont entraîné des guerres commerciales et monétaires, des défauts de paiement désordonnés, une déflation, une inégalité croissante des revenus et des richesses, la pauvreté, le désespoir, et une instabilité politique et sociale qui ont éventuellement provoqué l’émergence de régimes autoritaires et la Seconde guerre mondiale. La meilleure manière d’éviter la répétition de ce scénario est d’appliquer aujourd’hui des mesures politiques audacieuses et agressives au plan mondial. 

La paix mise à l’épreuve entre l’Égypte et Israël 
Les agissements terroristes pourraient aisément provoquer une crise à la frontière, risquant de déclencher une confrontation non souhaitée et susceptible de menacer le traité de paix qui normalise ces relations bilatérales depuis 1979. Afin d’éviter un tel dénouement, il appartient à Israël et à l’Égypte de prendre dès aujourd’hui des mesures convaincantes en faveur du maintien de ce traité. 
En novembre dernier, lorsque les hostilités ont éclaté à Gaza, le président égyptien Mohamed Morsi a procédé à une médiation en faveur d’une résolution rapide de la situation, apportant même la garantie d’un cessez-le-feu auprès du Hamas au pouvoir à Gaza. Morsi a ainsi implicitement réengagé l’Égypte dans une mission de maintien de la paix à la frontière, ainsi que dans un rôle constructif dans le conflit israélo-palestinien. 
La préservation de la paix est dans l’intérêt des deux pays. L’attaque menée l’été dernier dans le Sinaï contre un avant-poste de l’armée égyptienne, lors de laquelle des militants armés avaient ôté la vie à 16 soldats, a démontré que le terrorisme menaçait l’Égypte tout autant qu’il concernait Israël. 
Dans ce contexte d’instabilité, le retour à une relation conflictuelle avec Israël serait extrêmement dangereux, et risquerait de faire éclater une nouvelle guerre désastreuse. En revanche, le maintien du traité de paix avec Israël aurait un effet tout à fait inverse, en permettant à l’Égypte de poursuivre ses objectifs de consolidation de l’autorité militaire sur son territoire, tout en renforçant son influence à travers le Moyen-Orient. 
Il est nécessaire que les dirigeants égyptiens et israéliens reconnaissent que les luttes actuelles de sécurisation de la péninsule du Sinaï – désignée zone démilitarisée par le traité – constituent chaque jour un défi pour la paix. Israël a jusqu’à présent toléré les déploiements de forces ainsi que l’action de l’armée égyptienne, aspects pourtant en violation avec le traité bilatéral, les approuvant rétroactivement dans l’espoir que l’Égypte s’efforce encore davantage de sécuriser la frontière, et d’empêcher le passage d’armes vers Gaza. 
Les Frères musulmans en appellent depuis longtemps à un référendum sur le traité, considérant les restrictions relatives aux forces égyptiennes dans le Sinaï comme un affront à la souveraineté nationale. L’an dernier, la confrérie a en effet condamné l’implication de Morsi dans la résolution de la crise de Gaza, faisant de lui le portrait d’un homme courbant l’échine devant Israël. 
Face à une économie en décomposition, et à l’approche des élections, la tentation de l’attisement du sentiment nationaliste anti-israélien est vouée à devenir plus forte. La survenance d’un événement majeur à la frontière suffirait à le pousser à bout. 
Pour la survie du traité de paix, il est crucial que l’Égypte et Israël renégocient leur annexe militaire afin de permettre à l’Égypte de déployer des forces au sein de zones précédemment restreintes, et de rétablir une pleine souveraineté sur le Sinaï. Une telle démarche permettrait de renforcer les relations bilatérales, de susciter la bonne volonté de l’Égypte, et d’accroître la confiance d’Israël quant à l’engagement des Frères musulmans à l’égard de la paix. 
Le nouveau gouvernement démocratique égyptien pourrait être plus strictement tenu responsable du respect des dispositions du traité s’il jouait un rôle véritablement actif dans l’établissement de ces dispositions. Dans le même temps, un tel accord raviverait le soutien de l’opinion nationale à l’égard du gouvernement égyptien, et renforcerait la position du pays dans la région. 
De même, une implication américaine dans les négociations profiterait à toutes les parties. Cette démarche serait l’occasion pour l’armée égyptienne de s’engager auprès des États-Unis, et contribuerait à justifier son besoin d’aide dans un environnement difficile. 
De plus, les États-Unis seraient à même de fixer des dispositions claires et précises en termes de négociation, et apporteraient la garantie d’un dénouement n’empiétant pas sur les intérêts stratégiques d’Israël, apaisant ainsi les craintes des dirigeants israéliens de voir une révision de l’annexe du traité remettre en question les autres dispositions de celui-ci. Enfin, en jouant un rôle efficace dans l’amélioration des relations israélo-égyptiennes, le Secrétaire d’État américain John Kerry pourrait faire progresser ses initiatives diplomatiques au Moyen-Orient. 
Dans une région aussi instable que le Moyen-Orient, nul État ne peut se permettre de considérer la paix comme acquise. En renouvelant dès aujourd’hui leur traité bilatéral, Israël et l’Égypte pourraient maximiser leurs chances de prolonger un accord qui les préserve d’un conflit armé depuis plus de trente ans. 


Comment sauver le Brésil 
Si plus de la moitié d’entre eux votent en ce sens, elle sera mise à l’écart pendant 180 jours, période pendant laquelle la présidence sera assurée par le vice-président Michel Temer. Si le Sénat n’approuve pas la destitution à une majorité des deux tiers, Rousseff retournera à ses fonctions. 
Quelle que soit le dénouement de la crise, le Brésil n’est pas tiré d’affaire. Sa situation économique est désastreuse – un résultat direct des politiques populistes mises en place par le prédécesseur de Rousseff, le président Luiz Inacio Lula da Silva, et qu’elle a poursuivies. 
Cette tactique lui a permis d’être réélue en 2014 – et la mène aujourd’hui sur la voie de la destitution. (L’énorme scandale de corruption, dans lequel est impliqué Petrobras, la compagnie pétrolière d’État, supervisée par Dilma Rousseff alors qu’elle était ministre de l’Énergie, lui porte également préjudice). 
Le Brésil est aujourd’hui confronté à la pire récession depuis 80 ans ; le taux de chômage atteint près de 10 pour cent, tandis que l’inflation dépasse 10 pour cent par an ; et le niveau de vie a chuté. Alors que les Brésiliens paient l’équivalent de 37 pour cent du PIB en impôts – un taux comparable à celui des pays européens – la qualité des services publics laisse à désirer. 
A supposer que Temer assume les fonctions de la présidence, il devra agir rapidement pour remettre l’économie sur les rails, rétablir la confiance des entreprises et celle des citoyens dans le gouvernement. Ce serait une lourde tâche pour n’importe quel dirigeant, et l’est d’autant plus pour quelqu’un qui ne sera que deux ans au pouvoir et qui ne bénéficie pas d’un large soutien populaire. 
Sa première mission sera de former un cabinet capable d’élaborer une politique économique rigoureuse et crédible et de réunir le soutien indispensable du congrès national. Un ordre du jour de relance économique en quatre points doit être mis en œuvre. 
Mais le Brésil a désespérément besoin de capitaux étrangers pour financer la construction de routes, de ponts et d’aéroports, et les projets énergétiques. Pour les attirer, le gouvernement doit améliorer la transparence, simplifier la réglementation, instaurer des garanties de bonne exécution (pour assurer l’achèvement des projets) et abolir le plafonnement du retour sur investissement. 
La meilleure approche, qui permettrait au gouvernement d’éviter un débat politique interminable sur les lois du travail à révoquer, serait d’approuver un amendement de la constitution qui donnerait le droit aux salariés de conclure des contrats privés avec les employeurs. Une telle mesure abaisserait substantiellement les coûts du travail et inciterait les travailleurs à sortir du secteur informel. 
S’il y a un consensus sur le fait de porter l’âge de départ en retraite de 60 à 65 ans, l’idée de réduire les prestations de retraite rencontre une forte résistance. A nouveau, le gouvernement peut réduire les blocages politiques et les pertes de temps – en mettant cette fois-ci l’accent sur le secteur public. 
Enfin, le Brésil doit se réinsérer dans l’économie mondiale, et à cette fin, relancer la croissance de la productivité, encourager les exportations, ouvrir son économie à la concurrence internationale et conclure de nouveaux accords commerciaux bilatéraux et régionaux avec les principaux acteurs économiques mondiaux. Si le gouvernement Temer réussit dans les trois premiers domaines, établissant sa crédibilité, il sera en bonne position pour concrétiser ce dernier point. 
Pour cela, les Brésiliens devront soigneusement examiner les comportements et les attentes qui les ont mis dans cette situation. Un vrai changement implique de se défaire de la dépendance envers un État paternaliste et interventionniste et de soutenir des ajustements nécessaires au plan politiques, même s’ils sont douloureux. 
Les Brésiliens ont encore fort à faire pour éradiquer la corruption, réformer ou abroger des lois populistes et créer des institutions étatiques efficaces et responsables. Mais l’indignation populaire, des juges courageux et indépendants et une presse libre et dynamique semblent s’associer pour pousser le pays dans une voie prometteuse, à mesure que les actions irresponsables de politiciens et d’entrepreneurs sont non seulement dévoilées, mais également punies. 
En elle-même, la destitution probable de Dilma Rousseff ne résoudra rien. Mais si elle contribue à enterrer les valeurs et les croyances qui freinent le pays, ce serait peut-être, pour paraphraser Winston Churchill, la fin du commencement pour le Brésil. 


Comment vendre l’anti-protectionnisme 
STOCKHOLM – La récession mondiale qui se profile à l’horizon a placé l’intervention gouvernementale en faveur d’entreprises en déroute au premier plan de la politique économique. Dans un discours prononcé peu avant le récent sommet du G-20, le Premier ministre britannique Gordon Brown a appelé le président élu Barack Obama à ne pas renflouer les trois grands constructeurs de l’industrie automobile américaine, sous le prétexte que la concurrence mondiale avait rendu leur déclin irréversible. 
Au fur et à mesure que la mondialisation se propage et accélère les transformations économiques, elle exerce une influence sans précédent sur la vie des citoyens ordinaires et alimente les craintes populaires. Il n’y a donc rien d’étonnant à ce que le président français Nicolas Sarkozy ait succombé aux sirènes du protectionnisme lors de la campagne électorale de l’an dernier, tout comme les deux candidats à la présidentielle aux États-Unis. 
Dans les pays scandinaves, comme aux États-Unis, la concurrence de l’étranger s’est considérablement intensifiée au cours de la dernière décennie. La Chine et l’Inde ont développé un pouvoir économique considérable et des pays voisins des pays scandinaves, auparavant isolés dans le bloc communiste, ont été rapidement intégrés dans l’économie européenne. 
Une enquête effectuée par le Pew Research Center montre toutefois qu’en Suède, 85 pour cent de la population estime que le commerce est bénéfique à leur pays, contre 59 pour cent seulement des Américains. Pour les travailleurs de l’industrie suédoise, le chiffre est de 75 pour cent. 
En adoptant des politiques éducatives et de protection sociale qui donnent la priorité à l’individu, les politiciens scandinaves ont cherché à promouvoir le changement au lieu de s’y opposer. L’opinion publique positive que reflète cette enquête n’est pas le résultat d’un lavage de cerveau, mais une réponse rationnelle à l’expérience éprouvée par chacun ces dix dernières années. 
Alors que la concurrence s’intensifiait et que la production commençait à être délocalisée vers les pays baltes et de l’Est, la réaction politique de la Suède a été de revaloriser les compétences de sa main-d’oeuvre. En conséquence, les exportations suédoises ont presque doublé entre 1997 et 2007, tandis que la production industrielle croissait de 36 pour cent, avec les entreprises du secteur manufacturier affichant des records de productivité. 
Durant cette période, le rendement horaire progressait de 6,2 pour cent aux États-Unis, tandis que la productivité suédoise augmentait de 8 pour cent. La Suède a accumulé un excédent du compte courant s’élevant à 53 pour cent du PIB, contrairement aux États-Unis qui accusaient un déficit correspondant à 48 pour cent du PIB. 
En d’autres termes, malgré la progression de la mondialisation, les salariés suédois ont connu une amélioration substantielle de leur niveau de vie. Même si quelques emplois ont été délocalisés, l’effet net a généralement été très positif. 
La politique gouvernementale a eu pour objectif d’amortir le coût de la mondialisation pour les individus, mais pas pour les entreprises. Les entrepreneurs ont besoin de la concurrence pour évoluer et se développer, tandis que des personnes individuelles licenciées peuvent éprouver des difficultés à retrouver un travail productif. 
Au sein de l’Union européenne, la Suède a voté contre presque toutes les propositions anti-dumping et autres mesures protectionnistes. Cette orientation n’a jamais été sanctionnée par les électeurs, parce que les choix éducatifs et le filet de protection sociale ont eu pour objectif d’abaisser l’aversion des salariés pour le risque. 
Mais atteindre une cohorte par an ne suffit pas à répondre à la demande dans une économie en pleine évolution. Pour cette raison, des sommes importantes ont en plus été consacrées à la revalorisation des compétences des salariés déjà employés. 
Dans les pays scandinaves, contrairement à, disons, l’Allemagne et les États-Unis, c’est le gouvernement, et non les entreprises, qui est responsable des allocations sociales. Les effets de blocage, par lesquels les employés ne peuvent pas se permettre de changer d’emploi, irrationnels au plan économique, sont ainsi évités. 
Ce système ne protège pas que les chômeurs, qui peuvent continuer à payer hypothèques et intérêts, mais indirectement les banques aussi, parce que les emprunts continuent à être remboursés, même en période de récession. Et au lieu de passer du temps à tenter de résoudre des problèmes économiques, les salariés licenciés peuvent consacrer leur énergie à la recherche d’un nouvel emploi, plus orienté vers l’avenir. 
Comme le montre la décennie écoulée, les pays scandinaves en ont largement profité durant une période d’extrême internationalisation. Au lieu de faire confiance aux idées reçues, nous avons tiré parti des avantages que peuvent offrir la mondialisation et les innovations technologiques. 
Le modèle scandinave s’applique-t-il ailleurs ? 
Une concurrence intense de l’étranger et une évolution technologique rapide ne signifient pas nécessairement une course vers le plus petit dénominateur commun. Elles peuvent au contraire être compatibles avec une augmentation réelle des revenus et plus d’emplois, plus intéressants. 

Comment vendre le rééquilibrage global 
CHICAGO – Lors de sa dernière réunion au printemps dernier à Toronto, le G20 s’est mis d’accord sur un désaccord. Alors que l’économie mondiale a désespérément besoin d’un rééquilibrage, leur déclaration fut délibérément suffisamment vague pour accommoder n’importe quel ensemble de mesures de politique intérieure que chacun des pays pourrait être amené à adopter. 
Les exportateurs européens et asiatiques sont exagérément dépendants des Etats-Unis et d’autres économies, désormais affaiblies, comme l’Espagne et la Grande Bretagne pour écouler leurs produits. Des mesures à trop courte vue prises de part et d’autre ont contribué à ancrer un type de comportement à long terme qui rend plus difficile encore de s’écarter de l’équilibre actuel peu viable. 
Le groupe de pression de l’immobilier américain, par exemple, ne veut pas, à l’évidence, voir s’affaiblir le soutien accordé au logement par le gouvernement, malgré le fait que les Etats-Unis ont des réserves de logements bien supérieures à ce qu’ils peuvent se permettre. De même, un renminbi fort n’est d’aucun intérêt pour le groupe de pression des exportateurs chinois, même si c’est dans l’intérêt à long terme de la Chine de laisser sa monnaie se réévaluer. 
Nous gardons toujours l’espoir que, d’une manière ou d’une autre, ces réunions de chefs d’Etat produiront comme par magie les mesures qui permettront de restaurer l’équilibre du commerce international. Malheureusement, les changements macroéconomiques auxquels doivent procéder les pays impliquent des actions pour lesquelles même les chefs d’Etat sont incapables de s’engager. 
Aucun président américain ne peut unilatéralement altérer le modèle de soutien et de financement public qui est une décision qui incombe au Congrès. De même, aucun président chinois ne peut unilatéralement décider d’accélérer la réévaluation du renminbi ; c’est une décision consensuelle qui doit réunir l’assentiment de divers apparatchiks du Conseil d’Etat et du Parti Communiste. 
Nous sommes donc pris entre un modèle financièrement insoutenable de demande globale et un besoin de changements de politique intérieure dans de nombreux pays qui sont politiquement délicats. La politique est toujours locale et il n’y a pas d’électeurs pour l’économie globale ; ce qui triomphe sape donc souvent plus encore les déséquilibres globaux. 
Le G-20 a demandé au Fonds Monétaire International de préparer un plan d’actions pour les politiques que les pays devront suivre afin de restaurer une croissance globale stable. Mais ni le G20 ni le FMI ne peuvent imposer leur volonté sur les gouvernements nationaux – ni le devraient-ils. 
Des organisations non gouvernementales (ONG) comme Oxfam ou Mothers against Land Mines (Les mères contre les mines antipersonnel, ndt) peuvent représenter une nouvelle option. Ces mouvements utilisent la pression de la base pour convaincre les responsables politiques que les accords internationaux sont soutenus nationalement. 
La puissance de l’internet se répandant par le biais de sites de réseaux sociaux et politiques et la démocratie virtuelle se développant, cette influence de la base vers le haut devrait elle aussi se développer. Si l’on veut avoir de l’influence sur les dirigeants politiques, il faut s’adresser directement à leurs maîtres, le peuple, et le convaincre. 
Malheureusement, il est difficile pour les ONG existantes d’endosser la cause de la popularisation de la coordination de la politique économique globale. Contrairement à la famine ou aux mines antipersonnel, la cause consistant à rectifier les déséquilibres du commerce global ne touchera pas suffisamment le public pour attirer les dons nécessaires au maintien de ces ONG. 
Mais une organisation pourrait faire ce travail : le FMI. Si le FMI réorientait une part significative de ses activités pour influencer les influents au sein des diverses populations du monde, il pourrait avoir un impact bien plus important que ce n’est la cas aujourd’hui sur la politique macroéconomique globale et surtout sur les mesures prises par les pays qui n’ont pas besoin de ses prêts. 
Si il veut améliorer sa capacité de persuasion, il doit apprendre à devenir plus comme les activistes de la base, avec une prose plus incisive, des recommandations de politique claires, et être prêt à débattre des sujets à la télévision. Il doit s’adresser directement au public – y compris les partis politiques, les organisations non gouvernementales et les personnes influentes – dans chaque pays, et expliquer sa position. 
Il faudra mettre en place un processus transparent et impartial pour arriver à formuler des recommandations de politique, principalement par une recherche économique et une analyse des données convaincantes. Les pays devront composer pour accepter et faciliter l’engagement direct du FMI auprès des membres influents de la population tant que cela s’effectue de bonne foi. 
Si nous parvenons à ces changements – et il ne faudrait pas minimiser l’ampleur de la tâche – alors peut être qu’à l’occasion d’une prochaine réunion, les dirigeants du G20 ne penseront pas que leurs concitoyens se désintéressent du résultat. Ils auront plutôt conscience d’avoir un mandat politique pour s’atteler réellement au bien être de l’économie globale. 

Comment gagnent les fake news 
WASHINGTON, DC – En réponse à la vague des fausses nouvelles (fake news) qui ont inondé la récente campagne présidentielle aux États-Unis, beaucoup d'attention a été consacrée à ceux qui produisent ou propagent ces histoires. L'hypothèse est que, si les médias ne communiquaient qu’à propos de « faits (établis) », les lecteurs et téléspectateurs seraient en mesure de tirer systématiquement la bonne conclusion d'une histoire donnée. 
Pourtant, cette approche ne traite que la moitié de l'équation. C’est vrai, nous avons besoin que les médias d’actualité fournissent des informations fiables; mais il est également nécessaire que les destinataires soient des consommateurs avertis. 
Depuis des dizaines d’années, le gouvernement américain a soutenu des programmes visant à favoriser l'indépendance des médias dans des pays autoritaires, pauvres ou dysfonctionnels. Or, ces programmes supposent implicitement que les États-Unis soient eux-mêmes à l'abri des problèmes que les citoyens d'autres pays rencontrent lorsqu'ils créent ou consomment de l'information. 
Lors de l'élection de 2016, les croyances personnelles qui ont influencé le vote de millions d’électeurs étaient fondées non seulement sur les expériences de chacun et l'information accessible, mais aussi sur la façon dont ils ont traité ces expériences et informations. Les relations personnelles des électeurs avec les producteurs de contenu, leur motivation à croire ou non certains faits et leurs aptitudes de pensée critique ont toutes déterminé comment ils ont interprété et réagi à l'information. 
Les hommes et les femmes qui parlent devant les caméras de télévision sont trop éloignés des usines, des bureaux, des bars, des églises, des écoles et des hôpitaux où les téléspectateurs forment les relations qui déterminent la façon dont ils traitent l'information. Ce qu’on appelle la révolution numérique n'a pas rendu superflue l'importance de la connexion humaine pour déterminer la manière dont les gens interprètent et réagissent aux informations qu'ils reçoivent. 
Les relations sont fondées sur la confiance, qui est essentielle pour garantir que les consommateurs acceptent des informations qui remet en question leurs convictions profondes. Or, selon Gallup , seuls 32% des Américains ont une « grande » ou « assez bonne » confiance dans les médias traditionnels – un niveau historiquement bas. 
Comme pour tout autre bien, la manière dont l'information est consommée reflète les opportunités économiques et politiques, les incitations personnelles et les normes institutionnelles ou culturelles. Les travailleurs de l'Ohio dont les salaires ont stagné, ou les chômeurs du Michigan dont les emplois ont émigré à l'étranger, vont consommer de l'information d'une manière qui reflète leur situation économique. 
Une offre abondante d'informations de qualité ne suffit pas à faire de bons choix; les consommateurs de nouvelles doivent pouvoir penser de manière critique. L'information est un peu comme la nourriture que nous mangeons: nous avons besoin de comprendre ses ingrédients, son origine et son mode de production, ainsi que les conséquences d’une surconsommation. 
Les consommateurs d’informations auront toujours des préjugés et des incitations à sélectionner un élément d'information plutôt qu’un autre. Mais ceci ne nous empêche pas de chercher à améliorer les compétences de pensée critique, afin que les citoyens sachent comment choisir des sources dignes de confiance et comment résister à leurs propres préjugés. 
Par exemple, en Ukraine, une initiative récente menée par IREX a mobilisé les bibliothécaires dans un effort pour neutraliser les effets néfastes de la propagande financée par le Kremlin. Quinze mille Ukrainiens ont acquis des compétences concrètes pour éviter la manipulation émotionnelle, vérifier les sources et références, détecter des contenus et des discours de haine commandités, et détecter de fausses vidéos ou photos. 
Les résultats sont impressionnants: les participants ont amélioré de 24% leur capacité à distinguer les nouvelles dignes de confiance et les fausses nouvelles. Mieux encore, ils ont ensuite formé des centaines d'autres personnes à détecter la désinformation, multipliant ainsi l'impact global de l'initiative. 
Avec un investissement plutôt modeste, nous pouvons intégrer l'enseignement de ces compétences dans les programmes scolaires de base. Des philanthropes peuvent également créer ou soutenir des organisations locales travaillant avec les citoyens en vue de renforcer leur capacité à consommer de l'information de manière critique. 
Information de qualité et pensée critique sont indispensables à la démocratie. Nous ne pouvons pas les prendre pour acquis, même en Amérique. 

Savoir reconnaître les signes de son époque 
Cet alarmisme tend à banaliser les horreurs bien réelles du régime nazi, et détourne notre attention des problèmes politiques tangibles. Mais si ce catastrophisme est contreproductif, la question demeure : À quel point les démocraties sont-elles véritablement en danger ? 
Le père du narrateur va jusqu’à rejoindre le Parti fasciste, tandis que les plus riches Finzi-Contini se retirent dans un cercle familial de plus en plus isolé. La fierté et le manque d’imagination les empêchent d’entrevoir le danger qui les menace, jusqu’à ce qu’il soit trop tard, et que la famille soit déportée dans les camps de la mort. 
Il rapporte comment ses camarades étudiants en droit, qui ne sont pas nazis, acceptent chaque politique adoptée – lois raciales, abrogation de la Constitution, etc. – précisément parce que ces mesures sont légalement consacrées. À aucun moment elles ne leur semblent franchir une limite inacceptable, une menace à laquelle il n’est possible d’échapper que par la résistance ou l’exil. 
Il est difficile de trouver le sommeil lorsque la rue paraît menaçante. La vie est plus simple lorsque le monde semble normal, même si la réalité est toute autre. 
Les individus plongent de bien des manières la tête dans le sable, et certains parallèles existent entre la période actuelle et l’Europe du début des années 1930. Bon nombre d’hommes d’affaires et industriels allemands, conservateurs mais pas nazis, pensent à l’époque pouvoir s’habituer à Hitler, dès lors qu’il leur est bénéfique sur le plan financier. 
Les connaissances historiques peuvent aider les individus à reconnaître certains modèles de comportements – par exemple les attaques contre l’indépendance de la justice – qui ont par le passé mené à la tyrannie. Mais la mémoire historique, souvent entremêlée de mythe, peut également les empêcher de lire les signes de ce qui s’annonce. 
Les communistes (guidés par Staline), mais également la gauche non communiste des années 1920 en Allemagne, ont refusé de défendre la fragile république de Weimar alors qu’elle subissait les assauts de la droite. Les communistes voyaient en effet dans les socio-démocrates une plus grande menace que dans les nazis, tandis que les intellectuels de gauche condamnaient l’hypocrisie et la corruption de partis de gouvernement qu’ils auraient dû activement soutenir. 
Donald Trump n’est pas la réincarnation d’Hitler, mais l’acquiescement des Républicains à chacune des mesures qu’il prend en violation de normes démocratiques éclairées n’en demeure pas moins inquiétant. C’est également le cas du discours d’extrême gauche selon lequel il n’existerait qu’une différence de degré – et pas de nature – entre Trump et Clinton ou Obama : l’actuel président assumerait simplement l’injustice du néolibéralisme plus ouvertement que ses prédécesseurs. 
Mais leur influence décline. Les articles du New York Times ou du Washington Post marquent beaucoup moins les esprits que les tweets du président, qui atteignent directement plusieurs millions de personnes, et qui sont repris par les radios ou les émissions de TV partisanes. 
Dans une société polarisée, les dirigeants politiques qui agitent la foule en exploitant les peurs et le ressentiment ont plus de chances de réussir que ceux qui agitent des chiffres en faisant appel à nos facultés plus rationnelles. Les partis politiques opposés aux tendances antilibérales sont aujourd’hui en grande difficulté. 
Les libertés doivent néanmoins être défendues, ce qui n’est possible que lorsque les menaces sont clairement identifiées. Dès l’instant où les individus cessent de croire qu’il est possible d’empêcher les populistes de commettre le pire, nous pouvons être certains qu’il est déjà trop tard. 


A quoi bon la crise ? 
Car, une catastrophe donne l’occasion de repenser à la marche du monde et à l’améliorer de manière substantielle – tout en prévenant d’autres crises éventuelles. La population est amenée à beaucoup réfléchir, mais il arrive parfois qu’elle pense tant que les réponses apportées soient contradictoires. 
Les débats politiques passionnés soulevés par les divergences d'interprétation semblent aussi rendre la crise insoluble. Ce sont ces différends, plutôt qu’une déficience technique des rouages économiques, qui ont fait de la Grande Dépression de 1930 un événement si désastreux et destructeur. 
Le premier vise à réorganiser les institutions, afin de supprimer inefficacité et mesures perverses et de rendre le fonctionnement de l’économie plus efficace et harmonieux. Le second , plus radical, s’efforce d’améliorer, non pas l’économie, mais la manière dont nous gérons notre propre vie. 
Renflouer les producteurs automobiles est bénéfique aux employés et fournisseurs. Mais tout le monde finit par en accuser le coût, y compris les sociétés non subventionnées – sans doute car elles sont plus efficaces – qui se retrouvent par conséquent en concurrence désavantageuse. 
Les petites entreprises, quant à elles, se plaignent de manquer d’influence pour obtenir une aide publique gouvernementale. Renflouer les banques, ce qui nécessite l’utilisation directe d’argent public pour recapitaliser les institutions en situation d’échec, est très coûteux et impopulaire sur le plan politique. 
Les partisans de la stimulation monétaire argumentent parfois que ces sauvetages sont préférables, car les répercussions distributionnelles sont assez neutres, et que les avantages ont une large portée. Mais, en réalité, la stimulation monétaire correspond bien souvent à des procédures de sauvetage sélectives. 
Selon une célèbre métaphore du grand économiste monétaire Milton Friedman, la Banque centrale pourrait toujours gérer la déflation et ses difficultés en jetant de l'argent d'un hélicoptère. Mais dans la réalité, tout le monde n’est pas en dessous de l’hélicoptère pour ramasser ce qui en tombe. 
C’est exactement ce qui a suivi l’approvisionnement agressif en liquidités, la détente quantitative et la baisse des taux directeurs des banques centrales venus en réponse à la crise. Depuis l’écroulement des crédits, tout comme lors de la Grande Dépression, les banques centrales prêtent à des taux d’intérêts proches de zéro. 
Dans la pratique, seules les banques ont accès à un emprunt faible, afin d’obtenir un bilan équilibré en empruntant à taux bas et en prêtant à taux élevé. Voilà pourquoi, contre toute attente, les banques ont soudain l’air rentable. 
Certains tentent de s’attaquer à la nature humaine basique et d'en modifier le comportement pour l’améliorer. C’est par temps de crise que les idées utopiques sur la façon de garantir le bonheur humain fleurissent, sous couvert de fondements scientifiques. 
Par exemple, bien avant l’écroulement financier, des économistes expérimentaux se sont associés à des psychologues pour tenter d'analyser la propension à l’avidité. Ils suggéraient d’ailleurs, preuves à l’appui, qu'il existe un lien entre le niveau de dopamine, la dépendance et un comportement cupide. 
Depuis qu’un diagnostic commun a établi que les problèmes nés dans les services financiers des entreprises sont dus à l’avidité humaine, un groupe de réflexion allemand a récemment proposé d’interdire les postes à responsabilité dans les institutions financières aux personnes ayant une tendance génétique à fort taux de dopamine. 
Mais de telles stratégies à l’apparence séduisante et visant à améliorer les gens s'avèrent irrecevables, puisqu’elles reposent sur des fondements arbitraires. Mise en œuvre, la proposition allemande exclurait sûrement toute personne capable de prendre des risques acceptables, tout en mettant sur la touche ceux qui prennent des décisions de manière irréfléchie et inappropriée. 
Chercher des solutions techniques débouche sur une polarisation du monde politique et peut échouer dans une impasse. En revanche, sonder les racines humaines de la crise débouche sur des tentatives de changement de la nature humaine, ce qui est futile – et surtout par définition bien plus dangereux. 


Pourquoi Donald Trump risque d’affaiblir l’Amérique 
CAMBRIDGE – Probable candidat futur du Parti républicain à la présidentielle américaine, Donald Trump démontre un profond scepticisme quant à la valeur des alliances que peut nouer l'Amérique. En effet, le candidat affiche une vision du monde très empreinte de XIXe siècle. 
À l'époque, les États-Unis suivent les conseils de George Washington, évitant les « enchevêtrements d'alliances », et appliquent une doctrine Monroe centrée sur les intérêts de l'Amérique au sein de l'hémisphère occidental. Ne disposant pas d'une armée permanente suffisamment puissante (et aux commandes d'une force navale plus réduite en 1870 que celle du Chili), l'Amérique ne va jouer qu'un rôle mineur dans l'équilibre mondial des puissances au XIXe siècle. 
Les choses vont résolument évoluer avec l'entrée des États-Unis dans la Première Guerre mondiale, Woodrow Wilson décidant de rompre avec la tradition en envoyant des troupes américaines combattre en Europe. C'est lui qui soumettra par ailleurs l'idée d'une Société des Nations, chargée d'organiser la sécurité commune à l'échelle planétaire. 
Pourtant devenue un acteur majeur au niveau international, l'Amérique va profondément s'isoler. Son absence parmi les alliances des années 1930 posera les bases d'une terrible décennie, qui sera marquée par une dépression économique, un génocide, et un nouveau conflit mondial. 
C'est pourquoi il est inquiétant de constater que Donald Trump, dans son discours de politique étrangère le plus détaillé, semble précisément puiser son inspiration dans cette période historique d'isolement, et dans une conception d' « Amérique avant tout ». 
Les États-Unis vont investir massivement dans le plan Marshall en 1948, créer l'OTAN en 1949, et diriger une coalition des Nations Unies qui combattra en Corée en 1950. En 1960, le président Dwight Eisenhower conclut un traité de sécurité avec le Japon. 
Les sondages d'opinion révèlent qu'une majorité du public soutient l'OTAN et l'alliance américano-japonaise. Voici pourtant que pour la première fois en 70 ans, un candidat à la présidentielle américaine vient remettre en question ce consensus. 
Non seulement les alliances permettent-elles de renforcer la puissance américaine, mais elles maintiennent également une certaine stabilité géopolitique – notamment en ralentissant la dangereuse prolifération des armes nucléaires. Bien que les différents présidents et secrétaires de la Défense américains aient parfois déploré le faible niveau des dépenses engagées par leurs alliés, ils ont toujours compris que l'idée consistait à considérer les alliances comme des engagements créateurs de stabilité – sortes d'amitiés, plus que de transactions concrètes. 
Contrairement aux alliances de convenance sans cesse fluctuantes qui ont caractérisé le XIXe siècle, les alliances américaines modernes ont sous-tendu un ordre international relativement prévisible. Dans certains cas, comme au Japon, le soutien du pays d'accueil est tel qu'il devient moins coûteux de poster des troupes à l'étranger qu'aux États-Unis. 
Donald Trump choisit pourtant de faire l'éloge de l'imprévisibilité – une approche qui peut s'avérer utile lorsqu'il s'agit de négocier avec des pays ennemis, mais qui peut également tourner à la catastrophe lorsqu'il est nécessaire de rassurer des États amis. Les Américains se plaignent souvent de la présence de passagers clandestins dans la cale, sans pour autant reconnaître que c'est l'Amérique qui est aux commandes du navire. 
Il n'est pas impossible qu'un nouveau challenger – Europe, Russie, Inde, Brésil ou Chine – surpasse les États-Unis et prenne à son tour les commandes au cours des prochaines décennies. Pas impossible certes, mais néanmoins peu probable. 
Le discours d'un déclin de l'Amérique est à la fois inexact et trompeur. Plus grave encore, il pourrait avoir pour conséquences politiques fâcheuses d'encourager certains pays comme la Russie à entreprendre des politiques aventureuses, d'inciter la Chine à s'affirmer encore davantage face à ses voisins, ou de conduire l'Amérique elle-même à surréagir en raison de ses propres craintes. 
Même si les États-Unis connaissent de nombreuses difficultés, le pays n'est fondamentalement pas en situation de déclin, et devrait demeurer à un horizon prévisible le plus puissant des pays de la planète. Le véritable problème de l'Amérique ne réside pas dans le risque d'être surpassée par la Chine ou un autre prétendant, mais dans les nouveaux obstacles que pourrait représenter pour la gouvernance mondiale l'accroissement des ressources de nombreux acteurs – étatiques ou non – sur le plan de la puissance. 
Le véritable risque n'est autre que l'entropie – l'incapacité à faire aboutir les efforts. Si elles doivent consister à affaiblir les alliances de l'Amérique, il ne faut pas s'attendre à ce que les politiques vantées par Donald Trump aboutissent à « redonner à l'Amérique sa grandeur ». 
L'Institut australien Lowy place les États-Unis au plus haut des classements internationaux en nombre d'ambassades, de consulats et de missions permanentes. L'Amérique compte 60 alliés en vertu de traités ; la Chine ne peut pas en dire autant. 
Le magazine The Economist estime que parmi les 150 plus grands pays de la planète, près d'une centaine se considèrent dans le camp de l'Amérique, tandis que 21 s'opposent à elle. Contrairement à ce que certains affirment lorsqu'ils évoquent l'imminence d'un « siècle chinois », la puissance de l'Amérique demeure une réalité. 
Les États-Unis demeurent au centre des efforts fournis dans le cadre de l'équilibre mondial des puissances, et dans la délivrance des biens publics mondiaux. 

Le test d’unité du Kenya 
NAIROBI – A l’issue d’une élection présidentielle farouchement disputée au Kenya en mars dernier, et de son résultat tout autant disputé, le vainqueur Uhuru Kenyatta se voit confronter à un bien grand défi à relever : unir un pays déchiré par les violences ethniques et la méfiance. Cette dernière élection a provoqué beaucoup moins de violence que la précédente en 2007, mais la seconde défaite consécutive du candidat de l’opposition Raila Odinga ne fait que renforcer les craintes de ses partisans d’avoir été une fois encore usurpé du pouvoir. 
Kenyatta, membre du groupe ethnique dominant des Kikuyu, dit vouloir en finir avec les divisions du pays, faisant écho à la promesse de son prédécesseur Mwai Kibaki. Un bon point de départ serait de combattre la corruption et le népotisme qui caractérisent tant l’administration du pays. 
Kenyatta accède au pouvoir un demi-siècle après son père Jomo Kenyatta, qui avait conduit le pays vers l’indépendance. Cet anniversaire est l’occasion de revenir sur certaines des réussites et des échecs du pays, particulièrement dans le domaine de l’éducation – domaine clé pour l’opportunité économique et la professionnalisation du secteur public. 
La plupart des enfants kenyans n’avaient pas accès à l’éducation scolaire à l’époque coloniale. Le gouvernement postcolonial s’est donc vu obligé d’engager un grand nombre d’enseignants, dont la plupart sans qualifications, pour juguler le flux d’étudiants noirs qui accédaient pour la première fois à l’école. 
Selon certains critères, près d’un quart des 44 millions de Kenyans appartiennent à la classe moyenne. Comparé au reste de la région, les secteurs clés du pays – dont l’éducation, les transports, les communications, l’agriculture et le tourisme – sont gérés de manière professionnelle et font l’envie d’une grande partie de l’Afrique de l’est. 
On estime généralement que le chômage s’établit de manière impressionnante à 40% de la main d’oeuvre. Le gouvernement a promis de créer des emplois, mais cela ne constitue qu’une partie de la bataille ; il doit aussi réformer la manière de pourvoir ces postes. 
Les Kenyans se plaignent régulièrement du fait que les postes clés à pourvoir ne font jamais officiellement l’objet d’une annonce (ainsi que la loi l’oblige) tant que l’employeur n’a pas déjà trouvé le candidat « idéal ». Les postes à pourvoir sont donc listés éternellement en tant que contrats temporaires, ce qui rend inutile la nécessité d’une recherche nationale. 
Le candidat est alors mieux placé lorsque le poste est requalifié et annoncé comme permanent. Il y a même des cas où deux managers se mettent d’accord pour embaucher les proches de l’autre afin d’éviter toute accusation de népotisme. 
Ce système est particulièrement difficile pour la première génération de diplômés qui ne bénéficient pas dans leur entourage de personnes haut placées pour les pistonner; ils n’ont souvent pas d’autre alternative que de soudoyer lourdement pour avancer dans leur carrière. Sans surprise, la manière de pourvoir les postes dans l’administration publique, de la présidence jusqu’en bas de la pyramide, est une cause d’amertume profonde et généralisée. 
Une simple mesure pratique permettrait au gouvernement Kenyatta de résorber en grande partie ce problème : mettre en place et soutenir un organisme de contrôle indépendant pour auditer l’embauche et la promotion dans la fonction publique. Le processus d’agrément mis en place pour la nomination des membres du nouveau cabinet devrait être étendu à l’ensemble du secteur public (et aussi à certaines entités privées qui remportent des contrats publics). 
Sa propre existence, et la menace d’enquêtes aléatoires seraient particulièrement dissuasives contre les mauvaises pratiques – tout comme les audits aléatoires dissuadent ceux qui sont tentés par l’évasion fiscale. Les dénonciateurs, encouragés à s’exprimer grâce à une protection juridique inscrite dans les statuts fondateurs de l’agence, permettraient d’aider les enquêteurs de l’agence dans leur investigation. 
Grâce à la mise en place d’un système d’équité et de transparence dans le recrutement du secteur public, les Kenyans seront peut-être moins préoccupés par l’origine de leurs dirigeants politiques. Ils gagneront aussi en confiance quant à la bonne utilisation de leurs compétences dans une économie à la croissance rapide, contribuant ainsi plus encore à propager la prospérité dont nombre de leurs concitoyens commencent à peine à profiter. 

La "vieille Europe" et les nouveaux membres de l'U.E 
Le 1° mai, 8 pays post-communistes auxquels s'ajoutent Chypre et Malte ont rejoint l'UE. Vu d'Europe de l'Ouest, ces pays semblent avoir des positions similaires sur la plupart des problèmes importants et depuis l'intervention américaine en Irak, ils paraissent former une sorte de bloc. 
La petite phrase de Donald Rumsfeld, le secrétaire américain à la défense, sur la "vieille Europe" était une astuce destinée à soutenir le gouvernement américain en utilisant la vieille stratégie du "diviser pour régner". Mais même si elle traduisait de réelles différences entre les membres de longue date de l'UE et les nouveaux arrivants, cette remarque a contribué à renforcer l'impression fausse que ces derniers partagent une sorte d'identité commune et le même agenda politique. 
Tandis que certains pays à l'exemple de la Pologne soutenaient pleinement l'effort de guerre américain, d'autres avaient une position plus nuancée et disaient "comprendre" la position de l'Allemagne et de la France. D'autres encore, comme la Slovénie, se sont rangés du coté de la "vieille Europe". 
Au-delà de la politique, il y a de grosses différences entre les économies des nouveaux membres, et ceci pas seulement en termes de richesse, mais aussi de structures. Des pays industrialisés et urbanisés avec un secteur agricole relativement limité comme la République tchèque, la Slovénie ou la Slovaquie ont d'autres préoccupations que la Pologne dont 20% de la population est paysanne. 
La République tchèque, la Slovaquie, la Hongrie, la Slovénie et certaines parties de la Pologne partagent l'héritage commun de la Mitteleuropa datant de l'Empire des Habsbourg. Le communisme avait un autre visage dans cette Mitteleuropa que dans les trois pays baltes qui faisaient partie de l'Union soviétique. 
Peu après la chute du communisme, au début des années 1990 la Tchécoslovaquie, la Hongrie et la Pologne, unies par un passé et une expérience commune, ont conclu l'accord de Visegard dans le but de coordonner leurs efforts pour intégrer l'UE et l'OTAN. Cette initiative a été utile jusqu'à un certain point, bien qu'elle ait été bloquée temporairement par l'éclatement de la Tchécoslovaquie il y a une décennie. 
Les dirigeants de la Pologne, de la Hongrie, de la République tchèque et de la Slovaquie ont déclaré récemment qu'ils voulaient maintenir vivante la coopération initiée par l'accord de Visegard même après leur entrée dans l'UE, mais l'avenir de cette coopération reste incertain. Maintenant que leur adhésion à l'UE et à l'OTAN ne pose plus question, le devenir de ces pays est peut-être la meilleure illustration de la manière dont leur identité individuelle commence à s'affirmer. 
La Pologne, comme sa position vis-à-vis de la Constitution de l'UE l'a montré, cherche à défendre ses propres intérêts au sein d'une Europe unie, ce qui est parfois difficilement conciliable avec ceux des Etats moins importants d'Europe centrale. Une fois dans l'Union, la Pologne se sentira d'autant plus libre qu'elle n'aura plus à prendre en compte les aspirations des autres pays d'Europe de l'Est. 
Certains partisans d'une plus grande coopération entre les pays signataires de l'accord de Visegard critiquent la stratégie polonaise qui commence à se faire jour, tandis que les eurosceptiques en République tchèque, en Pologne et en Slovaquie s'en réjouissent. Ainsi, le Parti démocratique civique tchèque, proche en cela du président tchèque Vaclav Klaus, désigne la Pologne comme la principale alliée de la République tchèque et en fait l'exemple d'un positionnement judicieux des nouveaux membres vis-à-vis de l'UE. 
La situation pourrait se compliquer encore, car on trouve des responsables tchèques, hongrois et slovaques qui aimeraient rejoindre le "noyau dur" de l'UE au cas où certains Etats européens décideraient un jour de créer une Europe à deux vitesses. Si ces pays rejoignaient ce "noyau dur" tandis que d'autres, notamment la Pologne, choisissaient de rester à l'écart, cela créera un fossé entre eux et marquera la fin de la coopération née de l'accord de Visegard. 
Indépendamment de ce qui va se passer, c'est toute l'Europe qui devrait s'affranchir du cliché de l'opposition entre la "vieille" et la "nouvelle" Europe. La Pologne va peut-être réaliser qu'elle partage des intérêts communs avec d'autres Etats de taille similaire au sein de l'UE, par exemple dans le domaine de la sécurité. 
Le moment est aussi venu d'envisager une nouvelle répartition des cartes en Europe centrale. Pour la République tchèque, la Hongrie et la Slovaquie, la meilleure manière de défendre leurs intérêts au sein de l'UE n'est sans doute pas de se rapprocher de la Pologne, un pays grand et plein d'assurance dont les intérêts ne coïncident pas toujours avec les leurs. 
Un tel groupe régional serait cimenté par une longue histoire commune et des intérêts convergents. Ce regroupement serait sans doute plus efficace et plus durable que celui formé autour de l'accord de Visegard qui met à la même enseigne un pays plus peuplé que l'ensemble de ses 3 partenaires et qui de plus a son propre agenda politique. 

Quel apprentissage pour les scientifiques de demain ? 
D’une part, pour l’inauguration officielle d’un réseau de centres scientifiques à Vienne, visant à relier des activités décentralisées par le biais d’une exposition itinérante et interactive dans tout l’Autriche. D’autre part, pour le Festival des sciences de Gênes, jeune événement couronné de succès qui présente des expositions et rassemble des intervenants de premier ordre dans la vieille ville italienne. 
J’ai été frappée lors de mes déplacements par la tentative soutenue, et manifestement réussie, d’atteindre les deux groupes cibles sur lesquels repose l’avenir de la science et de la technologie. Les adolescents, qui forment le premier groupe, s’intéressent aux nouvelles technologies et à tous les gadgets qui les entourent. 
Ils sont parvenus à mettre en place un cadre largement informel, essentiellement axé sur un véritable apprentissage interactif. Les enfants qui ont peu de place dans le système éducatif formel sont amenés à poser des questions et font ainsi l’expérience du processus de recherche – qui commence précisément, le plus souvent, par des questions pertinentes. 
Les cadres d’apprentissage informels occuperont une place grandissante à l’avenir, pourtant les personnages politiques et le public les remarquent à peine. Les rêves utopiques des années 70 appartiennent bel et bien au passé : c’en est fini de la conception d’un apprentissage tout au long de la vie et des congés payés pour se livrer à des recherches utiles à un avancement professionnel futur – ou même du luxe ultime d’étudier le grec ancien ou l’art assyrien. 
Le talent est désormais reconnu comme une denrée rare qu’il convient de développer pour un marché de qualifications et de compétences à l’échelle mondiale. Comme l’a récemment souligné The Economist , « la bataille des cerveaux » a commencé. 
Dans nos sociétés du savoir, on peut prévoir sans risque que l’apprentissage continuera à évoluer rapidement, tant dans le monde du travail qu’en dehors. Il sera facilité par des logiciels en ligne, des wikis, des blogs et d’autres innovations similaires, autant que par de nouvelles « ressources ouvertes » de modèles professionnels. 
Le monde de l’entreprise – en fait, le milieu du travail formel dans son ensemble – ne saurait être strictement séparé du monde informel où la frontière entre travail et loisirs est floue. De la même façon que le système scolaire doit mieux s’intégrer dans les cadres informels auxquels nos enfants sont exposés de multiples façons, il est indispensable que l’apprentissage formel et informel s’inscrivent dans un processus qui dure toute la vie. 
La science et la technologie jouent un rôle considérable dans cette évolution, et la compétition mondiale entre les meilleurs cerveaux se ressent déjà vivement au sein des universités européennes. Le Prix Nobel de cette année a souligné une fois de plus que la recherche aux Etats‑Unis est davantage propice à l’excellence scientifique qu’en Europe. 
Si ces efforts vont certainement dans le bon sens, l’aide à la recherche et à l’innovation dans un cadre plus large – notamment les pratiques d’apprentissage informel et les possibilités de satisfaire sa propre curiosité – comptent également. Au dix‑neuvième siècle, quand l’édition est devenue un commerce lucratif et a rendu les livres accessibles au plus grand nombre, les sources d’apprentissage ont proliféré. 
L’engouement des jeunes pour des événements comme les festivals scientifiques et les réseaux de centres scientifiques suscite un optimisme prudent – si l’on est conscient de la diversité des possibilités offertes par l’apprentissage non formel. Ce dernier suppose un processus désordonné, indiscipliné et potentiellement subversif. 

L’arme démographique secrète du Japon 
NEW YORK – Alors que débutent les réunions ente la Banque Mondiale et le Fonds Monétaire International à Tokyo, les dirigeants japonais se voient confrontés à un désastre démographique. Selon une étude récente de l’institut japonais de recherche sur la population et la sécurité sociale, d’ici 2060, le pays aura perdu près d’un tiers de sa population de 2010 qui était de 128 millions d’habitants, et à peine la moitié de cette population réduite aura entre 15 et 65 ans – le groupe d’âge plus productif dans n’importe quelle économie. 
Ces chiffres sont habituellement produits par les guerres ou les épidémies, et ils impliquent à la fois une chute dramatique dans le nombre des jeunes susceptibles de subvenir aux besoins des plus âgés et un poids de la dette d’autant plus important pour un pays qui supporte déjà l’une des dettes les plus lourdes de la planète. 
Les responsables politiques japonais ont trois options pour résoudre ce problème : trouver un moyen de relancer de façon spectaculaire le taux de natalité du pays, ouvrir cette société insulaire à une vague de migrants, ou enfin révéler l’arme secrète du pays – l’énergie, les compétences, et l’ingénuité des femmes japonaises. 
Il serait logique d’envisager d’ouvrir le pays à une vague d’immigration, mais le Japon ne deviendra pas pour autant un creuset de civilisations comme les Etats-Unis, et cette solution seule ne serait pas à la mesure du défi démographique. Les étrangers constituent moins de 2% de la population japonaise, et selon un rapport des Nations Unies de 2001, il faudrait que le Japon accueille en moyenne 609 000 immigrants par an jusqu’en 2050 pour maintenir son pourcentage de population en âge de travailler. 
Le Japon est passé de la 80ème place en 2006 à la 98ème en 2011 dans le classement du respect de l’égalité des genres du Forum Economique Mondial, un signe inquiétant qui montre qu’une opportunité critique est en phase d’être perdue. En ce qui concerne la situation de la femme dans la vie professionnelle, le Japon est l’Arabie Saoudite du monde développé. 
La première étape pour renverser cette tendance pourrait être de créer un environnement de travail mieux adapté aux besoins des femmes japonaises et qui valorise leurs compétences. Les responsables japonais ont pris des décisions modestes en ce sens, mais la culture et l’inertie demeurent encore de puissants obstacles. 
Le prix de la réussite mériterait pourtant bien cet effort. Une étude de Goldman Sachs de 2010 conclue qu’une augmentation à parité des hommes, du taux de participation des femmes dans la force de travail effacerait quasiment le déclin projeté dans la population du pays en âge de travailler, projetterait 8,2 millions de travailleurs supplémentaires dans l’économie japonaise, et relancerait la croissance du PIB de 15%. 
Le problème n’est pas que les femmes japonaises manquent d’opportunités d’accès à l’enseignement supérieur ; le taux d’inscription des femmes de 18 ans était déjà supérieur à celui des hommes en 2005. Mais seulement 65% des femmes diplômées de l’université travaillent effectivement aujourd’hui. 
L’un des problèmes est que travailler pour des entreprises japonaises implique souvent à la fois de longues heures de présence au bureau et de socialiser avec les collègues après le travail – des coutumes qui rendent la vie plus difficile pour les mères qui travaillent. Mais les hommes japonais, qui passent moins de temps à s’occuper des enfants que les pères dans la plupart des pays industrialisés, pourraient partager plus de responsabilités parentales. 
Les pays de l’OCDE, dont le taux de participation des femmes à la vie professionnelle est supérieure, ont aussi des taux de natalité supérieurs. La natalité japonaise a déjà chuté à 1,37 enfant par femme, très largement inférieur au niveau qui permettrait de maintenir constante la population. 
Au delà des obstacles culturels, les responsables politiques japonais pourraient aussi prendre des mesures concrètes. Selon le ministère japonais de la santé, du travail et de la protection sociale, 54,7% des femmes étaient employées avec des contrats temporaires en 2011. 
Mais surtout, il faudrait modifier les politiques fiscales actuelles qui renforcent la sur-représentation des femmes dans les contrats temporaires. Tant l’étude de l’OCDE que celle de Goldman Sachs identifient les règlements qui découragent les femmes à prendre un emploi. 
Les responsables politiques pourraient aussi trouver des moyens innovants pour encourager les femmes à reprendre une activité professionnelle après avoir eu des enfants. Ils pourraient réduire l’écart salarial entre hommes et femmes – plus important que dans n’importe quel pays de l’OCDE, excepté en Corée du Sud – en partie par l’établissement de principes qui récompenseraient la performance plutôt que l’ancienneté. 
Ouvrir le Japon à plus d’immigrants lui permettrait de surmonter son défi démographique. Mais la solution la plus durable est déjà à l’intérieur du pays. 

Les mystères du classement 
PARIS – Gibraltar a fait les gros titres de l'actualité le mois dernier. Le dernier Global Financial Centres Index (GFCI), publié par le cabinet Z/Yen de Londres, a révélé que le Rocher avait connu une hausse plus rapide de son classement que tous les autres, soit 17 places de la 70ème à la 53ème position, depuis le compte rendu de septembre 2013. 
On imagine combien ces célébrations comptent pour la ville de Gibraltar ville : les services financiers sont cruciaux pour l'emploi, maintenant que la base navale britannique a fermé, ce qui place l'Espagne dans une situation difficile à sa frontière. On pense aussi que dans la ville de Hamilton, aux Bermudes, qui a chuté presque autant que Gibraltar a grimpé (de 16 places, à la 56ème), certaines personnes doivent pleurer sur leur cocktail de punch au rhum. 
Bien sûr, il est également possible que Gibraltar et les Bermudes aient choisi d'ignorer les résultats, ou de contester leur importance. De toute façon, il n'y a aucun doute à avoir sur l'obsession actuelle des classements partout dans le monde. 
Au Royaume-Uni, il existe un document qui indique dans quelle ville il vaut mieux habiter si l'on souhaite gagner à la Loterie nationale britannique. (Vous avez près de deux fois plus de chances dans le Nord-Est, par exemple en Irlande du Nord). 
Quand on y regarde de près, la plupart de ces palmarès, comme le pensait Henry Kissinger, sont sans teneur. Pendant un bref instant, la Royal Bank of Scotland a tenu le haut du classement des banques commerciales. 
Les gros titres de la presse sur la publication du dernier GFCI ont insisté sur les changements en tête de la ligue : New York a devancé Londres, tandis que Hong Kong et Singapour occupent respectivement la troisième et la quatrième place. Cette évolution a-t-elle du sens ? 
De nombreuses spéculations ont porté sur les récents revers touchant à la réputation de Londres suite au scandale de la manipulation du taux interbancaire LIBOR. Même si une part de ces machinations a eu lieu dans d'autres villes, il n'y a pas d'échappatoire au fait que le LIBOR est, par définition, le taux interbancaire pratiqué à Londres. 
Mais les résultats détaillés du rapport du GFCI ne confirment pas cette explication. Les facteurs de réputation de Londres « sont bien au-dessus de la moyenne et n'ont pas subi de grands changements au cours des cinq dernières éditions. » 
En effet, il semble que la légère baisse de Londres puisse être attribuée à des scores négatifs sur les facteurs généraux, comme le « climat économique » et « l'infrastructure ». Les rames de métro bondées et les difficultés du trafic aérien d'Heathrow ont bien un impact, mais il est difficile de comprendre pourquoi New York est mieux lotie sur ces aspects. 
Le métro apporte souvent son lot de mauvaises surprises, tandis que l'aéroport JFK est loin d'être le favori parmi les voyageurs (et il n'est toujours pas desservi par une liaison ferroviaire rapide). Pourtant, ces changements subtils en tête du classement ne sont pas le fin mot de l'histoire. 
Sur une période de dix ans, les grands gagnants ont été Hong Kong et Singapour. Il était autrefois à la mode de dire que lorsque la Chine s'ouvrirait au monde, Hong Kong et Singapour allaient en pâtir. 
La combinaison d'un marché asiatique avec de fortes connexions chinoises et un système juridique et de droit de propriété anglais continue d'offrir un avantage concurrentiel puissant. Cela est particulièrement vrai pour la gestion de fonds. 
Les entreprises chinoises peuvent lever davantage de capitaux à Shanghai, mais les riches Chinois qui ont de l'argent à investir préfèrent le placer dans des centres financiers perçus comme sûrs et apolitiques. En Europe, un modèle différent se dessine. 
Les Allemands ont intelligemment insisté pour y placer la Banque centrale européenne. Compte tenu de la nouvelle fonction de la BCE en tant que superviseur bancaire de la zone euro, Francfort peut confirmer sa victoire. 
Aux États-Unis, Boston, San Francisco et Washington D.C. continuent de consolider leurs positions de centres importants pour la gestion d'actifs, en insistant dans ce dernier cas sur la réglementation. La loi Dodd-Frank sur la réforme de la finance a donné au Conseil d'administration de la Réserve fédérale un rôle de réglementation beaucoup plus important que celui qu'il n'avait avant la crise. 
Toutes les cérémonies de remises des prix comportent une surprise. L'inconnue de cette année, la ville présentée comme le centre financier le plus « susceptible de devenir plus important » dans un proche avenir, est Casablanca. 

Le renard et la BCE 
PARIS – Une revue économique française a récemment nommé la directrice générale du FMI Christine Lagarde personnalité vivante française la plus influente sur le plan international – loin devant le président François Hollande. Ce choix a peut-être été motivé par des raisons politiques, mais il n’en reste pas moins que Madame Lagarde est sans aucun doute la plus éminente personnalité féminine française vivante. 
Valérie Trierweiler, compagne du président Hollande, s’est fait connaître par un tweet politique déplacé sur sa prédécesseure, et s’est depuis mise en retrait derrière le pare-feu de l’Elysée. Et Brigitte Bardot n’est plus précisément la force de la nature qu’elle fut. 
Cela pourrait bien changer. Le Parlement Européen vient de confirmer la nomination de Danièle Nouy, de la Banque de France, pour présider le tout nouveau conseil de surveillance de la Banque Centrale Européenne. 
Mme Nouy (avec laquelle j’ai travaillé) est très compétente et capable, et dotée d’une formidable combinaison de détermination et de charme. Elle aura besoin de tous ces attributs et plus encore pour que fonctionne de manière efficace ce nouveau système bancaire de l’Europe. 
La BCE a été choisie comme unique mécanisme de surveillance, en dépit d’une base juridique fragile (une clause ambiguë du Traité de Lisbonne) pour ces nouvelles responsabilités. Lorsque le Traité de Lisbonne a été signé, l’Allemagne était totalement hostile à l’idée d’accorder un tel rôle à la BCE. 
Malgré la persistance de doutes juridiques sur les pouvoirs de la BCE, chacun s’accorde sur la nécessité d’une surveillance centralisée. La crédibilité des agences de surveillance nationales européennes a été irrémédiablement endommagée ces dernières années, en conséquence des tests de stress financiers qui ont validé les comptes d’institutions bancaires – la banque Laiki de Chypre et l’espagnole Bankia, entre autres – dont on a découvert plus tard qu’elles étaient particulièrement fragiles. 
Les responsables européens ont convenu que si la BCE est le prêteur de dernier ressort de la zone euro, elle doit connaître les bilans de ses clients potentiels. Elle se doit aussi d’avoir une vision plus objective des instruments qu’elle supervise – une vision qui ne saurait être influencée par les politiques nationales. 
Mais la BCE doit être soutenue pour faire son travail. A la quasi unanimité, la récente conférence bancaire de Frankfort a convenu que pour que fonctionne une union bancaire, il faut une autorité de résolution centrale (pour gérer les institutions financièrement déficientes) et un fond mutualisé de garantie des dépôts (pour relancer la confiance envers des banques plus faibles dans les économies en difficultés de la zone euro.) 
Mais à la quasi unanimité aussi, il a de même été reconnu que l’union bancaire de l’Europe n’y parviendrait pas – du moins pas à ses débuts. Les Français et leur logique font pression sur les Allemands, parcimonieux, ce qui peut mener à un compromis, mais la bataille sera rude. 
Il a donc été décidé que chaque banque intègrerait une équipe de surveillance sous l’égide de la BCE – responsable de transmettre des recommandations sur des questions telles que les obligations de capital, les prises de risque sur certains actifs, et l’aptitude et l’honnêteté des cadres dirigeants et supérieurs. Un nouveau conseil de surveillance, auquel participeront les dirigeants de la BCE et le directeur de surveillance bancaire de chaque pays membre de la zone euro, sera établi pour recevoir ces recommandations. 
Sa principale responsabilité, après tout, est d’établir la politique monétaire, ce qui implique un petit nombre de décisions très importantes, généralement prises selon un programme pré-établi. En effet, dans la mesure où la politique monétaire fonctionne par influence sur les attentes du marché, maximiser la prévisibilité de telles décisions – du moins en terme de timing et de principes directeurs – améliore leur efficacité. 
En outre, les décisions interagissent entre elles et impliquent souvent des amendements et des clarifications. Attendre le processus décisionnel d’état chaque mois pourrait s’avérer coûteux et dommageable aux intérêts des déposants. 
Pour reprendre la fameuse taxonomie du philosophe Isaiah Berlin, le superviseur est tel un renard ; il sait beaucoup de petites choses, est flexible, et adapte constamment sa stratégie de survie. Une banque centrale qui réussit ressemble plus à un hérisson ; elle maitrise un seul sujet – rester focalisée sur une inflation faible. 
Le vrai défi de Madame Nouy dans son nouveau rôle à la BCE sera d’apprendre au hérisson des trucs de renard. L’idéal serait qu’elle soit aidée en cela par une nouvelle structure décisionnelle, avec un nouveau siège de l’autorité capable de soutenir les équipes de surveillance par des prises de décisions rapides. 
Il faut espérer que le nouveau conseil de surveillance puisse agir comme tel – et que le conseil de gouvernance de la BCE lui laissera l’espace nécessaire. L’avenir du système bancaire européen en dépend. 

L’intégration financière tourmentée de l’Europe 
LONDRES – Les difficultés très médiatisées qu’a connues cet été Banco Espírito Santo au Portugal nous ont rappelé que les problèmes financiers de la zone euro ne sont en aucun cas résolus. Il y a, sans aucun doute, certains facteurs spécifiques qui sous-tendent les problèmes de la banque, découlant de son exposition à d'autres parties de l'empire de la famille Espírito Santo. 
Tous les yeux sont maintenant braqués vers l'examen de la qualité des actifs (AQR) de la Banque centrale européenne, qui devrait être achevé au cours des deux prochains mois. L'AQR est l'élément crucial d'une « évaluation globale » des banques européennes avant que la BCE ne prenne officiellement la responsabilité de surveillance de plus de 80% du système bancaire de la zone euro en novembre. 
La BCE, de manière assez raisonnable, veut que toutes les horreurs potentielles soient rendues visibles avant sa prise de contrôle – de sorte qu’elle ne puisse pas en être tenue pour responsable. Etant donné que les superviseurs nationaux, qui sont souvent enclins à présenter un tableau idyllique des institutions de leur pays, ne sont plus responsables, on peut espérer que l'évaluation sera plus robuste que les tests de résistance antérieurs menés sous les auspices de l'Autorité bancaire européenne (ABE). 
Mais la création de l’union bancaire européenne n'a pas été le seul changement important dans la régulation financière de l'Europe depuis la crise. Les événements de 2007-2009 ont démontré qu'il y avait de graves lacunes et incohérences qui devaient être solutionnées. 
L'accord a été réalisé en grande partie grâce à de nombreuses échappatoires politiques : les trois plus grandes économies de l'Union européenne – le Royaume-Uni, la France et l'Allemagne – ont accepté de céder un certain contrôle au profit du centre, mais seulement à condition que chacun puisse accueillir une autorité. Ainsi, l'ABE a été créée à Londres, l’Autorité européenne des marchés financiers (AEMF) est située à Paris et l'Autorité européenne des assurances et des pensions professionnelles (AEAPP) s’est installée à Francfort. 
Cela s'est révélé insuffisant, parce que les normes et les règles sont restées très différentes d'un pays à l'autre. Par la suite a été adoptée une approche fondée sur une harmonisation minimale, au sein de laquelle les règles de base devaient être identiques dans toute l'Europe, mais des variations et des ajouts locaux restaient autorisés. 
Cela a provoqué une grande inquiétude dans la City de Londres, mais a été accepté à contrecœur. Depuis la crise financière mondiale, Londres a perdu en partie la capacité à faire valoir son statut particulier et qu’elle doit être laissée à part. 
Mais, jusqu'à maintenant, les responsabilités de ces organismes sont très limitées. L’AEMF supervise directement les agences de notation ; néanmoins, en dehors du secteur bancaire, les autorités nationales conservent leurs responsabilités de supervision au jour le jour. 
Les fonctionnaires de la Commission européenne qui ont une inclination pour l’intégration ne considèrent clairement pas cela comme un état final satisfaisant. En conséquence, ils ont commandé un examen approfondi des trois autorités européennes de surveillance auprès de Mazars, un cabinet d'expertise comptable, qui a été publié plus tôt cette année. 
Il était sans doute improbable que le Commission soit hypercritique à propos de ses propres créations, et c’est effectivement le cas. Son rapport soutient que les AES ont « rapidement établi des organisations qui fonctionnent bien visant à contribuer à rétablir la confiance dans le secteur financier » et que les participants de marché semblent globalement satisfaits de leur travail. 
Leurs présidents devraient avoir une plus grande latitude pour agir de leur propre initiative. Les AES doivent aussi disposer de moyens financiers plus importants, qui peuvent sans doute provenir de redevances perçues sur les sociétés financières, et il faudrait envisager de les fusionner en un seul endroit, probablement Bruxelles. 
À moins que le nouveau commissaire au marché intérieur ne soit d’un autre avis, la Commission européenne prévoit d'aller plus loin sur le chemin d’une véritable réglementation pan-européenne. Le rapport va être remis au Parlement européen, qui devrait probablement pousser encore plus fort vers une plus grande intégration, comme il le fait habituellement. 
Une autorité unique, ou peut-être deux ou trois travaillant en étroite collaboration, est une disposition logique pour la zone euro, et peut-être pour l’ensemble du marché financier de l'UE. Il compléterait utilement le nouveau rôle de supervision de la BCE. 
Le gouvernement britannique, après tout, a entrepris un chemin qui va exactement dans la direction opposée – réduire les fonctions des organes centraux et rapatrier les pouvoirs dans les capitales nationales. Étant donné le rôle central de Londres sur les marchés financiers de l'UE, ainsi que sa sensibilité politique au Royaume-Uni, il est probable qu’il y ait des ennuis à venir. 

Au-delà de la question Juncker 
La question soulevée cet été consiste à savoir qui succédera à José-Manuel Barroso au poste de président de la Commission européenne. À cet égard, le Premier ministre britannique David Cameron opère à l’arrière-garde d’un effort destiné à faire obstacle à la nomination du fédéraliste et luxembourgeois Jean-Claude Juncker. 
La promulgation de nouvelles lois constitue néanmoins actuellement un certain luxe pour l’Europe. Plutôt que de se pencher sur de nouvelles directives passionnantes autour, par exemple, des caractéristiques souhaitables des tondeuses à gazon vendues dans l’UE, il s’agirait pour les dirigeants européens de s’attaquer à trois objectifs urgents et interconnectés. 
Lors des dernières élections parlementaires européennes, un quart des électeurs du Royaume-Uni et de France ont soutenu des partis hostiles à davantage d’intégration, engagés en faveur du rétablissement d’une Europe composée d’États membres indépendants. Au sein même de l’Allemagne, le parti eurosceptique a obtenu des résultats étonnamment favorables. 
Or, il y a là une situation des plus instables. Il incombe aux défenseurs de l’idéal européen de faire face aux critiques de manière plus directe, et d’élaborer une vision plus inspirante, plutôt que d’adopter la politique de l’autruche, en appelant à une « union toujours plus étroite » à la première occasion. 
Il leur serait plus facile de l’emporter sur les eurosceptiques s’ils parvenaient à présenter un certain nombre d’accomplissements économiques plus aboutis et plus durables. La croissance de la zone euro demeure à ce jour apathique, supérieure d’à peine 0,7% par rapport à l’an dernier, tandis que le taux de chômage atteint encore un pourcentage inacceptable de 11,7%. 
La reprise économique se trouve entravée par un certain nombre de problématiques financières – troisième sujet sensible qu’il appartient aux dirigeants européens d’appréhender. Le marché financier unique ne s’est en effet toujours pas remis de sa désintégration d’il y a quatre ans. 
La Banque centrale européenne a certes fait le nécessaire pour réduire les écarts du coût de l’emprunt entre les différents États souverains européens. Pendant la majeure partie des années 2012 et 2013, les gouvernements espagnol et italien empruntaient à un taux de 5,5-7% sur dix ans, contre moins de 2% pour l’Allemagne. 
Pour les petites entreprises espagnoles et italiennes, le différentiel de taux d’intérêt demeure aussi élevé qu’auparavant. L’obtention d’un prêt non garanti aux entreprises coûtera actuellement aux sociétés d’Europe du Sud deux points de pourcentage de plus qu’à leurs concurrentes basées du côté du Rhin, même si ces sociétés présentent une notation de crédit similaire. 
Il s’agit là d’un sérieux désavantage concurrentiel, qui s’ajoute au préjudice attaché au fait d’opérer à plus grande distance du centre de gravité économique de l’UE. Si cette situation perdure, elle ne pourra qu’aggraver cette division croissante qui oppose en Europe les États « favorisés » et les pays « défavorisés. » 
Elles suspectent encore et toujours la fragilité et la vulnérabilité de leurs homologues, et croient peu en la volonté des superviseurs bancaires nationaux de révéler la vérité et d’exiger des rectifications. Ainsi les banques allemandes enregistrant un excédent de liquidités auront davantage tendance à procéder à des dépôts auprès de la BCE plutôt que de les mettre au service de l’Italie ou de la Grèce. 
L’union bancaire a précisément été instaurée afin de remédier à ce problème, la BCE étant censée opérer sur tous les fronts en tant qu’unique superviseur de l’ensemble des grandes banques européennes. Or, le marché semble clairement indiquer combien l’union bancaire n’a pas atteint ses objectifs – sa mission étant en effet loin d’être achevée. 
Les gouvernements et superviseurs nationaux devront cependant endosser une responsabilité significative. Seront-ils prêts à faire preuve d’honnêteté et, plus important encore, d’une volonté et capacité suffisante pour venir en aide à une levée de capitaux en berne ? 
Ainsi, celles des banques qui craignent que leur bilan ne soit révélé plus fragile qu’elles ne l’ont jusqu’à présent admis lèvent le pied au niveau du crédit. La persistance de telles restrictions sur le crédit constitue l’une des raisons pour lesquelles l’économie européenne demeure aujourd’hui fragile. 
Ainsi les trois problématiques qu’il appartiendra à l’Europe de résoudre dans la deuxième moitié de l’année sont-elles étroitement connectées. L’UE aura besoin de l’équipe dirigeante la plus solide qu’elle pourra trouver afin de pouvoir naviguer sur des eaux aussi agitées, et de mettre en œuvre un certain nombre de réformes financières cruciales. 

Ces banques qui engloutissent l’économie 
LONDRES – Le gouverneur de la Banque d’Angleterre Mark Carney a surpris son public lors d’une conférence tenue en fin d’année dernière, en pronostiquant que les actifs bancaires londoniens pourraient croître jusqu’à atteindre neuf fois le PIB de la Grande-Bretagne d’ici 2050, ces spéculations se fondant sur la simple extrapolation de deux tendances : poursuite de l’intensification capitalistique à travers le monde (à savoir une plus forte croissance des actifs financiers que celle de l’économie réelle), et maintien du poids de Londres dans l’activité financière mondiale. 
Le fait d’accueillir un centre financier aussi colossal, en présence de banques nationales d’envergure démesurée, peut en effet se révéler extrêmement coûteux pour le contribuable. C’est ainsi qu’en Islande et en Irlande, les banques ont atteint une taille sans commune mesure avec la capacité de l’État à les soutenir lorsque cela est devenu nécessaire. 
Sans même évoquer les éventuels coûts de sauvetage, certains font valoir que cette hypertrophie financière mettrait à mal l’économie réelle, en siphonnant un certain nombre de talents et de ressources qu’il pourrait être judicieux de déployer ailleurs. Carney affirme au contraire que le reste de l’économie britannique tirerait bien des avantages de la présence d’un centre financier international en son sein. 
« Notre présence au cœur du système financier mondial, » développe-t-il, « multiplie les opportunités d’investissement de la part des institutions en charge de l’épargne britannique, et renforce la capacité des industries manufacturières et créatives du Royaume-Uni à rivaliser sur le plan international. » C’est là clairement le postulat sur lequel le marché londonien s’est construit, et le discours qu’ont servi les gouvernements successifs. 
Cette conception fait cependant l’objet de critiques de plus en plus prononcées. 
Andy Haldane, l’un des lieutenants dont Carney a hérité à la Banque d’Angleterre, remet notamment en question la contribution apportée par le secteur financier sur le plan économique, pointant du doigt « sa capacité à la fois à dynamiser et à incapaciter de larges pans de l’économie non financière. » Haldane affirme (dans un discours à l’intitulé sans équivoque, « La contribution du secteur financier : miracle ou mirage ? ») que les chiffres de la contribution du secteur financier au PIB seraient considérablement surestimés. 
Dans leurs travaux intitulés « La croissance de la finance moderne, » Robin Greenwood et David Scharfstein, de la Harvard Business School, expliquent la manière dont la part de la finance dans le PIB des États-Unis a presque doublé entre 1980 et 2006, soit juste avant l’apparition de la crise financière, passant de 4,9% à 8,3%. Les deux principaux facteurs en appui de cet accroissement auraient ainsi été l’expansion du crédit et la croissance rapide des ressources dédiées à la gestion d’actifs (le tout associé – ce qui n’est pas un hasard – à l’augmentation exponentielle des revenus dans le secteur financier). 
Cette activité aurait principalement consisté en coûteux montages de portefeuilles, tandis que l’accroissement du niveau d’endettement aurait contribué à la fragilité du système financier dans son ensemble, et imposé un lourd tribut social à l’endroit de ménages surexposés puis en situation de défaut. Stephen G. Cecchetti et Enisse Kharroubi, de la Banque des règlements internationaux – c’est-à-dire la banque centrales des banques centrales – vont encore plus loin. 
Ils font valoir que la croissance rapide du secteur financier réduirait la croissance de la productivité dans d’autres secteurs. En se basant sur un échantillon de 20 pays développés, ils établissent en effet une corrélation négative entre la part du secteur financier dans le PIB et la santé de l’économie réelle. 
Pour autant, il apparaît clair que les entreprises financières sont en concurrence avec les autres en termes de ressources, notamment s’agissant de main d’œuvre qualifiée. Docteurs en physique ou en ingénierie peuvent ainsi préférer élaborer de complexes modèles mathématiques autour des mouvements du marché pour le compte des banques d’investissement et autres fonds de couverture, où l’on a tendance à les considérer comme de petits génies, plutôt que d’utiliser ce « génie » pour concevoir de véritables avancées technologiques. 
Et il ne s’agit pas seulement d’évoquer les fameux analystes quantitatifs, surnommés « quants. » À la veille de la crise financière de 2008, plus d’un tiers des diplômés MBA d’Harvard, ainsi que des diplômés de la London School of Economics, décrochaient un premier emploi dans la finance (et bien que certains cyniques remercient le ciel que les titulaires de MBA et autres économistes se tiennent à l’écart des entreprises du monde réel, je doute qu’il faille pleinement s’en réjouir). 
Les périodes de croissance rapide du crédit seraient ainsi souvent associées à un boom de la construction, compte tenu notamment d’une relative facilité à faire valoir les actifs immobiliers en tant que garantie des prêts. Malheureusement, le taux de croissance de la productivité dans la construction demeurerait faible, et la valeur de nombreux projets alimentés par le crédit finirait par atteindre un niveau minime voire négatif. 
Les aspirants traders en produits dérivés en tireront sans doute encore davantage de sérénité quant à leurs perspectives de carrière. 

Le problème JPMorgan, au sens large 
D’autres coûts juridiques et réglementaires importants sont à venir. JPMorgan va rebondir, bien sûr, mais ses déboires ont rouvert le débat sur ce qu'il faut faire avec les banques qui sont « too big to fail ». 
Mais les sénateurs Elizabeth Warren et John McCain, un duo puissant, n’ont pas dit leur dernier mot. Selon eux, les événements récents ont démontré que JPMorgan est trop grosse pour être bien gérée, même dirigée par le PDG Jamie Dimon que personne, pas même les critiques les plus féroces, n’accuse d'incompétence. 
Néanmoins, il est peu probable que le projet de loi Warren-McCain soit adopté de sitôt, si ce n'est que parce que la principale préoccupation actuelle de l'administration du président Barack Obama est de maintenir le gouvernement ouvert et de payer les factures, alors qu’un accord bipartisan sur la couleur du cheval blanc de Napoléon, et encore moins sur la poursuite des réformes financières, est loin d’être garanti. Cependant, la question de savoir que faire des banques universelles immenses, complexes et apparemment difficiles à contrôler qui bénéficient d'un soutien implicite de l'Etat n'est toujours pas résolue. 
La « solution académique », adoptée par le Conseil de stabilité financière de Bâle, prévoit que les régulateurs mondiaux doivent identifier clairement les banques d'importance systémique et leur imposer des règles plus strictes, une surveillance plus intensive et des ratios de capital plus élevés. Cela a été fait. 
Les banques figurant sur la liste doivent garder des réserves élevées et maintenir une liquidité plus importante, reflétant leur statut d'établissement d'importance systémique. Elles doivent également préparer ce que l'on appelle familièrement un « testament biologique », qui prévoit la façon dont elles seraient liquidées en cas de crise – idéalement sans faire appel à l’argent des contribuables. 
Mais, alors que tous les grands pays ont souscrit à cette approche, beaucoup d'entre eux pensent qu’elle n’est pas suffisante. Les États-Unis ont maintenant leur règle Volcker (même si les litiges entre les banques et les organismes de réglementation au sujet de sa simple définition continuent). 
Ses membres ont proposé que les banques universelles soient tenues de mettre en place des filiales étanches pour les opérations de détails, conservant une part beaucoup plus importante de capitaux propres. Seules les filiales de détail pourraient obtenir un soutien de la banque centrale en tant que prêteur en dernier ressort. 
Une version remaniée des recommandations de la Commission Vickers, qui est un peu plus souple que ce que ses membres ont proposé, est actuellement devant le Parlement sous la forme d’un projet de loi bancaire. Un certain nombre de députés voudraient imposer des restrictions plus sévères et il est difficile de trouver qui que ce soit pour défendre les banques. 
Le Royaume-Uni a décidé de prendre des mesures sans attendre un accord sur une solution à l'échelle européenne. Nous, Britanniques, sommes encore membres de l'Union européenne (au moins pour le moment), même si parfois nos politiciens semblent l’oublier. 
Néanmoins, les institutions de l'UE n'ont pas été entièrement inactives. La Commission européenne a demandé à un groupe de personnalités éminentes, présidé par Erkki Liikanen, le chef de la banque centrale finlandaise, d'examiner cette question à l'échelle européenne. 
Le rapport, publié en octobre 2012, est arrivé à une conclusion similaire à celle de la Commission Vickers concernant le danger de coupler les activités de banque de détail et de banque d'investissement au sein d’une même entité juridique ; elle a également recommandé de séparer les deux. La proposition inverse le plan britannique – les bras banque d'investissement et de trading, et non la vente au détail, seraient isolés de manière étanche – mais la conséquence serait tout à fait similaire. 
Pourtant, la Fédération bancaire européenne a campé sur ses positions, décrivant les recommandations comme « complètement inutiles ». La Commission européenne a appelé des commentaires, expliquant officiellement qu’elle les prendra en considération en plus des rapports. 
Le gouvernement de l'Allemagne semble avoir peu d'appétit pour diviser la Deutsche Bank et les Français ont pris une feuille du livre britannique pour mettre en œuvre leur propre réforme. Le plan français ressemble plus à une version gauloise de la règle Volcker qu’à un plan Vickers « à la française ». 
Ainsi, nous avons maintenant un plan global, en quelque sorte, complété par diverses solutions locales aux États-Unis, au Royaume-Uni et en France, avec la possibilité d'un plan européen qui serait également différent des autres. Dans son témoignage devant le Parlement britannique, Volcker a observé doucement que « l’internationalisation de certaines règles de base [permettrait] de mettre les pays sur un pied d’égalité. 
Il avait sûrement raison, mais « too big to fail » est un des nombreux domaines dans lesquels l'enthousiasme initial d’après crise pour trouver des solutions globales a échoué. Le résultat malheureux est un terrain de jeu inégal, avec des incitations pour les banques à délocaliser leurs opérations, que ce soit géographiquement ou en termes d'entités juridiques. 

Hu Jintao et l'Amérique 
La prochaine visite du président chinois Hu Jintao aux États-Unis, qui a été retardée en raison de l'ouragan Katrina, est différente des précédentes. Cette fois ci, les présidents des deux pays se rencontrent à un moment où l'Amérique porte toute son attention sur le déficit de sa balance commerciale avec la Chine et sur d'autres questions de nature économique, comme la protection de la propriété intellectuelle. 
Le déficit de leur balance commerciale avec la Chine ayant atteint 200 milliards de dollars l'année dernière, l'Amérique n'exclue pas de prendre des mesures drastiques. Une partie de l'opinion estime que ce déséquilibre commercial est dû essentiellement au fait que le yuan est lié au dollar. 
La mondialisation a intensifié les transferts de capitaux américains vers les pays les plus prometteurs en termes de bénéfices sur investissements, en particulier la Chine, et l'importation dans l'autre sens de produits manufacturés bons marchés, ceci en raison du faible coût de la main d'œuvre. C'est ainsi que la Chine fascine les investisseurs américains - et ils ne sont pas les seuls - et que les consommateurs américains achètent des produits chinois. 
Néanmoins, quels que soient les efforts des Chinois pour relâcher le lien entre le yuan et le dollar, il est douteux qu'une réévaluation de la monnaie chinoise permette de sauver des emplois en Amérique et de diminuer le déficit de sa balance commerciale. Car la Chine n'est pas seule, l'Inde et d'autres pays à faible coût de main d'œuvre posent un défi analogue aux USA. 
Actuellement, le gouvernement chinois accroît ses achats aux USA, poussant le yuan à la hausse, lentement mais sûrement. Il serait de bonne politique pour l'Amérique d'accepter une appréciation progressive du yuan, plutôt qu'une réévaluation brutale, car la vitalité de l'économie américaine tient davantage à sa capacité d'innovation qu'à des concessions du gouvernement chinois. 
Alors que les entreprises américaines et le gouvernement se demandent si les Chinois ont la capacité et la volonté de faire respecter ces droits, il faut replacer ce problème dans une perspective historique. La protection de la propriété intellectuelle étant liée au développement économique, la question est de savoir si la Chine a atteint le stade où cette protection peut être réellement appliquée. 
Les relations sino-américaines sont tellement étroites que les deux présidents se sont rencontrés cinq fois au cours de l'année dernière. Ces rencontres ont mis en évidence les conflits commerciaux entre les deux pays, mais elles ont permis de renforcer leur coopération et elles ont eu des résultats significatifs. 
Ils collaborent dans le domaine du contrôle des containers et de la répression du trafic des êtres humains. Leur collaboration pour détourner pacifiquement la Corée du Nord de l'arme nucléaire a montré l'utilité d'une coopération bilatérale face à un enjeu de sécurité qui leur est commun. 
De ce point de vue, les discussions de Hu Jintao avec Bush sur la récente suppression du Conseil de réunification nationale de Taiwan ne vont pas constituer une source de tension. Tant la Chine que les USA ont intérêt à empêcher une évolution de Taiwan vers l'indépendance. 
Il n'en reste pas moins que du point de vue américain, d'autres sujets de friction apparaissent maintenant. Le récent rapport sur la stratégie de sécurité nationale en énumère trois : l'expansion commerciale de la Chine, le manque de transparence de son budget militaire et ses relations avec les États voyous. 
Parmi ces trois questions, c'est celle de la transparence du budget militaire qui est la plus délicate. Néanmoins, étant donné la taille de l'armée chinoise, 2,3 millions d'hommes, une estimation rapide montre que leur solde se chiffre au mieux à 2500 yuans [environ 250 euros] par mois, ce qui est insuffisant pour attirer les meilleurs. 
C'est déjà le cas pour les relations sino-américaines. Il reste à voir comment Hu Jintao va utiliser ce contexte - et par conséquent quelle va être son empreinte sur les relations entre les deux pays - pour répondre aux défis qui se posent. 

La mesure du bilan de Hugo Chávez 
MEXICO CITY – Les partisans du défunt président vénézuélien Hugo Chávez, comme d’ailleurs beaucoup de ses détracteurs, soulignent deux accomplissements majeurs qui semble-t-il marqueront son héritage. Tout d’abord, la part de population vivant sous le seuil de pauvreté a diminué jusqu’aux alentours de 28% en 2012, alors que ce pourcentage avait atteint un pic de 63% en 2003 (chiffre qui s’élevait toutefois à 46% trois ans auparavant, au commencement du premier mandat de Chávez). 
Ces deux allégations ne se vérifient cependant qu’en partie, et n’expliquent pas à elles seules les victoires électorales répétées de Chávez – 13 votes populaires sur 14 remportés, dont des referendums. En ce qui concerne le premier accomplissement prétendu de Chávez, le journal The Economist et le prix Nobel Mario Vargas Llosa ont tous deux eu raison de le replacer dans une certaine perspective. 
Par ailleurs, pendant cette période de presque 15 ans, la plupart des gouvernements ont géré leurs comptes de manière responsable : déficit réduit voire inexistant, inflation faible, programmes de lutte contre la pauvreté bien ciblés, etc. 
Ceci a contribué à diminuer non seulement la pauvreté, mais également les inégalités, problématique traditionnelle de l’Amérique latine. Selon l’économiste Nora Lustig, entre les années 2000 et 2010, « les inégalités de revenus […] ont diminué dans les 17 États d’Amérique latine disposant de données comparables. » 
Ce progrès a été particulièrement prononcé dans les trois plus grands pays du continent – Brésil, Mexique et Argentine – qui représentent près de 75% de sa population. 
Doivent également entrer en considération la destruction de l’industrie vénézuélienne, la montée spectaculaire de la violence, l’explosion de la dette extérieure, et l’épuisement des réserves de change, qui ont accompagné ce fameux « Socialisme bolivarien du XXIe siècle » promu par Chávez. Aucune de ces difficultés n’est survenue dans les autres grands pays de la région – du moins dans une telle mesure. 
L’argument du deuxième accomplissement mis en avant dans l’héritage de Chávez se tient davantage, bien qu’il reste discutable. Certes, les immenses richesses naturelles du Venezuela avaient par le passé été exploitées – et bien souvent dilapidées – par des élites bien plus familières des jolis boulevards de Miami que des bidonvilles de Caracas. 
Mais il est également vrai que le Venezuela avait connu 40 ans de démocratie avant Chávez, en vertu du pacte de Punto Fijo, qui avait organisé en 1958 une alternance pacifique entre deux partis politiques, l’un social-démocrate, l’autre social-chrétien. Le Venezuela de l’époque hébergeait également l’une des sociétés civiles les plus dynamiques de la région, réunissant quelques-uns de ses médias les plus libres et les plus impertinents. 
À l’exception des manifestations du Caracazo – vague de protestation contre les réformes de marché de 1989, dont la sanction coûta la vie à 3 000 personnes – le pays ne connut que quelques épisodes mineurs de répression. Certes, de larges pans de la société vénézuélienne se sentaient à juste titre exclus d’un pays caractérisé par un consensus émanant d’une élite aisée et d’arrangements gouvernementaux fermés, et déploraient profondément cet état de fait ; mais la classe moyenne, naissante, représentait pour autant près de la moitié de la population. 
Il se pourrait bien que les prétendus exploits et la popularité de Chávez lui survivent. Au lieu d’une simple rotation des élites au pouvoir, il est possible que nous ayons assisté au cours de son mandat à l’avènement d’un leadership politique qui ressemble au peuple, qui s’exprime comme lui, qui ait les mêmes prières et les mêmes amours que lui – un leadership qui s’identifie et bénéficie à des millions de Vénézuéliens jusqu’alors marginalisés. 
Le chavismo survivrait alors à Chávez. Mais quelle que soit l’issue constatée, ni les pleurs, ni l’embaumement ne sauraient changer la donnée suivante : le Venezuela et sa population ne sont pas dans une situation bien plus favorable qu’ils ne l’étaient il y a 14 ans. 

La méthode Chávez 
Un serveur s’est approché et marmonna quelque chose à propos d’une attaque à la bombe à New York. Je me suis précipité dans ma chambre et vit l’incessante succession d’images des chaines d’actualités des deux avions s’écrasant dans les tours du World Trade Center. 
J’étais au Venezuela le 11 septembre 2001 pour assister à une conférence sur « la troisième méthode. » Hugo Chávez était très intéressé par cette troisième méthode – un modus vivendi entre le capitalisme de style américain et le socialisme d’état – comparable à l’action de Tony Blair quelques années plus tôt. 
En conséquence, personne ne travaillait dur. Un économiste, Orlando Ochoa, expliqua que l’économie vénézuélienne était dominée par une quête de maximisation de la rente. 
Personne ne se préoccupe de la création de richesse. « Personne, » avais-je écrit dans mon journal, « ne pense que Chávez terminera son mandat. 
Ils le voient comme un bouffon nuisible, plutôt que comme un dangereux révolutionnaire. » En fait, il survécut à une tentative de coup d’état un an plus tard et remporta même un second mandat, un troisième, puis un quatrième. 
Le débat autour de l’héritage politique de Chávez est une redite posthume des batailles idéologiques qui eurent lieu de son vivant. La bataille pour son héritage économique est plus simple: il se résume à sa gestion des richesses pétrolières du Venezuela. 
Il a passé ses premières années au pouvoir à lutter pour préserver le contrôle de la compagnie pétrolière d’état, PDVSA. Après avoir réaffirmé son contrôle politique en 2003, Chávez licencia 40% des employés de PDVSA. 
Son hostilité envers les acteurs étrangers de l’industrie (il expropria les avoirs de plusieurs sociétés pétrolières américaines en 2007) limita les investissements et fit reculer la production. Chávez fit de PDVSA son fief personnel et l’utilisa comme sa poule aux œufs d’or ; nombre de ses programmes sociaux furent financés directement par le budget de la compagnie. 
Grâce en partie aux mesures de Chávez, le Venezuela demeure un acteur mineur dans le marché pétrolier mondial, avec moins de 3% de parts dans la production mondiale. Il est donc vulnérable aux fluctuations de prix, et doit donc suivre l’exemple de l’Arabie Saoudite et d’autres producteurs importants de l’OPEC. 
Depuis dix ans, les prix du pétrole ont permis l’expansion économique, à l’exception d’un léger repli à la suite de la crise financière de 2008. Mais la performance chaotique des exportations et une forte augmentation des importations liées aux infrastructures, combinés à une croissance explosive des dépenses publiques, entrainèrent des niveaux d’inflation très élevés, dont le taux annuel est aujourd’hui supérieur à 20%. 
Au début de l’année 2013, le gouvernement a été forcé d’annoncer une dévaluation de 32% et cessa d’émettre des obligations en dollars. 
Les programmes sociaux de Chávez en ont été les plus gros bénéficiaires. Il avait pour habitude de se rendre dans les villages et de distribuer des chèques aux fermiers pauvres. 
La pauvreté a été réduite de moitié – de 50% à près de 25% de la population, tandis que l’extrême pauvreté a été réduite de deux tiers. On peut difficilement dire que chaque céntimo a été bien dépensé. 
Le copinage était monnaie courante et le taux d’homicides a triplé, en partie en conséquence de la corruption dans la police et dans le système judiciaire. La pétro-diplomatie de Chávez a parfois pris des formes particulières, comme lorsqu’il offrit des voyages bon marché en autocar à des Londoniens pour faire plaisir au maire travailliste de Londres, Ken Livingstone. 
Il est certain d’entrer dans le panthéon des héros de l’Amérique Latine. Et qu’en est-il de la troisième méthode ? 
A la suite de l’effondrement du communisme, le mélange d’anti-américanisme et d’activisme d’état de Chávez paraissait plutôt excentrique. Il se pourrait qu’il existe une alternative à l’économie de marché et au consensus néolibéral de Washington – du moins c’est ce qu’il semblait. 

Une évolution humaine crédible 
Montreal – A l’occasion d’un récent symposium à Montréal sur l’évolution, la question suivante a été posée à des lycéens et des professeurs d’université : « Pensez-vous que les humains continuent d’évoluer ? » Approximativement 80% des personnes interrogées ont répondu « non ». 
De récentes études prouvent cependant le contraire. Loin de fournir une immunité contre les pressions évolutionnaires, la culture en crée souvent de nouvelles. 
Par exemple, les gènes associés à la digestion du lactose sont plus souvent prévalant dans les populations qui ont traditionnellement élevé du bétail et consommé du lait. Dans une série d’articles scientifiques publiés dans Nature Genetics et Proceedings of the National Academy of Sciences of the United States of America, le biologiste évolutionnaire Stephen Stearns et ses collègues ont voulu démontrer que la sélection naturelle s’opère encore chez les humains contemporains. 
S’appuyant sur des généalogies étendues, déterminées entre autres à partir de siècles de registres paroissiaux et de santé nationale, leur argument est convainquant. En effet, contrairement à une idée très répandue selon laquelle l’évolution se manifesterait sur des millénaires, des preuves scientifiques récentes suggèrent que ses effets peuvent être visibles en quelques générations. 
Tout d’abord, la population doit compter des individus possédant une variété de caractères différents, ou traits. En outre, les membres de cette population doivent être différents en termes de leur taux de survie, y compris, et c’est le plus important, en termes de leur taux de succès reproducteur (SR) – soit le nombre total d’enfants nés tout au long de leur existence. 
Ce lien crucial détermine l’évolution de la valeur moyenne de tel ou tel trait sur les générations successives. Par exemple, si dans une population les individus de grande taille font plus d’enfants que les individus de petite taille, alors le nombre de personnes de grande taille dans cette population va augmenter, et donc la taille moyenne de la population. 
Les traits humains prévalant sont souvent fortement associés au SR. Par exemple, les personnes qui débutent leur cycle de reproduction à un très jeune âge ont généralement un plus grand nombre d’enfants ; l’évolution favorise donc généralement ceux qui deviennent parents plus tôt. 
Selon Jokela, la pression sélective favorise les individus des deux sexes qui sont extravertis, ouverts aux nouvelles expériences, et moins anxieux. En outre, les femmes de caractère agréable et moins méticuleuses sont plus reproductives, alors que ces qualités n’affectent pas du tout le SR des hommes. 
Certains traits culturels, comme les revenus et la richesse, peuvent même être liés au SR : chez les hommes, le lien est positif ; il est négatif chez les femmes. Mais un autre ingrédient crucial est nécessaire pour traduire la pression sélective en changement évolutionnaire : la variation observée dans un trait devrait résulter, du moins en partie, de différences génétiques. 
En effet, l’évolution n’est possible que si la ressemblance entre des individus d’une même famille est fondée sur une base génétique, et n’est pas simplement le reflet d’un environnement partagé. Par exemple, frères ou sœurs ne doivent pas nécessairement grandir ensembles pour que leur ressemblance soit significative en terme d’évolution, dans la mesure où ils partagent des gènes communs. 
Même en matière de morphologie, de personnalité, ou de caractères liés à leur histoire de vie – comme l’âge de la maturité sexuelle et de la fertilité – la ressemblance entre individus d’une même famille est souvent fondée sur leur patrimoine génétique. Les conditions nécessaires à une évolution rapide dans les populations humaines existent. 
Des outils statistiques développés récemment ont enfin rendu ceci possible. Avec des méthodes plus sophistiquées, mes collègues et moi-même sommes parvenus à distinguer les changements génétiques de manière fiable. 
Nous sommes donc parvenus à démontrer un glissement évolutionnaire dans une petite communauté insulaire du Québec en constatant que l’âge de la première grossesse avait reculé depuis 140 ans. Cette découverte contrarie un autre mythe fondamental : le changement évolutionnaire bénéficie nécessairement aux espèces. 

Les vrais coûts de la pollution atmosphérique 
PARIS – La pollution atmosphérique réduit l’espérance de vie des gens. Elle provoque des douleurs importantes et de la souffrance, chez les adultes comme chez les enfants. 
La pollution atmosphérique peut être produite à la fois à l’extérieur et à l’intérieur. Pour les familles les plus pauvres, le smog intérieur issu des poêles de cuisson utilisant du charbon ou du fumier est généralement le problème le plus grave. 
Lorsque les économies se développent et commencent à s’électrifier, à se motoriser et à s’urbaniser, la pollution de l'air extérieur devient le plus gros problème. Des technologies plus propres sont disponibles, qui ont le potentiel d'améliorer considérablement la qualité de l'air. 
En effet, la croissance économique et l’augmentation de la demande d'énergie alimenteront inévitablement une hausse constante des émissions de polluants atmosphériques, ainsi qu’une augmentation rapide des concentrations de particules et d’ozone au cours des prochaines décennies. Un nouveau rapport de l’OCDE, Les conséquences économiques de la pollution atmosphérique extérieure, estime que la pollution de l’air extérieur provoquera entre 6 et 9 millions de décès prématurés par an d’ici 2060, comparativement à trois millions en 2010. 
Il y aura également plus de maladies liées à la pollution. Les nouveaux cas de bronchite chez les enfants âgés de 6 à 12 ans devraient grimper à 36 millions par an d'ici à 2060, par rapport à 12 millions aujourd'hui. 
Tout cela se traduira par davantage d'hospitalisations liées à la pollution, qui devraient passer à 11 millions en 2060, par rapport à 3,6 millions en 2010. Ces problèmes de santé seront concentrés dans les zones densément peuplées avec des concentrations élevées de particules, en particulier les villes de Chine et d’Inde. 
L'impact de la pollution atmosphérique est souvent discuté en termes monétaires. D’ici à 2060, 3,75 milliards de jours de travail pourraient être perdus chaque année en raison des effets néfastes sur la santé de l'air pollué – ce que les économistes appellent « la désutilité de la maladie ». 
Aussi massifs qu’ils soient, cependant, les montants en dollars ne reflètent pas les coûts réels de la pollution atmosphérique. Les décès prématurés liés à l’inhalation des particules fines et de gaz toxiques, ainsi que la douleur et la souffrance engendrées par les maladies respiratoires et cardiovasculaires, ne disposent pas d'un prix de marché. 
Ces charges pèsent beaucoup plus lourd dans la vie des gens que tout montant monétaire ne pourrait jamais représenter. Néanmoins, la vérité reste que les décideurs ont tendance à répondre davantage aux chiffres qu’aux expériences abstraites. 
Ainsi, l'OCDE a examiné les nombreuses études économiques sur la pollution de l'air cherchant à quantifier ce que la valeur de la santé pour la personne. En moyenne, les individus seraient prêts à payer environ 30 dollars pour réduire de un pour mille leur risque annuel de mourir prématurément. 
Selon cette mesure, le coût global des décès prématurés causés par la pollution de l'air extérieur atteindrait le montant stupéfiant de 18 à 25 billions de dollars par an d’ici à 2060. Dans un certain sens, on ne parle pas de « vrai » argent, puisque les coûts ne sont pas liés à des opérations de marché. 
Néanmoins, ce chiffre reflète la valeur que les gens accordent à leur vie, bien réelle – et la valeur qu'ils accorderaient à des politiques qui aideraient à retarder leur décès, éminemment réel lui aussi. Il est temps que les gouvernements cessent d’épiloguer sur les coûts des efforts visant à limiter la pollution de l'air et commencent à se soucier des coûts, beaucoup plus importants, qu’impliquerait une poursuite de cette pollution sans contrôle. 

Vivre libres et égaux 
Pourtant, aussi impressionnantes que soient ces avancées, elles ne sont pas distribuées de manière équitable. Aussi bien entre les pays qu'au sein de chaque pays, de profondes disparités persistent dans le développement humain. 
Au Mozambique, ce chiffre est de 120 décès de nourrissons pour 1 000 naissances vivantes. De même, en Bolivie, les bébés nés de femmes sans instruction ont deux fois plus de chances de mourir durant leur première année que les bébés nés de mères ayant au moins une éducation secondaire. 
Ces différences ont plusieurs origines. On peut mentionner notamment les « inégalités verticales », comme la distribution inégale des revenus, mais aussi les « inégalités horizontales », comme celles qui existent au sein des groupes en raison de facteurs comme la race, le sexe et l'appartenance ethnique et ceux qui se forment entre les communautés, suite à la ségrégation résidentielle. 
De nombreuses personnes sont exposées à des formes différentes et simultanées de discrimination et le degré d'exclusion dont elles souffrent est le résultat de l'interaction entre ces personnes. Une combinaison d'inégalités horizontales et verticales peut générer une exclusion et une marginalisation extrêmes, qui à leur tour perpétuent les inégalités et la pauvreté intergénérationnelles. 
Heureusement le monde prend de plus en plus conscience des effets pernicieux des inégalités sur la démocratie, la croissance économique, la paix, la justice et le développement humain. Il est également devenu évident que les inégalités nuisent à la cohésion sociale et augmentent les risques de violence et d'instabilité. 
Outre l'argument moral pour réduire les inégalités, un argument économique existe également. Si les inégalités continuent d'augmenter, une croissance plus forte sera nécessaire pour éradiquer l'extrême pauvreté ainsi que pour répartir plus équitablement les gains économiques. 
Le problème avec les inégalités n'est pas seulement qu'elles font obstacle à la poursuite d'objectifs collectifs et au bien commun. Mais elles créent également des obstacles structurels au développement, par exemple, par le biais d'une fiscalité faible ou en retrait et par un sous-investissement dans l'éducation, la santé ou les infrastructures. 
La croissance ne peut pas garantir à elle seule un accès égal aux biens publics et à des services de haute qualité : des mesures délibérées sont nécessaires. L'histoire récente de l'Amérique latine, la région plus inégalitaire du monde, fournit un bon exemple de ce qui est possible quand de telles mesures sont mises en œuvre. 
Grâce à ces efforts, l'Amérique latine est la seule région du monde qui a réussi à réduire la pauvreté et les inégalités, tout en continuant à se développer économiquement. Plus de 80 millions de personnes ont rejoint la classe moyenne, qui, pour la première fois, a surpassé les pauvres comme le plus important segment de la population de la région. 
Certes, certains ont fait valoir que cela avait été rendu possible par des conditions externes favorables, en particulier les prix élevés des matières premières, qui ont favorisé l'expansion économique. Toutefois des preuves provenant du LAC Equity Lab de la Banque mondiale confirment que la croissance n'explique qu'une partie des acquis sociaux de l'Amérique latine. 
En effet, les politiques progressistes étaient au cœur de l'expansion économique elle-même : une nouvelle génération de travailleurs plus instruite est entrée dans la population active. Cette génération a gagné des salaires plus élevés et a récolté les dividendes des dépenses sociales. 
Les efforts pour réduire la pauvreté et les inégalités risquent d'être mis au point mort, voire de perdre les acquis durement gagnés. Les décideurs de la région devront travailler dur pour maintenir les progrès du développement humain à long terme. 
L'importance de s'attaquer aux inégalités s'inscrit dans les idéaux de la Révolution française, dans les termes de la Déclaration d'indépendance des États-Unis et dans les Objectifs de développement durable fixés par les Nations Unies. L'effort est au fondement d'un projet mondial qui est non seulement juste, mais également pacifique, prospère et durable. 

Compter ce qui compte vraiment en matière de développement 
NEW YORK – Pour la grande majorité des gens, le « développement » est surtout mesuré par la quantité de changement – dont la progression du revenu moyen national par habitant, l’espérance de vie et le niveau d’éducation. 
Mais si ces paramètres sont utiles, ils ne suffisent pas à rendre compte de manière pertinente du développement. En fait, pour comprendre à quel point un pays est développé, nous devons également appréhender la manière dont la vie des individus est affectée par le progrès. 
Lorsque les statisticiens comparent les pays, ils ont besoin de données équivalentes. Pour comparer les taux de scolarisation, par exemple, les chercheurs notent le nombre d’étudiants enregistrés dans chaque pays et le comparent au nombre de tous les enfants en âge d’être scolarisés (ce qui peut être un défi en soi dans les pays en développement dont les registres ne sont pas toujours normalisés). 
Mais pour évaluer la qualité relative d’un système éducatif national, ces chercheurs doivent déterminer si les étudiants acquièrent réellement des compétences. Pour obtenir des chiffres à ce sujet, les statisticiens doivent soumettre les étudiants à un certain nombre de contrôles, un projet autrement plus ambitieux que relever le taux de scolarisation. 
Mais étant donné que les mesures existantes sont tout ce que nous avons, les faiblesses de ce processus sont souvent ignorées lors du classement des progrès relatifs ou de l’élaboration de politiques, même si les « progrès » en fonction d’un indice donné n’en sont pas forcément. Si la parité en matière de développement doit être un jour réalisée, nous devons modifier la manière d’évaluer et de cataloguer la qualité des initiatives politiques. 
Prenons par exemple les statistiques mesurées par l’IDH – l’espérance de vie, l’éducation et le revenu par habitant. Les données sur l’espérance de vie laissent à penser que les individus mènent une vie plus saine et vivent plus longtemps que jamais auparavant ; depuis 1990, l’espérance de vie a augmenté de six ans environ. 
Si l’espérance de vie peut être établie en fonction des actes de naissance et de décès, établir des indices qui mesurent la qualité de la vie, comme l’espérance de vie corrigée de l’incapacité mesurée par l’OMS, nécessite énormément d’informations sur les maladies et invalidités dans chaque pays. Et la difficulté à réunir ces données signifie malheureusement que les bases de données sur la qualité de vie sont souvent incomplètes et trop rarement compilées. 
Quelques 250 millions d’enfants dans le monde n’acquièrent pas les compétences de base, alors que la moitié d’entre eux a été scolarisée pendant quatre ans au moins. Cela ne surprendra personne que dans la plupart des pays, les écoles des quartiers les plus aisés ont en général des meilleures infrastructures, des enseignants plus qualifiés et des classes de taille plus réduite. 
Le Programme international pour le suivi des acquis des élèves (PISA) de l’OCDE, qui repose sur des études non directement liées aux programmes scolaires, est une manière d’établir des comparaisons entre les pays. Les résultats pour 2015 donnent un tableau détaillé des performances des systèmes éducatifs des pays participants, tout en soulignant de fortes disparités. 
Les données sur l’emploi – essentielles pour permettre aux législateurs de préparer l’avenir – parviennent aux mêmes conclusions. 
Pour placer cette observation en perspective, prenons les projections concernant l’emploi dans l’Union européenne qui prévoient la création de 16 millions de nouveaux emplois entre 2010 et 2020. Mais dans la même période, le nombre d’emplois disponibles pour les individus les moins scolarisés devrait décliner, de 12 millions environ. 
Comme l’écrivait le sociologue William Bruce Cameron en 1963 : « Ce qui compte ne peut pas toujours être compté, et ce qui peut être compté ne compte pas forcément ». Ce constat reste valable aujourd’hui, mais lorsqu’il s’agit de mesurer le développement humain, je propose une légère modification : « Tout ce qui est compté ne compte pas pour tout ». 
Un développement humain équitable requière que les décideurs portent plus d’attention à la qualité des résultats au lieu de se concentrer sur des mesures quantitatives de changement. 

Embryons, justice et responsabilité personnelle 
Un certain nombre de technologies nouvelles, parmi lesquelles l’« édition de base », soulèvent même le spectre des « fermes à embryons », entraînant plusieurs appels à une réévaluation de la manière dont est réglementée la recherche sur les embryons. 
Ces questions suscitent un débat passionné. Lorsqu’il s’agit de déterminer ce qui est bien et mal, les décisions les plus délicates sont généralement confiées à des comités d’éthique en matière de recherche. 
Dans la théorie du droit, la « justice » se compose de deux éléments : la justice substantielle, relative au contenu d’une loi et au caractère juste de son application, et la justice naturelle ou procédurale, qui concerne l’équité et la transparence avec lesquelles sont prises les décisions. 
Du côté de la justice substantielle, la plupart des protocoles d’éthique autour de la recherche s’avèrent raisonnables, la recherche sur les embryons humains étant interdite ou strictement limitée dans la majorité des pays. 
En revanche, sur le plan de la justice procédurale – en particulier concernant les cadres qui régissent les décisions – la situation est beaucoup moins claire. Les normes d’examen éthique de l’Organisation mondiale de la santé, par exemple, exigent seulement des comités qu’ils soient « indépendants ». 
Ceci exigera trois réformes clés. Premièrement, il est nécessaire que les comités d’examen sur la bioéthique se conforment à un certain nombre de normes de procédure. 
La plupart des cadres internationaux régissant la recherche sur les embryons exigent une consultation auprès du public, afin que puisse émerger un large consensus sociétal. Bien qu’un tel niveau de consultation ne soit pas toujours facile à atteindre, le système judiciaire prévoit une solution qui remonte aux premiers temps du droit romain : la pratique de l’amicus curiae, littéralement « l’ami de la cour ». 
Pour ce faire, les amis de la cour – des individus qui ne sont pas parties à une affaire, mais qui trouvent un intérêt dans son jugement – peuvent soit formuler un conseil d’expert, soit agir en tant que défenseurs d’un intérêt particulier. Plusieurs tribunaux nationaux et internationaux, parmi lesquels la Cour suprême des États-Unis et la Cour européenne des droits de l’homme, sollicitent ainsi le point de vue du public sous la forme de mémoires d’amicus curiae. 
Ceci conférerait à l’opinion publique la possibilité de partager des connaissances, points de vue et intérêts autour de la manière dont les décisions sont susceptibles d’impacter les individus et la société dans son ensemble, sans oublier les embryons eux-mêmes. Une pratique de type amicus pourrait être particulièrement adaptée aux affaires de bioéthique, dans la mesure où la plupart des comités d’examen se composent en majorité d’experts techniques, et ne représentent pas toujours l’opinion publique. 
Enfin, les comités technocratiques ne sauraient en aucun cas supplanter la responsabilité sociétale ou personnelle dans le cadre de questions délicates telles que la vie et la mort ; les obligations éthiques ne sauraient être déléguées aussi aisément. Comme l’énonce la Déclaration d’Helsinki de l’Association médicale mondiale, « la responsabilité de la protection des sujets de la recherche incombe toujours au médecin ou professionnel de santé, et jamais aux sujets de la recherche » eux-mêmes. 
De même, les réglementations relatives aux essais cliniques dans l’Union européenne exigent que les propositions de recherche incluent une réflexion sur les implications éthiques. Pourquoi les scientifiques qui proposent des recherches sur les embryons humains – ainsi que les financeurs et éditeurs de ces recherches – seraient-ils tenus à une norme moins stricte ? 
La responsabilité morale et éthique en matière scientifique de manière générale, et dans la recherche sur les embryons en particulier, ne devrait jamais être déléguée. Au contraire, c’est un poids qu’il convient de supporter de manière aussi transparente, inclusive et juste que possible. 


Comment la culture façonne l’évolution humaine 
ANDREWS – Existe-t-il une explication évolutionniste aux plus grandes réussites de l’humanité – technologies, sciences et arts – dont les racines pourraient remonter aux comportements animaux ? J’ai soulevé cette question pour la première fois il y a 30 ans, et je travaille depuis pour y apporter une réponse. 
Nombre d’espèces animales utilisent des outils, émettent des signaux, s’imitent mutuellement, et possède une mémoire des événements passés. Certaines développent même des traditions apprises, qui impliquent la consommation d’aliments spécifiques ou la formulation de sons particuliers et comparables à des chants – autant de comportements qui se rapprochent dans une certaine mesure de la culture humaine. 
Nous vivons dans des sociétés complexes, organisées autour de règles linguistiquement codifiées, de mœurs et d’institutions sociales, et recourons intensément à la technologie. Nous concevons des machines capables de voler, des puces électroniques, ou encore des vaccins. 
En termes de cognition sociale (le fait par exemple d’imiter autrui ou d’en comprendre les intentions), les capacités des jeunes enfants sont en revanche beaucoup plus développées. 
Les affirmations bien connues selon lesquelles les grands singes formuleraient un langage ne résistent pas à un examen approfondi : les animaux sont certes capables d’apprendre la signification de signes, et d’assembler des combinaisons simples de mots, mais ils ne peuvent maîtriser une syntaxe. De même, plusieurs expériences démontrent que les grands singes coopèrent beaucoup moins volontiers que les êtres humains. 
Grâce aux progrès de la cognition comparée, les scientifiques sont désormais convaincus que les autres espèces animales ne possèdent ni capacités de raisonnement cachées, ni complexité cognitive encore inconnue, et que le fossé entre intelligence humaine et intelligence animale est une réalité. Ainsi, comment une évolution aussi extraordinaire et unique de l’esprit humain a-t-elle pu s’effectuer ? 
Il se trouve en effet que les caractéristiques les plus extraordinaires de notre espèce – intelligence, langage, coopération, conception technologique – n’ont pas évolué en tant que réponses adaptatives à des circonstances extérieures. Les êtres humains sont en réalité le fruit de leur propre création, disposant d’un esprit non pas façonné pour la culture, mais véritablement par la culture. 
L’imitation ne confère un avantage évolutionniste que lorsqu’elle s’avère précise et efficace. La sélection naturelle devrait ainsi favoriser les structures et capacités du cerveau qui optimisent la précision et l’efficacité de l’apprentissage social. 
En phase avec cette hypothèse, les recherches révèlent de solides corrélations entre la complexité des comportements et la taille du cerveau. Les primates au cerveau de grande taille inventent de nouveaux comportements, copient les innovations de leurs congénères, et utilisent davantage d’outils que les singes au cerveau de plus petite taille. 
Ceci exige une transmission d’informations avec un degré de précision dont seuls les être humains sont capables. En effet, de petites améliorations en termes de précision de la transmission sociale aboutissent à une importante augmentation de la diversité et de la longévité de la culture, comme c’est le cas pour les tendances, les modes et les normes. 
Comme le révèlent plusieurs analyses mathématiques, bien que l’enseignement n’évolue pas aisément, la culture cumulative promeut l’enseignement. Ceci implique que l’enseignement et la culture cumulative aient évolué de concert, produisant une espèce qui a fourni des enseignements à ses membres face à une multitude de circonstances. 
Plusieurs éléments de preuve suggèrent que le langage aurait initialement évolué pour réduire les coûts, améliorer la précision, et étendre les domaines de l’enseignement. Cette hypothèse pourrait expliquer de nombreuses caractéristiques du langage, parmi lesquelles son unicité, son pouvoir de généralisation, et le fait qu’il puisse être appris. 
Tous les éléments qui ont sous-tendu le développement des capacités cognitives humaines – encéphalisation (augmentation évolutionniste de la taille du cerveau), utilisation d’outils, enseignement et langage – ont en commun une caractéristique majeure : les conditions qui ont favorisé leur évolution ont été façonnées par des activités culturelles, via un retour sélectif d’expérience. Comme le confirment systématiquement les études théoriques, anthropologiques et génétiques, une dynamique coévolutionniste – grâce à laquelle des compétences socialement transmises ont guidé une sélection naturelle qui a façonné l’anatomie et la cognition de l’être humain – sous-tend notre évolution depuis au moins 2,5 millions d’années. 
Dans le même temps, la coévolution gènes-culture a créé une psychologie – une propension à enseigner, à parler, à imiter, à copier et à interagir – qui est totalement différente de celle des autres espèces animales. 
L’analyse évolutionniste a également fait la lumière sur l’apparition des arts. De récentes études portant sur le développement de la dance, par exemple, expliquent comment les être humains se meuvent au son de la musique, synchronisent leurs gestes avec ceux des autres, et apprennent de longues séquences de mouvements. 
La culture humaine nous distingue des autres espèces du règne animal. Le fait d’en saisir les bases scientifiques enrichit la compréhension de notre histoire – et les raisons pour lesquelles nous sommes devenus l’espèce qui est la nôtre. 

De quoi garder le sourire 
LONDRES – Au moment où je prends la plume, ma femme me lance un défi de circonstances : « Noël approche, époque de paix et de réjouissances. Et si tu essayais d'écrire quelque chose qui rende les gens heureux ? » 
Les forces du président russe Vladimir Poutine ont envahi la Crimée et l'Est de l'Ukraine. Ajoutez à cela une économie mondiale chancelante et il semble y avoir peu de raisons de se réjouir en cette fin d'année. 
Les personnes qui vivent dans la misère peuvent se sentir plus heureuses, plus souvent que leurs homologues plus « riches ». C'est ce genre de contradiction qui alimente les recherches en sciences sociales et en neurologie, consacrées à cette question séculaire : quel est le secret du bonheur ? 
Bien sûr, les outils qu'utilisent les scientifiques, allant de l'imagerie de pointe pour examiner les centres du plaisir du cerveau à des équations microéconomiques du bonheur, ne sont pas pertinents dans ce domaine. Un algorithme, aussi bien documenté et soigneusement conçu qu'il soit, peut-il jamais vraiment saisir la relation entre le bonheur et des facteurs tels que le revenu, la santé, la durée de vie et l'éducation ? 
Le comédien britannique Spike Milligan a certes pu vérifier à quel point l'argent ne fait pas le bonheur. Mais il aurait sans doute reconnu que d'autres facteurs, comme une bonne santé et des amis proches, comptent beaucoup pour améliorer un état d'esprit. 
Ma visite chez le dentiste la semaine dernière, par exemple, était de loin supérieure à mes visites d'enfance. Enfant, la seule vue du fauteuil du dentiste provoquait chez moi des sueurs froides, car je m'attendais à ma prochaine rencontre avec une batterie d'instruments brillants, apparemment conçus dans le but principal de me causer une douleur atroce. 
Il y a près de 5 000 ans, les Chinois utilisaient l'acupuncture, pas les soins dentaires, pour traiter les maux de dents. Aristote souffrant de problèmes dentaires, écrit sur les traitements des dents cariées et sur les maladies des gencives, sur les extractions réalisées avec des pinces et sur l'utilisation de fil métalliques pour stabiliser les mâchoires fracturées. 
La reine Elizabeth I d'Angleterre utilisait des morceaux de tissu pour combler les trous entre ses dents, pour améliorer son apparence. Le roi de France Louis XIV s'était fait retirer toutes ses dents du haut, après qu'un dentiste lui ait fracturé la mâchoire en essayant d'extraire une molaire inférieure. 
Tant de gens perdaient leurs dents que l'on recyclait les dents des personnes décédées. Les dents des 50 000 soldats tués à Waterloo en 1815 ont été extraites et utilisées jusque dans les années 1860 pour remplacer celles des édentés. 
Ma grand-mère a perdu toutes ses dents au cours de sa vie et mes parents ont perdu un grand nombre des leurs. Ils avaient l'habitude de faire blanchir tous les soirs leur dentier dans un verre. 
Bien sûr, les maladies dentaires n'ont pas été supprimées. Aujourd'hui, 30% des personnes de 65 à 75 ans dans le monde sont édentées, les groupes pauvres et défavorisés enregistrant les taux les plus élevés. 
Toutefois même si le cas se présentait, elle ne risque pas de rencontrer les obstacles auxquels ont été confrontés par le passé les personnes en mauvaise santé dentaire. Les recrues potentielles de l'armée ont été réformées en cas de carie dentaire ou de dents manquantes, parce qu'elles auraient été incapables de mordre pour ouvrir une cartouche de poudre pour un fusil ou d'utiliser leurs dents pour enlever la goupille d'une grenade. 
Il semble que l'écrivain et journaliste américain P.J. O’Rourke ait vu juste en soutenant que la meilleure chose du XXIème siècle, comparée à un certain « âge d'or » du passé, c'est la dentisterie moderne. Pourquoi ne pas prendre les dents, leur propreté et leur santé relative, comme une marque du progrès économique et du bonheur humain ? 
Mais elle donne pourtant un bon indicateur du bien-être relatif. Et étant donné la douleur que peut causer une rage dents, la dentisterie mérite une place d'honneur à la Journée Internationale du Bonheur organisée par les Nations Unies au printemps prochain. 
En dépit de toutes les horreurs politiques qui affligent le monde, il y a quelque chose chez beaucoup d'entre nous qui peut nous faire garder le sourire : des dents belles, blanches, propres, saines et sans douleurs. 

La menace des pénuries alimentaires pour la civilisation humaine 
PALO ALTO – L’Humanité fait face à un amalgame grandissant de graves problèmes environnementaux intimement reliés, à savoir les défis souvent évoqués comme les changements climatiques, ainsi que l’épée de Damoclès tout aussi inquiétante qui menace la survie des organismes qui assurent des services écosystémiques essentiels dont nos vies dépendent telles la pollinisation croisée et la limitation des parasites des cultures. L’Humanité aussi est confrontée à de nombreuses menaces : dissémination de produits chimiques synthétiques de haute toxicité à l’échelle planétaire ; épidémies de masse et baisse drastique dans l’offre et la qualité de ressources minérales et hydriques, ainsi que des terres arables. 
Les guerres de ressources sont déjà une réalité ; en cas de conflit « restreint » pour des ressources nucléaires entre, disons, l’Inde et le Pakistan, nous savons maintenant que cette seule guerre pourrait mettre un terme à la civilisation. Mais apparemment, la menace la plus grave qui pèse sur la viabilité de la planète dans les prochaines décennies confirme un large consensus : la difficulté de plus en plus grande d’empêcher les grandes famines. 
En fait, le rapport note que plus de « 870 millions de personnes souffrent actuellement de la faim et plus de gens encore risquent de pâtir d’événements climatiques extrêmes et de flambées de prix ». Il est donc de plus en plus urgent d’adopter des mesures visant à « accroître la sécurité ». 
En vérité, l’agriculture est aussi le premier facteur de pertes de biodiversité – et donc de la perte des services rendus par les écosystèmes aux activités agricoles et à d’autres entreprises humaines – de même qu’une source majeure de pollution toxique mondiale. 
Sans doute encore plus importante est la constatation que presque toutes les analyses présument que la population mondiale comptera 2,5 milliards d’habitants de plus en 2050, au lieu de chercher des méthodes pour réduire ce nombre. Il est quelque peu inquiétant de voir un tel optimisme chez bon nombre d’analystes quant à notre capacité de nourrir ces milliards de trop étant donné que, chaque année, des millions de personnes meurent déjà d’inanition, et qu'un plus grand nombre encore souffre tellement de la malnutrition que leurs conditions de vie en sont dégradées. 
Cinq mesures sont typiquement recommandées pour résoudre le problème alimentaire : imposer un moratoire sur l’utilisation des terres pour l’agriculture (afin de maintenir les services tirés des écosystèmes naturels) ; relever les rendements agraires là où c’est possible; accroître l’efficacité d’utilisation d’engrais, d’eau et d’énergie ; manger moins de viande et enfin réduire le gaspillage alimentaire. À ce dernier point, il faudrait ajouter les suivants : cesser de détruire les océans, investir beaucoup plus dans la recherche et développement pour l’agriculture et aussi remettre au tout premier plan l’objectif d’assurer une bonne nutrition à tous. 
Tous les intrants requis pour nourrir chaque personne de plus sur Terre se raréfieront, en moyenne, car ils proviendront de sources de plus en plus distantes, moins nombreuses et de plus faible teneur. L’intensité énergétique de ces activités deviendra disproportionnée comme son corollaire des émissions de gaz à effets de serre. 
Le maintien de la production – a fortiori son expansion – s’avérera donc de plus en plus difficile. 
Il faut qu’un mouvement de masse s’installe pour que la conscience culturelle assure une « intelligence prospective » ainsi que la planification agraire, environnementale et démographique que les marchés ne peuvent prendre en charge. C’est alors seulement que l’Humanité se donnera les vrais moyens de lutter contre la catastrophe démographique imminente et de prendre en compte les avantages sur le plan nutrition et de la santé de commencer à juguler, par des méthodes humanistes, la croissance démographique bien avant d’atteindre le seuil du neuf milliards d’habitants où la population commence à baisser progressivement. 
De notre point de vue, la meilleure manière d’obtenir une telle réduction de la pression démographique serait de faire respecter les droits des femmes et de leur donner toutes les options en rendant accessibles les moyens modernes de contraception et d’interruption de grossesses non désirées à celles qui sont actives sexuellement. Même si le degré attendu de réduction de la fertilité totale de ces mesures est encore sujet de controverse, elles devraient de toute manière apporter des avantages économiques et sociaux importants en tirant parti des immenses réserves inexploitées d’ingéniosité féminine pour régler nos problèmes, tout en sauvant des centaines de milliers de vies en réduisant le nombre d’avortements insalubres. 
Oui, elle le peut certainement, même si la probabilité de survie est estimée à 10 %. Aussi terrible que cela puisse paraître, nous estimons que, au bénéfice des générations futures, il vaut certainement la peine de relever les chances de survie à 11 %. 
L’un de nos plus éminents collègues, le biogéographe et expert en énergie James Brown de l’université du Nouveau-Mexique, n’est pas entièrement d’accord. Il estime les chances de survie de la civilisation humaine à environ 1 %, mais il estime néanmoins qu’il est plus que méritoire d’essayer de viser un taux de survie de 1,1 %. 
La création d’une intelligence prospective et d’une mobilisation de la société civile pour le développement durable sont des objectifs centraux de l’initiative Millennium Alliance for Humanity and the Biosphere (MAHB), sise à l’université Stanford. Les personnes qui rallient les rangs de l’alliance MAHB font partie des troupes d’élite de la société civile internationale dans son combat pour empêcher la fin de la civilisation. 

Droits humains et lèpre 
PRAGUE – En fin d’année dernière, l’Assemblée Générale des Nations Unies a adopté à l’unanimité une résolution approuvant les principes et les directives visant à mettre un terme à la discrimination contre les personnes affectées par la lèpre et les membres de leur famille. 
Cette résolution marque le point d’orgue d’années de lobbying auprès des institutions de l’ONU par des groupes et des individus qui se sont dévoués à mettre la lumière sur une question ignorée des droits humains : la discrimination sociale dont souffrent les personnes diagnostiquées avec la lèpre. En effet, la discrimination persiste même après qu’ils aient été soignés, gâchant leur existence ainsi que celle des membres de leur famille. 
Les personnes atteintes de ce mal étaient chassées de leur communauté. Elles finissaient généralement dans des villages isolés ou des îles lointaines, condamnées par la société à passer le reste de leur vie en proscrits. 
Depuis que ce traitement a été introduit au début des années 80, quelques 16 millions de personnes ont été soignées dans le monde. Pourtant, même après qu’une personne se soit débarrassée de la maladie, les stigmas associés à la lèpre préservent le potentiel de perturber la vie des personnes d’une manière qu’aucun médicament ne peut traiter. 
La lèpre constitue une menace potentielle pour les opportunités d’éducation, les perspectives de travail, la vie maritale, les relations familiales et la participation communautaire. Dans certains pays, la discrimination est sanctionnée par la loi, mais la lèpre est considérée comme un motif légitime de divorce, par exemple. 
On suppose par erreur qu’elle est très contagieuse, et qu’il faut donc éviter absolument tout contact avec les malades. En outre, la notion très enracinée selon laquelle la lèpre serait une punition divine détruit la réputation et l’estime de soi des malades et déteint sur l’ensemble de leur famille. 
Les principes et directives endossées par la résolution de l’ONU vont au cour du problème. Ils établissent que personne ne devrait être discriminé sous prétexte d’avoir eu ou d’avoir la lèpre. 
Il est donc très important que cette résolution ne soit pas simplement classée et oubliée. Elle doit servir de plan d’action pour les états pour mettre fin à l’injuste et intolérable discrimination à laquelle sont confrontés ceux atteints de lèpre. 
Nous en appelons aux états pour qu’ils utilisent l’opportunité qu’offre cette résolution historique de l’ONU pour ouvrer pour un monde où les personnes affectées par la lèpre et leurs familles puissent vivre dans la dignité et jouer leur rôle dans la vie de la communauté. Il est temps de mettre un terme à cette violation flagrante des droits humains. 
Yohei Sasakawa, directeur de la Nippon Foundation et Ambassadeur de bonne volonté de l’OMS pour l’éradication de la lèpre ; Karel Schwarzenberg, ministre tchèque des affaires étrangères ; 

Les droits de l’homme et le sort de l’ordre libéral 
CAMBRIDGE – De nombreux experts évoquent la mort de l’ordre mondial libéral d’après-guerre, y compris du système des droits humains énoncé par la Déclaration universelle des droits de l’homme de 1948. Sur une couverture récente du magazine Foreign Policy apparaît la colombe des droits de l’homme, ensanglantée, criblée des flèches d’un autoritarisme qui monte en puissance. 
Dans le bimestriel Foreign Affairs, Yascha Mounk et Roberto Stefan Foa affirment que l’époque à laquelle les démocraties libérales se démarquaient comme les plus grandes puissances économiques et culturelles de la planète est sans doute révolue. Au cours des cinq prochaines années, « la part de revenu mondial représentée par des pays non considérés comme 'libres' – tels que la Chine, la Russie ou l’Arabie saoudite – dépassera celle des démocraties libérales occidentales ». 
Pour commencer, elle se fonde sur un indicateur appelé parité de pouvoir d’achat, qui est utile à plusieurs égards, mais inadapté lorsqu’il s’agit de comparer les influences au niveau international. Aux taux de change actuels, le PIB annuel de la Chine s’élève à 12 000 milliards $, celui de la Russie à 2 500 milliards $, contre 20 000 milliards $ pour l’économie américaine. 
La Chine est une puissante montante étroitement liée à l’économie mondiale, y compris aux États-Unis. Par opposition, la Russie est un pays en déclin, aux sérieuses difficultés démographiques et de santé publique, dont les exportations sont composées à deux tiers d’énergies plutôt que de produits finis. 
Une étude ukrainienne des diffusions d’informations russes a révélé que ces contenus influençaient seulement une minorité d’ores et déjà acquise à la Russie, même s’ils étaient susceptibles de produire des effets de polarisation et de perturbation du système politique. Par ailleurs, le retour d’une guerre de l’information inspirée de la guerre froide ne renforce que dans une faible mesure le soft power russe. 
Lors des sommets de Davos en 2017 et de Hainan en 2018, Xi Jinping a présenté la Chine comme le défenseur de l’ordre international existant, mais aux caractéristiques davantage chinoises que libérales. L’Empire du Milieu n’entend pas renverser l’ordre mondial actuel, mais plutôt le refaçonner pour mieux en tirer profit. 
Certains pays d’Europe de l’Est ont été récompensés pour avoir assoupli les résolutions de l’Union européenne en matière de droits de l’homme. Les entreprises singapouriennes et coréennes ont souffert des prises de positions de leur gouvernement, qui ont déplu à la Chine. 
Si les États-Unis maintiennent leurs alliances avec le Japon et l’Australie, ainsi que de bonnes relations avec l’Inde, ils conserveront la main en Asie. Dans l’équilibre militaire mondial, la Chine accuse un retard important, tandis qu’en termes de démographie, de technologie, de système monétaire et de dépendance énergétique, la décennie à venir s’annonce bien plus favorable aux États-Unis qu’à la Chine. 
Dans le même temps, sur les questions de changement climatique, de pandémies, de terrorisme et de stabilité financière, la Chine autoritaire d’une part et l’Amérique d’autre part ont tout intérêt à coopérer. La bonne nouvelle, c’est que plusieurs aspects de l’ordre international actuel sont voués à perdurer ; la mauvaise, c’est que l’élément libéral des droits de l’homme ne figure peut-être pas sur la liste. 
Le système des droits de l’homme est sans doute confronté à un environnement plus rude, mais il n’est pas question d’effondrement. La future administration américaine sera en mesure de travailler plus étroitement avec l’UE et d’autres États aux valeurs proches, pour bâtir la défense des droits de l’homme. 
Comme le souligne Kathryn Sikkink dans son nouvel ouvrage intitulé Evidence for Hope, si le soutien apporté par l’Amérique aux droits de l’homme est important, les États-Unis ne se sont pas toujours montrés libéraux pendant la guerre froide, et les origines du régime des années 1940 empruntent beaucoup à ceux d’Amérique latine et d’ailleurs. En outre, les organisations transnationales de défense des droits ont développé un soutien national dans de nombreux pays. 
En somme, si nous devons prendre garde aux nombreux défis qui menacent la démocratie libérale en cette période de revers pour ce que Samuel P. Huntington a appelé la « troisième vague » de démocratisation, rien ne justifie aujourd’hui que l’on considère les droits de l’homme comme voués à appartenir au passé. 


Des institutions plus fortes pour les droits de l'homme 
PARIS – Il y a 60 ans cette semaine, l'ONU adoptait la Déclaration universelle des droits de l'homme, la première proclamation internationale de la dignité et de l'égalité des droits de chaque être humain. A ce jour, par delà les divisions nationales, idéologiques et culturelles, elle reste la référence majeure pour toute réflexion sur les valeurs éthiques. 
Malheureusement, un génocide est à nouveau en cours, cette fois-ci au Soudan. Le renforcement des mesures de sécurité depuis le 11 septembre a conduit à vouloir légitimer " l'extraordinary rendition " (le transfert de prisonniers d'un pays à l'autre hors toute procédure légale) et la torture. 
Pour les femmes partout dans le monde, la violence domestique et la discrimination à l'emploi sont une réalité quotidienne. Des minorités sont stigmatisées, discriminées et soumises à des violences, ceci tant dans des pays développés que dans des pays en voie de développement. 
Plus d'un milliard de personnes, 20% de l'humanité, vivent dans l'extrême pauvreté et voient bafouées quotidiennement leur droit fondamental à une nourriture adéquate et à de l'eau potable. Alors que de grosses inégalités persistent entre riches et pauvres, on ne peut pas proclamer que nous faisons les progrès voulus pour répondre aux ambitions formulées il y a 60 ans. 
Au moment où nous célébrons le 60° anniversaire de la Déclaration universelle des droits de l'homme, une question se pose : comment protéger la dignité et l'égalité des droits de chacun ? Une partie de la réponse consiste en l'établissement de systèmes plus efficaces pour amener à rendre comptes de ses actes, de telle manière que les droits de chacun soient reconnus et la loi appliquée. 
Les problèmes les plus difficiles tels que la lutte contre les discriminations, l'oppression, l'injustice, l'ignorance, l'exploitation et la pauvreté ne peuvent être résolus exclusivement par la loi et des mesures politiques. Si l'on veut faire des réformes durables qui protègent véritablement les droits de l'homme, il y faut des institutions publiques fortes. 
Des institutions faibles ou corrompues sont le principal obstacle à la protection et la promotion efficace des droits de l'homme. Depuis quelques années, des gouvernements, des entreprises privées et des philanthropes ont investi des milliards de dollars pour combattre la pauvreté dans les pays en développement. 
Des milliards de personnes ne peuvent faire respecter leurs droits parce que la police et de la justice manquent de moyens ou sont corrompues. Changer cela suppose d'énormes investissements dans le système judiciaire et carcéral, dans la police, mais aussi dans la protection sociale, dans le système parlementaire, ainsi que dans les institutions nationales de défense des droits de l'homme et dans les organismes officiels de contrôle. 
Au moment du 60° anniversaire de la Déclaration des droits de l'homme, il est de toute première importance d'exiger des dirigeants politiques qu'ils reconnaissent l'étendue de la tâche et qu'ils s'engagent à mener une action à long terme en faveur de la protection institutionnelle de ces droits, en commençant par leur propre pays. 
Si la justice et la police sont corrompues, surchargées de travail ou inefficaces, les droits civiques fondamentaux seront violés. Si le ministère des affaires sociales a un budget insuffisant, s'il n'a pas assez de pouvoir ou si son personnel est sous-qualifié, des droits fondamentaux tels que le droit aux soins médicaux, à l'éducation et au logement resteront lettre morte. 
Si même le pays le plus riche de la planète, les USA, a de la difficulté à mettre en œuvre les réformes pourtant indispensables de ses institutions à caractère social les plus importantes, notamment le système de santé et le système éducatif, on peut imaginer ce que cela doit être pour les pays en développement. Néanmoins, des progrès dans ce domaine - un véritable test de maturité politique - sont essentiels pour faire des droits de l'homme une réalité pour tous. 
Grâce à cet effort collectif, des dizaines de milliers de personnes – et des millions à travers les écoles, les associations locales, les syndicats et les organisations de la société civiles – ont fait leur les objectifs de la Déclaration universelle des droits de l'homme. C'est là une raison d'espérer. 
Nous avons de meilleurs outils pour communiquer et exiger justice que toutes les générations précédentes. Il nous faut maintenant du leadership, des ressources, un sens plus aigu de l'urgence et un engagement à long terme, de manière à ce que les droits inscrits dans la Déclaration universelle des droits de l'homme ne soient pas seulement reconnus, mais appliqués universellement. 

L’Humanité en jeu à Gaza 
Un an vient de passer et le désaccord entre Palestiniens et Israéliens ne s’est encore que trop peu atténué. Les raids aériens actuels sur Gaza et les tirs continus de roquettes sur Ashkelon, Sderot et d’autres villes du Sud d’Israël, ne font que témoigner de la gravité de la situation. 
L’impasse sécuritaire dans laquelle sont engagés Israël et la direction palestinienne gazaouie a conduit Israël à barrer la route à l’aide alimentaire, de sorte que 1,5 million de Gazaouis ont eu à faire face à des problèmes de vraie faim. Israël a, une fois de plus, privilégié la méthode musclée et s’est coupé des possibilités non violentes et créatives pour résoudre le différend Israël-Palestine. 
Les responsables israéliens entendent poursuivre la colonisation cisjordanienne et campent sur leurs positions, ce qui n’arrange rien à l’affaire. Le dos au mur, beaucoup de Palestiniens n’entrevoient aucune autre alternative que le recours à des tactiques radicales, pour répondre à leurs aspirations nationales. 
Israéliens et Palestiniens doivent comprendre que le recours à la force ne suffira à donner satisfaction ni aux uns ni aux autres, à long terme. Il faut offrir des choix viables à la partie adverse, pour éviter que la violence ne se déchaîne. 
Tout conflit, quand on s’applique à le résoudre, exige de canaliser l’énergie qu’il génère dans l’élaboration d’alternatives constructives et non violentes. Cette captation de l’énergie guerrière peut se faire à n’importe quelle phase de l’intensification, mais si des mesures préventives ne sont pas prises dès les premiers signes du conflit et si on s’acharne à en ignorer les problèmes, notamment en cas de surenchère de la violence, on sera contraint à une forme d’intervention. 
Alors seulement, des processus de conciliation, médiation, négociation, arbitrage et de collaboration dans la résolution de problèmes pourront se mettre en place. Au bout du compte, on n’obtiendra durablement la stabilité qu’à force de reconstruction et de réconciliation, puisqu’on ne peut pas l’imposer. 
Mais la question reste posée: pourquoi n’y a-t-il pas eu plus de concertation et d’efforts pour changer la situation à Gaza et en Palestine? Un protectorat international pour défendre les Palestiniens de leurs éléments les plus dangereux, pour défendre les Palestiniens des Israéliens, et peut-être même les Israéliens d’eux-mêmes, a fait l’objet d’une proposition, mais elle n’a eu que peu d’échos. 
C’est ce manque d’initiative coordonnée dans la structuration d’un accord entre Israéliens et Palestiniens – une structuration fondée sur une approche large, interdisciplinaire et systémique, propre à faire bouger les paramètres et mener à une paix que les deux peuples considèrent juste et digne – qui préoccupe le plus ceux d’entre nous qui travaillent à résoudre les crises internationales. 
Par conséquent, il est impératif de restaurer la dignité humaine et de combler le fossé entre riches et pauvres, afin de parvenir à un quelconque accord politique viable entre Palestiniens et Israéliens. Les efforts dans ce sens sont trop fragmentaires – et déçoivent donc les vraies attentes d’une vie meilleure. 
Il faut que Palestiniens et Israéliens nouent le dialogue au-delà des fractures sociales qui les divisent, ainsi qu’entre la direction et les gens ordinaires, qui vivent dans l’incertitude de ce que l’on commet en leur nom. La confiance doit être restaurée, afin que nous soyons en mesure d’aider les deux camps à dépasser leurs inimitiés historiques. 
Bien sûr, le besoin de sécurité d’Israël doit être compris de toutes les parties, mais l’adoption de mesures de confiance, par toutes les parties, est également nécessaire. Ce qu’il nous faut, maintenant et par dessus tout, c’est un message clair. 
Les Palestiniens de Gaza – tous ceux qui d’un bout à l’autre de cette région mènent des vies assombries par le manque d’espoir – ne peuvent pas attendre que de nouvelles administrations ou des institutions internationales agissent. Si le Croissant fertile ne veut pas devenir un croissant futile, il nous faut nous réveiller et faire preuve de courage moral et de vision politique, pour que la Palestine puisse faire un bond en avant. 

Humpty Dumpty et les déséquilibres financiers mondiaux 
Ce dicton ne se vérifie jamais aussi bien que dans les discussions sur le déficit commercial des États-Unis et les déséquilibres financiers mondiaux, étant donné la tendance des économistes à réduire la plupart des problèmes économiques à des questions d’épargne. Malheureusement, cette obsession de l’épargne déforme les raisonnements et détourne du véritable défi qui consiste à créer des marchés de consommation de masse dans les pays en développement. 
Dans les comptabilités nationales, le déficit commercial représente l’excès de consommation d’un pays par rapport à sa production. Du point de vue d’un comptable, il est logique de qualifier les déficits commerciaux d’épargne négative. 
La plupart des économistes vont plus loin, en affirmant que le déficit des États-Unis est provoqué par une pénurie d’épargne. Mais étant donné que le déficit commercial d’un pays est le surplus d’un autre, Ben Bernanke, président de la Réserve fédérale, a fait en sorte de prendre la logique conventionnelle à contre-pied : plutôt qu’une pénurie d’épargne, le déficit commercial des États-Unis serait provoqué par un excès d’épargne mondial, tout particulièrement en Chine. 
Comment un excès d’épargne se traduirait-il en exportations, puisque les ménages n’exportent pas ? De même, si les États-Unis consomment trop, pourquoi ont-ils fermé des usines, et pourquoi y a t-il tant de chômage ? 
Les consommateurs américains achètent des importations plutôt que des produits fabriqués par leurs compatriotes car les importations sont moins chères. Cet avantage en termes de prix est souvent dû aux taux de change dans des pays comme la Chine et le Japon, dont les monnaies sont sous-évaluées de 25 % à 40 %, ce qui compense souvent les avantages d’efficacité américains. 
Les politiques visant à assurer une croissance tirée par les exportations comprennent aussi des subventions aux exportations et des barrières douanières pour les importations. 
À l’ère moderne de la mondialisation, la croissance tirée par les exportations est complétée par des politiques visant à attirer des investissements directs à l’étranger (IDE), une association qui a particulièrement bien fonctionné en Chine. De telles politiques d’IDE comprennent des subventions aux investissements, des réductions fiscales et des dispenses de réglementations et de lois nationales. 
Cela provoque une augmentation des exportations des pays en développement et une réduction de leurs besoins d’importations (ou les fait augmenter à un taux inférieur à la croissance des exportations). Ces entreprises réduisent les capacités de production et l’investissement de leur pays natal, ce qui réduit les exportations du pays d’origine tout en augmentant les importations. 
Les pays en développement ont besoin de croître, mais aujourd’hui il est plus facile d’acquérir des capacités et de la croissance grâce aux IDE qu’il ne l’est de développer des marchés de consommation de masse. Par conséquent, plutôt qu’un excédent d’épargne, l’économie mondiale est confrontée à un problème d’échec de la demande dans les pays en développement. 
Le défi à relever consiste à amener les entreprises à investir dans les pays en développement, mais dans le but de produire pour les consommateurs locaux. Cela demande d’élargir les marchés des pays en développement, ce qui signifie s’attaquer aux inégalités de revenus et mettre ces revenus dans les bonnes mains, énorme défi organisationnel qui ne figure pas au programme car les économistes se concentrent exclusivement sur les problèmes d’épargne et d’offre. 
Les normes de travail, les salaires minimum et les syndicats font partie des solutions, comme ce fut le cas dans des pays qui se sont développés avec succès. Les syndicats ont joué un rôle considérable dans le passé, surtout depuis qu’ils se sont lancés dans les négociations salariales décentralisées qui lient les salaires à la productivité des entreprises. 
Aucune solution n’est envisageable tant que nous n’abandonnerons pas les hypothèses de pénuries et d’excédents d’épargne, et que nous ne ferons pas le lien entre déséquilibres financiers actuels, schémas de production mondiaux et demande inadéquate des pays en développement. Les affirmations tarabiscotées selon lesquelles l’épargne n’est que l’envers de la consommation et des dépenses d’investissement sont l’équivalent économique de l’argument de Humpty Dumpty dans De l’autre côté du miroir : “Quand j’utilise un mot, il signifie exactement ce que je choisis qu’il signifie.” 


Le choc des civilisations occidentales 
En réalité, les divergences d’opinion concernant l’accueil des réfugiés ne sont pas uniques à l’Europe. Ces contrastes sont symptomatiques d’un profond clivage au sein du monde occidental. 
Cet antagonisme divise les États-Unis, l’Union européenne et Israël – et de manière tout aussi importante, les communautés juives et chrétiennes. On trouve d’un côté des politiciens, comme la chancelière allemande Angela Merkel, le président de la Commission européenne Jean-Claude Juncker, le président américain Barack Obama, l’ancien ministre israélien de la Protection sociale et des Services sociaux Isaac Herzog et des personnalités religieuses comme le pape François. 
Le premier groupe réunit ceux qui pensent que les valeurs démocratiques sont plus importantes que les identités nationales ou ethniques. Selon leur point de vue, quiconque se conforme aux lois d’un pays peut devenir un citoyen à part entière et contribuer à la vitalité de son pays d’adoption. 
Dans cette optique, l’intégration de « l’autre » - des personnes appartenant à des cultures et des pays différents – ne détruit pas l’identité nationale ; elle l’enrichit par des idées et des comportements nouveaux. Les tenants de cet enrichissement mutuel se réfèrent aux étrangers ou à leurs descendants qui occupent de hautes fonctions dans leur pays d’adoption : une juge de la Cour suprême des États-Unis d’origine hispanique, des avocats allemands spécialisés en droit constitutionnel d’origine turque, des préfets français dont les parents et grands-parents sont venus d’Afrique du Nord, des lords et baronnes britanniques avec des racines en Afrique et dans les Caraïbes et des écrivains italiens d’ascendance indienne. 
Les défenseurs de cette vision du monde considèrent en conséquence les clôtures et les murs comme une insulte à l’humanité, comme la preuve que ceux qui les construisent et les entretiennent n’ont pas confiance dans la résilience et la vitalité de leur pays. Et surtout, ils adhèrent à un discours moral universel basé sur le droit international et des principes éthiques, moraux et religieux. 
Offrir l’hospitalité aux nécessiteux est un impératif moral, pas un choix motivé par des considérations politiques. Malgré le fait que la plupart des réfugiés sont originaires de pays arabes connus pour leur antisémitisme et une position hostile à Israël, les intellectuels juifs de ce camp les ont unanimement accueillis à bras ouverts. 
Leur réaction viscérale est de construire des clôtures et des murs, aussi hauts et longs que possible, que ce soit à la frontière entre les États-Unis et le Mexique, à la frontière entre Israël et l’Égypte ou entre la Hongrie et la Serbie (et même avec la Croatie, autre pays membre de l’UE). Que les responsables politiques hongrois et bulgares aient fait appel à des entreprises israéliennes pour les conseiller sur la construction de clôtures n’est pas une simple coïncidence. 
Les membres de ce camp ne pensent pas que des sociétés civiles dynamiques puissent intégrer des individus d’origine différente dans le cadre d’une démocratie ouverte ou que leur pays puisse bénéficier de leurs contributions. Le risque de quelques brebis galeuses (trafiquants de drogue mexicains, terroristes islamistes, migrants économiques, ou ceux qui veulent profiter des systèmes de protection sociale) prime sur les avantages que pourraient apporter la grande majorité des jeunes et déterminés nouveaux arrivants. 
L’accent est plutôt mis sur la protection de la « nation » contre des virus néfastes. Ces idées ne sont pas seulement défendues par des politiciens, mais également par des autorités religieuses, notamment la droite évangélique aux États-Unis, les prélats catholiques en Europe de l’Est et les rabbins nationalistes en Israël. 
L’importance de ce choc des civilisations occidentales ne doit pas être sous-estimée. Ceux qui ferment les portes et construisent des murs n’appartiennent pas à la même famille que ceux qui accueillent les nécessiteux au nom de plus hautes valeurs. 

Pour un Internet non taxé 
WASHINGTON, DC – Celui qui parvient à déclencher une des plus grandes manifestations en Europe de l'Est depuis la chute du communisme, est sûr d'avoir exacerbé l'électorat. C'est exactement ce qu'a fait le gouvernement hongrois en proposant récemment un « impôt Internet » de 50 cents d'euro ($ 0,62) par gigaoctet. 
L'impôt proposé par la Hongrie était absurde : de nature à proportionner les frais sur la lecture de livres ou à faire payer les gens pour avoir des conversations avec leurs amis. Mais cette proposition, même si elle a été rejetée (bien qu'Orbán ait laissé entendre qu'il pourrait la ramener sous une autre forme) reste préoccupante, car elle fait partie d'une tendance inquiétante. 
En Hongrie, l'impôt proposé aurait été particulièrement onéreux, car il aurait fait augmenter le coût des données mobiles de 5% à 15% et aurait eu un impact encore plus fort sur les abonnements fixes à haut débit. Pour les jeunes et les pauvres, cela aurait représenté une charge importante. 
Des gouvernements à court d'argent adoptent ces impôts parce que les services et les biens des TIC sont une cible facile pour les autorités fiscales. En outre, ils sont parfois mal interprétés comme étant des produits de luxe : comme si Internet n'était pas devenu une technologie cruciale dans la vie des gens. 
En fin de compte, cela a un impact négatif sur les recettes fiscales totales, qui compense les gains des redevances sur l'utilisation d'Internet. Une étude a montré que pour chaque équivalence en dollars d'impôts et des taxes imposées en Inde sur les produits importés des TIC, ce pays a subi une perte financière de 1,30 dollar de baisse de productivité. 
Les impôts sur les TIC sont l'équivalent moderne de manger le grain que l'on avait économisé pour le planter l'année suivante. L'adoption des TIC entraîne des changements technologiques fondamentaux, capables de transformer un large éventail de secteurs en plus de la vie quotidienne des gens. 
Les bénéfices sur les marchandises et les services des TIC se développent de manière significative à mesure que davantage d'entreprises et de consommateurs commencent à les employer. Des mesures publiques intelligentes, telles que des subventions ou des allégements fiscaux pour les achats de TIC, stimulent leur adoption en aidant les utilisateurs qui sans cela ne seraient pas en mesure de les payer. 
Mais une augmentation de la bande passante risque de pousser les utilisateurs à dépasser rapidement ce maximum, ce qui pourrait toucher non seulement les consommateurs les plus pauvres, mais également de nouvelles ou de petites entreprises. Interdire l'accès à Internet aux pauvres et aux entrepreneurs n'est pas la bonne méthode pour financer un gouvernement. 
La hausse de la productivité, la compétitivité et la croissance économique qui s'ensuivront, vont établir une base beaucoup plus stable et plus efficace pour augmenter les recettes fiscales. 
L'Union européenne dans son ensemble a fait un bon travail en conservant les impôts et taxes des TIC à des niveaux bas, malgré des difficultés budgétaires considérables dans de nombreux pays. En effet, un régime fiscal globalement non discriminatoire a été à un avantage important dans l'adoption des TIC et le commissaire de l'UE à l'agenda numérique s'est prononcé fermement contre l'impôt proposé par la Hongrie en le désignant comme « une idée particulièrement mauvaise ». 
Les mesures qui encouragent l'adoption des TIC sont la solution idéale pour la croissance économique inclusive à long terme. Comme le cas de la Hongrie l'a montré, c'est en dernier ressort aux citoyens de tenir les gouvernements pour responsables et de s'assurer que les mesures fiscales et tarifaires soient appliquées au bénéfice de tous. 

L’échec de la campagne mensongère du gouvernement hongrois 
Le gouvernement formulait sept affirmations autour de ce qu’il décrit comme le « plan Soros ». J’ai réfuté chacune des ces allégations, dans la mesure où elles ne sont étayées par aucune des déclarations que j’ai formulées, ni par aucun silence dans mes déclarations. 
Le gouvernement a désormais publié les prétendus résultats de cette « consultation nationale » autour de mon plan imaginaire, décrivant cet exercice comme une réussite sans précédent. Je laisse au peuple hongrois la liberté de déterminer si le chiffre avancé de 2 301 463 répondants (sur une population de 9,8 millions d’habitants) a été gonflé ou non, et dans l’affirmative, la mesure dans laquelle il l’a été. 
Cette campagne a débuté cet été, lorsque l’espace public a été placardé d’affiches faisant apparaître mon visage souriant, avec l’inscription « Ne laissons pas Soros avoir le dernier mot. » 
D’autres affiches m’ont dépeint comme l’éminence grise des responsables politiques de l’opposition. Et comme beaucoup d’observateurs l’ont souligné, il émane à n’en point douter de cette campagne un relent d’antisémitisme. 
J’ai créé ma première fondation humanitaire en Hongrie en 1984, lorsque le pays était encore sous la domination de l’Union soviétique. Depuis, cette fondation a permis d’investir plus de 400 millions $ dans le renforcement et le soutien au pays qui m’a vu naître. 
Nombre d’entre eux ont achevé leurs études à l’Université d’Europe centrale (UEC), que j’ai fondée à Budapest au début des années 1990. L’UEC figure aujourd’hui dans le top 100 des meilleures universités de sciences sociales au monde – accomplissement remarquable pour cette nouvelle venue dans le domaine universitaire. 
Permettez-moi de clarifier ce que j’entends par là. L’idée n’est pas celle de frontières perméables, ou de migrations de masse visant à détruire la prétendue identité chrétienne de la Hongrie, comme l’affirme le gouvernement. 
Il est question avant tout d’une société basée sur l’esprit critique et la vitalité du débat public autour des politiques appliquées. C’est la raison pour laquelle ma fondation – entre autres nombreux acteurs dont l’Union européenne – soutient des groupes tels que l’Union hongroise des libertés civiles ou le Comité Helsinki hongrois, qui protège et promeut les valeurs et principes qui fondent l’UE. 
Le gouvernement prétend également que je contrôlerais les institutions européennes de Bruxelles, et que j’userais de ce contrôle pour imposer l’infâme « plan Soros » aux États membres de l’UE. C’est totalement absurde. 
J’ai certes des convictions profondes quant à la manière dont l’Europe et l’ensemble des pays développés devraient répondre à la crise des réfugiés, et je défends activement ces convictions. Elles sont fondées sur mon expérience personnelle. 
J’ai pour la première fois publié mes idées sur la crise des réfugiés en septembre 2015, et les ai affinées au fil du temps, à mesure qu’évoluait la réalité du terrain. En 2015, j’ai affirmé qu’il incombait à l’ensemble des pays développés d’accueillir au moins un million de réfugiés chaque année, chiffre global que j’ai plus tard réduit à 500 000, suggérant que l’Europe pourrait en accueillir 300 000. 
J’ai pour principe directeur que la répartition des réfugiés dans l’UE doit reposer entièrement sur le volontariat. Les États membres ne doivent pas être contraints d’accepter les réfugiés qu’ils ne souhaitent pas accueillir, de même que les réfugiés ne doivent pas être forcés de s’installer dans un pays qui n’est pas celui de leur choix. 
Ceux des États membres qui ne souhaitent pas accueillir de réfugiés peuvent apporter leur contribution de nombreuses autres manières. Pour autant, la crise des réfugiés est un problème européen ; elle nécessite par conséquent une solution européenne, plutôt que 28 solutions distinctes. 
Malheureusement, l’UE n’a pas adhéré à mes idées, et l’atmosphère politique toxique créée par la Hongrie (et la Pologne) a mis à mal la capacité de l’Europe à accueillir et intégrer des réfugiés. Je ne reproche en aucun cas aux gouvernements hongrois et polonais leur refus d’accepter les réfugiés qu’ils ne souhaitent pas accueillir, mais je considère qu’ils font largement obstacle à l’élaboration d’une solution européenne. 
Les blessures du passé ont laissé de profondes cicatrices qu’il reste encore à soigner, et qui ne doivent pas être rouvertes aujourd’hui. L’objectif de la campagne de propagande du gouvernement consistait à attiser la peur et la haine parmi la population hongroise, ainsi qu’à rendre le peuple indifférent à la souffrance des autres. 
En dépit des efforts concertés du gouvernement hongrois, l’opinion publique ne s’est pas laissée emporter. Plus d’un million de téléspectateurs ont assisté à ma brève intervention à la télévision hongroise, tandis que les réseaux sociaux ont été inondés de messages de sympathie et de soutien. 
Je suis profondément touché par ces réactions. Je m’engage ici encore à consacrer les années de vie qu’il me reste à soutenir la liberté d’expression et de pensée, le droit d’étudier, ainsi qu’à défendre les minorités et leurs opinions – non seulement dans ma Hongrie natale, mais partout à travers le monde. 

À l’affut des particules de Higgs 
Mais ces modèles ne sont valides que si les particules à l’échelle atomique sont dépourvues de masse. Or, comment de gigantesques échafaudages de telles particules – protéines, organismes, planètes – peuvent-ils se comporter comme ils le font si leurs éléments constitutifs ne pèsent rien du tout ? 
Certains théoriciens ont imaginé une solution astucieuse en proposant l’existence d’un type de particules indétectable jusque-là et que l’on a fini par nommer « bosons de Higgs » en l’honneur du physicien britannique Peter Higgs. Pendant un demi-siècle, les physiciens se sont donc mis en quête de ces particules insaisissables. 
Higgs et ses collègues émettaient l’hypothèse que toutes les particules élémentaires sont en fait sans masse, en accord avec les modèles mathématiques, et donc que, normalement, toutes les particules circulent à la vitesse de la lumière. Mais prenons pour hypothèse que tout ce qui nous entoure – chaque particule individuelle de l’univers – baigne dans un chaudron cosmique invisible rempli de particules de Higgs. 
Dans certaines expériences frappantes, l’accord entre les prédictions théoriques et les mesures expérimentales s’étend à douze décimales, faisant du Modèle standard la théorie scientifique la plus précise de l’histoire humaine. Le modèle réussit aussi à décrire trois des quatre forces fondamentales de la nature ; la gravitation restant toutefois hors de sa portée. 
Les particules de Higgs pourraient même avoir joué un rôle encore plus important dans des ères cosmiques plus reculées. 
Et pourtant, malgré tout cela, nous ne disposons pas de preuves directes de l’existence même des particules de Higgs. Selon le Modèle standard, les particules de Higgs se dispersent en s’éloignant les unes des autres, de telle sorte, qu’elles aussi devraient être pourvues de masse. 
La production d’une telle particule en laboratoire est obtenue en communiquant aux protons une énergie proche de la vitesse de la lumière et en les faisant entrer en collision, ce que le Grand collisionneur de hadrons du CERN réalise des billions de fois à la seconde. Les collisions de protons énergisés produisent toutes sortes de débris, que les physiciens recensent avec précision à l’aide d’immenses détecteurs et d’algorithmes informatiques avancés pour les déceler. 
Comme l’est également le niveau de bruit expérimental créé par toutes les matières qui rejaillissent lorsque deux protons chargés d’une énergie colossale entrent en collision. Les physiciens à la recherche du peu d’aiguilles Higgsiennes dans une botte de foin si vaste qu’ils doivent passer au peigne fin les données pour faire ressortir des anomalies dans les débris de la collision qui ne peuvent être attribués à des phénomènes connus. 
Les lois de la théorie quantique, sur lesquelles est fondé le Modèle standard, sont de nature probabiliste. Les données comportent toujours des anomalies statistiques, comme lorsque l’on tire à pile ou face et que la pièce tombe sept fois de suite sur face. 
Pour être convaincu que la pièce est normale, c.-à-d. sans propriétés cachées, il faut effectuer un nombre suffisamment grand de tirages et vérifier si les données recensent un nombre égal de piles et de faces sur une longue période. Si après avoir lancé la pièce des milliers de fois, les données montrent encore un biais, il peut être justifié de penser qu'elle est dotée de propriétés inusitées. 
Il en va de même pour toutes les particules engendrées par les collisions des protons. Avant de pouvoir annoncer que les anomalies observées par les expérimentateurs proviennent réellement des bosons de Higgs, ils doivent recueillir assez de données pour écarter la possibilité d’aberrations statistiques. 
Au CERN, deux équipes indépendantes ont récemment annoncé que leurs données concordaient à la détection d’une particule de Higgs, bien qu’il y ait encore une probabilité de 1 sur 2 000 que le signal ait été produit par des phénomènes plus prosaïques que l’on ne peut attribuer aux champs de Higgs. Les équipes de recherche poursuivront donc les expériences de collisions entre protons, la collecte d’autres données et l’examen d’indices de la présence de bosons de Higgs. 
Mais les nouvelles les plus récentes sont jusqu’ici le meilleur indice que la traque de cinquante ans de l’un des plus fondamentaux constituants de la matière est en voie de se conclure positivement. Les prochaines conférences de presse du CERN pourraient bien en effet amener des nouvelles encore plus déterminantes. 

Une solution à notre portée pour le climat 
NEW YORK – Le mois prochain, les signataires du Protocole de Montréal relatif aux substances qui appauvrissent la couche d'ozone de 1989 vont se rassembler à Kigali au Rwanda, pour réfléchir à un amendement au traité qui réduirait graduellement et éliminerait par la suite l'utilisation des hydrofluorocarbures. Les HFC, qui sont l'un des six principaux gaz à effet de serre, sont utilisés couramment dans les systèmes d'air conditionné et de réfrigération du monde entier. 
L'amendement serait un avantage pour le développement durable et pourrait empêcher le dégagement de 100 à 200 milliards de tonnes d'émissions ayant une incidence sur le changement climatique d'ici 2050. Cela suffirait pour que le monde réalise un quart de l'objectif des 2º Celsius de réchauffement climatique fixé par l'Accord sur le climat de décembre 2015 à Paris. 
Jusqu'ici, sa réussite a été totale, avec près de 100 produits chimiques responsables de la destruction de la couche d'ozone éliminés au cours des trois dernières décennies. La couche d'ozone est en train de guérir et selon les dernières estimations, elle pourrait se rétablir d'ici 2065, ce qui peut épargner des milliers de milliards des dollars en coûts globaux pour la santé et l'agriculture. 
Une grande part de cette amélioration est due aux HFC, qui sont une excellente solution de rechange inoffensive pour l'ozone, par rapport aux chlorofluorocarbures plus anciens, qui ont été progressivement supprimés. Cependant les HFC, dont une catégorie est 4 000 fois plus puissante comme gaz à effet de serre comparée au dioxyde de carbone, sont un désastre pour le changement climatique et leur utilisation est toujours en train d'augmenter de 10 % par an. 
Il semble donc logique de se concentrer sur les HFC pour agir sur le changement climatique. Tout d'abord, leur réduction peut produire des avantages économiques, grâce à des améliorations significatives en termes d'efficacité énergétique permises par les tout nouveaux systèmes de climatisation et de réfrigération. 
En Inde, ce passage pourrait être deux fois supérieur à celui de la National Solar Mission actuelle du gouvernement indien, qui favorise la pénétration de l'énergie solaire et la construction de panneaux solaires sur les toits et de nouvelles centrales solaires au sol. 
De nombreux pays, notamment l'Union européenne et les États-Unis, ainsi que Bélize, le Burkina Faso, la Colombie, ll'Égypte, la Serbie et le Yémen, reconnaissent déjà ces effets positifs et agissent de manière unilatérale en vue d'éliminer progressivement les HFC. Un fort consensus sur les HFC à Kigali devrait ajouter du dynamisme à ces efforts et fournir une aide financière pour les pays en voie de développement qui veulent évoluer vers des technologies plus avancées, sans en avoir actuellement les moyens. 
Dans le secteur privé, les géants de la grande distribution comme Walmart, Nestlé et Tesco ont joint le Consumer Goods Forum (une initiative coopérative sur le climat) et ont accepté d'éliminer progressivement les produits contenant des HFC. Les Nations Unies et Greenpeace, dans une initiative baptisée Refrigerants, Naturally!, collaborent dans le même but avec Coca-Cola, Pepsico, Redbull et Unilever. 
En effet, elles risquent de ne pas fonctionner aussi bien pour les systèmes de climatisation essentiels à ces pays. Tout type d'accord pourra rendre compte de ces inquiétudes par une exemption provisoire pour ces pays, alors que d'autres vont s'avancer vers de nouveaux systèmes pour démontrer leur efficacité. 
En fin de compte, tous les pays devront trouver une solution pour réduire les HFC et le changement climatique d'un point de vue global, par des plans d'action nationaux et par des réductions d'émissions convenues aux termes de l'Accord de Paris de 2015. Les cadres établis par des accords jumeaux comme le Protocole de Montréal peuvent y contribuer. 
Les HFC seront également un thème central de la prochaine conférence sur le changement climatique de la COP22 de l'ONU, qui aura lieu à Marrakech au Maroc au mois de novembre. Nous ne doutons pas que les gouvernements qui préparent la réunion de Kigali comprennent le besoin d'un fort consensus sur les HFC, qui donnerait du dynamisme à d'autres points de l'ordre du jour, comme les Objectifs de Développement Durable de l'ONU à Marrakech. 
Si le monde doit réussir à réduire rapidement les émissions mondiales, pour empêcher le changement climatique d'atteindre des niveaux catastrophiques, la réduction des HFC est une première étape raisonnable, sinon la plus raisonnable. 



Parer au risque de bombe sale 
VIENNA – Le terrorisme nucléaire constitue aujourd'hui « la plus grave menace » susceptible de nous frapper, explique le président américain Barack Obama. Si nul ne conteste cette affirmation, beaucoup de choses restent à régler dans le cadre de la minimisation de ce risque à l'échelle mondiale. 
En juillet 2005, les pays signataires de la CPPMN ont convenu de modifier la Convention, afin de parer plus activement au risque de terrorisme. Les mesures ainsi introduites visaient à minimiser le possibilité pour les terroristes de provoquer une libération de matières radioactives à grande échelle via des attaques sur des centrales nucléaires, ou par détonation d'un dispositif de dispersion radioactive – plus communément appelé bombe sale. 
Mais avant que cet amendement puisse entrer en vigueur, il doit être ratifié par deux tiers des 152 signataires de la convention initiale. Bien que d'importantes avancées aient été accomplies en ce sens – les États-Unis, l'Italie et la Turquie ayant ratifié l'amendement au mois de juillet – l'intervention d'au moins 14 pays supplémentaires demeure nécessaire. 
Le fait qu'aucun attentat terroriste majeur impliquant des matières nucléaires ou radioactives n'ait jamais eu lieu ne doit pas occulter la gravité potentielle d'une telle menace. D'après les renseignement existants, plusieurs groupes terroristes auraient déjà tenté d'acquérir les matières nécessaires à la fabrication d'un engin explosif nucléaire rudimentaire, fameuse bombe sale. 
En 2011 par exemple, la police moldave a intercepté une cargaison d'uranium hautement enrichi, qu'un groupe de trafiquants avaient l'intention de revendre. Démontrant un niveau de compétence technique extrêmement préoccupant, ces trafiquants s'étaient efforcés d'empêcher toute détection grâce à l'utilisation d'un conteneur blindé. 
Depuis 1999, la quantité de matériaux de ce type, utilisés à des fins pacifiques, a augmenté de 70 % – une tendance vouée à perdurer à mesure du développement de l'énergie nucléaire. Il est indispensable que des mesures efficaces soient mises en place afin que ces matières ne puissent être utilisées ou transportées hors du cadre de la loi, que ce soit par accident ou de manière intentionnelle. 
Depuis 1995, les États membres de l'AIEA ont signalé près de 2 800 incidents au cours desquels des matières radioactives avaient échappé à un contrôle réglementaire. Bien qu'un petit nombre de ces incidents ait fait intervenir des matières potentiellement utilisables dans la fabrication d'un engin explosif nucléaire, rappelons qu'une quantité relativement minime de matières radioactives peut être combinée à des explosifs conventionnels pour constituer une bombe sale. 
Des avancées considérables ont été accomplies dans la gestion sécurisée des matières nucléaires depuis les attentats américains de septembre 2001, qui ont recentré l'attention sur les risques terroristes. De nombreux pays ont mis en place des mesures efficaces visant à prévenir le vol, le sabotage ou encore le transport illégal de matières nucléaire et autres matériaux radioactifs, de même qu'ils ont renforcé la sécurité de diverses installations nucléaires. 
L'amendement adopté il y a dix ans a pour objectif d'obliger les États à protéger leurs installations nucléaires, ainsi que toutes les matières nucléaires utilisées, stockées ou transportées au sein de leurs frontières nationales. Il vise par ailleurs à développer la coopération autour de la localisation et de la récupération de matières nucléaires volées ou faisant l'objet d'un trafic, ainsi qu'à coordonner les mesures de réaction en cas d'attentat sur une centrale nucléaire. 
Groupes terroristes et criminels n'auront de cesse d'exploiter les vulnérabilités du système sécuritaire mondial. N'importe quel pays, n'importe où dans le monde, peut potentiellement servir de point de transit – voire faire l'objet d'une attaque. 
Il est indispensable que tous les États considèrent avec le plus grand sérieux la menace que représente le terrorisme nucléaire. Le moyen le plus efficace de progresser dans cette direction consiste à faire en sorte que l'amendement apporté à la CPPMN puisse entrer en vigueur le plus rapidement possible. 

Nouvelle guerre froide ou simple calcul des risques ? 
La stratégie de sanction actuellement mise en œuvre par l’Amérique ne saurait ni désamorcer les tensions entre l’Occident et la Russie, ni renforcer un gouvernement ukrainien pro-occidental. Mais bien que les sanctions s’accentuent à l’encontre de la Russie, et que la violence ne cesse de progresser en Ukraine, il est peu probable que nous vivions aujourd’hui les prémices d’une deuxième guerre froide. 
Lors d’une récente conférence de presse conjointe, le président Barack Obama et la chancelière allemande Angela Merkel ont annoncé avoir revu à la baisse le seuil au-delà duquel des sanctions supplémentaires seraient appliquées. Jusqu’alors, ce seuil résidait dans une invasion militaire directe de la part de la Russie ; désormais, comme l’a expliqué la chancelière, si la Russie venait à perturber les élections ukrainiennes du 25 mai, « de nouvelles sanctions seraient inévitables. » 
Plutôt que d’infliger des mesures sectorielles radicales à de larges pans de l’économie russe – nouveau franchissement en direction de sanctions « à l’iranienne » contre la Russie – il semble désormais que la prochaine vague de mesures demeure graduelle. 
Le seuil fixé autour des élections fait de cette nouvelle série de sanctions une quasi-certitude, rendant toutefois possible un renforcement plus modéré et plus progressif. Pourquoi un tel ralentissement dans le prononcé des sanctions ? 
Là où les États-Unis et la Russie n’entretiennent que des relations commerciales fort limitées – pour une valeur d’environ 40 milliards $ l’an dernier, soit environ 1% du total des échanges commerciaux menés par l’Amérique – l’exposition financière de l’Europe vis-à-vis de la Russie, de même que sa dépendance à l’égard du gaz naturel russe, conduisent cette première à hésiter davantage à torpiller cette relation économique. Plus important encore, le degré de dépendance à l’égard de la Russie varie considérablement au sein de l’Union européenne, empêchant toute coordination véritable – et limitant l’alignement de l’UE auprès des États-Unis. 
Au prononcé de ces sanctions, les marchés russes se sont rassemblés, signe clair du manque d’impact de la réaction occidentale par rapport aux effets escomptés. En effet, bien que ces sanctions pèsent de manière réelle sur l’économie russe (engendrant notamment une fuite des capitaux), le fait de resserrer la vis encore davantage ne saurait significativement influencer les décisions du président russe Vladimir Poutine. 
Les enjeux d’Ukraine sont bien trop importants pour la Russie de Poutine, les actions du président ayant par ailleurs suscité un soutien populaire considérable au sein de la mère Patrie. Mais bien que les tensions ne cessent de s’aggraver, et que rien ne laisse espérer une reculade de la Russie, le monde ne se rapproche en rien de ce qui pourrait ressembler à une nouvelle guerre froide. 
L’économie et le budget du gouvernement sont devenus de plus en plus dépendants à l’égard du pétrole et du gaz ; les 110 Russes les plus fortunés contrôlent plus d’un tiers des richesses du pays ; la Russie étant en outre bien moins puissante militairement qu’elle ne l’était à l’ère soviétique, allouant à la Défense un budget environ équivalent à un huitième de celui des États-Unis en la matière. 
Quant au paysage démographique, il se révèle bien sombre, étant donné le vieillissement de la population et la faiblesse du taux de fécondité. Pour espérer former un bloc cohérent capable de s’opposer à l’ordre mondial mené par les États-Unis, la Russie aurait besoin de puissants États amis, ce dont elle manque cruellement. 
Lors du vote de l’Assemblée générale des Nations Unies autour de la question de la légitimité de l’annexion de la Crimée, seuls dix pays – États satellites de la Russie (Arménie et Biélorussie), pays d’Amérique latine traditionnellement sympathisants (Bolivie, Nicaragua et Venezuela), et autres États renégats (Cuba, Corée du Nord, Zimbabwe, Soudan et Syrie) – se sont ralliés aux Russes Le seul pays susceptible de faire pencher la balance et d’instaurer une dynamique de guerre froide n’est autre que la Chine. 
Or, les Chinois se sont révélés clairement réticents à choisir tel ou tel camp, voués à profiter de nouvelles opportunités et de davantage d’achats d’exportations énergétiques de la part de la Russie à mesure que les entreprises occidentales hésiteront à faire des affaires en Russie. La Chine a ainsi la possibilité de récolter tous ces fruits sans pour autant contrarier ses plus importants partenaires commerciaux que constituent l’UE et les États-Unis. 
Les États-Unis ne parviendront pas à isoler la Russie aux motifs d’une violation du droit international et de l’invasion d’un territoire étranger. Bien que d’autres pays émergents majeurs n’adhèrent pas à la position russe, ils ne souscrivent pas non plus à l’approche américaine. 
Le fait d’appeler à des sanctions plus sévères ne fera que créer une division en Europe, tout en poussant économiquement la Russie dans les bras de la Chine. Pendant ce temps, le gouvernement ukrainien est en péril. 
La meilleure solution pour les États-Unis consisterait à offrir davantage de carottes à l’Ukraine, plutôt que d’user plus fortement du bâton en Russie. À ce jour, les États-Unis n’ont octroyé à l’Ukraine qu’1 milliard $ en garanties de prêts, ce qui est absolument insuffisant. 
La conférence de presse organisée par Merkel et Obama revêt une utilité symbolique en ce sens qu’elle établit un front uni face à la Russie, malgré un désaccord évident entre les deux dirigeants sur la question de savoir comment – et jusqu’à quel point – sanctionner le Kremlin. 

Les justifications du bombardement civil 
NEW YORK – Lors de la dernière intervention militaire d’Israël à Gaza, en 2009, le ministre des Affaires étrangères de l’époque, Avigdor Lieberman, avait comparé le conflit à la guerre autrefois menée par l’Amérique contre le Japon. Nul besoin de procéder à une coûteuse invasion sur le terrain ; il suffirait en effet de bombarder l’ennemi depuis les airs, afin de l’amener à se rendre. 
Elle ne l’est pas non plus aujourd’hui. La démarche consistant à infliger autant de dégâts que possible depuis les airs a toujours été, et demeure, la stratégie privilégiée par Israël face à une bande de Gaza aux mains du Hamas. 
Mais les dirigeants israéliens semblent également considérer qu’en anéantissant Gaza et sa population au moyen de missiles, il sera possible de détruire le moral des Palestiniens. Arrivés à un certain stade, ils devraient en avoir assez, et finalement renoncer – voire se retourner contre leurs gouvernants. 
Cette démarche a autrefois été qualifiée de « bombardement stratégique, » parfois encore de « bombardement de la terreur, » à savoir une méthode de guerre destinée à saper la volonté d’une population en détruisant ses « centres vitaux. » 
Cette conception, développée dans les années 1920, réunit des partisans tels que l’Italien Guilio Douhet, l’Américain William Mitchell, et l’Anglais Hugh Trenchard. Les britanniques ont pour la première fois recouru à cette tactique en Mésopotamie, au milieu des années 1920, lorsqu’ils s’efforçaient d’anéantir la motivation des rebelles anticoloniaux iraquiens et kurdes en rasant de la carte des villages entiers depuis les airs, parfois au moyen d’obus contenant du gaz moutarde. 
Les exemples de bombardements stratégiques abondent. L’Allemagne nazie s’est efforcée de casser le moral des Britanniques en bombardant notamment d’importants quartiers de Londres, Birmingham et Coventry. 
En 1940, les Allemands détruisirent le centre-ville de Rotterdam. 
À partir de 1943, le protégé de Trenchard, Arthur Harris dit « le boucher, » multiplia les frappes de la Royal Air Force, détruisant la quasi-totalité des villes d’Allemagne ; la RAF bombardant les Allemands la nuit, et l’Air Force américaine au cours de la journée. Le Japon connaîtra un sort bien pire. 
Bien avant la destruction d’Hiroshima et Nagasaki, l’armée de l’air américaine, sous le commandement du général Curtis LeMay, s’attacha à bombarder et à réduire en cendres toutes les grandes villes japonaises. Le bombardement stratégique est l’une des applications du concept de « guerre totale, » qui considère l’ensemble des civils comme des combattants et, par conséquent, comme autant de cibles légitimes. 
En 1965, l’ennemi nord-vietnamien ayant révélé toute sa ténacité, LeMay menaça de le bombarder jusqu’à le faire revenir à « l’âge de pierre. » Seulement voilà, la démarche de bombardement stratégique semble ne jamais avoir véritablement fonctionné, à l’exception peut-être de Rotterdam (sachant toutefois que la Hollande avait d’ores et déjà été vaincue). 
Confrontés à une menace mortelle et commune, les civils ont tendance à se rassembler autour des seuls dirigeants capables de les protéger, même lorsque ces dirigeants se révèlent largement déconsidérés. Ainsi les Allemands s’entêtèrent à combattre, jusqu’à ce que les forces conjointes des armées Alliées les envahirent en 1945. 
Ainsi, pourquoi les gouvernements persistent-ils à recourir à cette stratégie à la fois cruelle et inefficace ? La soif de sang pure et simple – plaisir d’infliger de la douleur à un ennemi détesté – peut sans doute l’expliquer en partie. 
Peut-être était-ce la motivation de Harris lors du bombardement répété des villes allemandes, alors même qu’aucun objectif militaire ne justifiait plus de frappe. Mais cette violente passion et ce désir d’assouvir la vengeance ne sauraient en constituer la seule, ni même la principale raison. 
Ce serait bien le moral de la nation assaillante qu’il s’agirait de booster, lorsque toutes les autres méthodes ont échoué. Winston Churchill ne choisit-il pas en effet de déchaîner le feu de ses bombardiers sur les civils allemands alors même que la victoire des Alliés était depuis longtemps assurée. 
L’autre avantage des campagnes de bombardement, intensément privilégiées par des acteurs de la Seconde Guerre mondiale hantés par les souvenirs d’un incessant bain de sang au cours de la Première Guerre mondiale, consistait en ce que l’affrontement de l’ennemi n’exigeait pas nécessairement la perte de troupes trop nombreuses. Nombre de pilotes de bombardiers britanniques ont bien sûr perdu la vie, mais bien davantage de soldats seraient morts dans le cadre d’une invasion sur le terrain. 
Une autre explication peut être avancée, qui puise également sa source dans les années 1920. Pour reprendre la formule de Churchill, les démarches de bombardement permettaient de faire la police dans tout l’empire, et cela pour un moindre « coût de revient. » 
Ainsi était-il possible de stopper les rébellions en tuant suffisamment de personnes depuis le ciel. L’utilisation de drones par le Président américain Barack Obama, en Afghanistan, au Pakistan et au Yémen, se fonde sur le même principe. 

De l’utilité de la Guerre froide 
NEW YORK – Les relations entre les pays occidentaux et la Russie ont rarement été aussi mauvaises qu’aujourd’hui, depuis l’intervention du président russe Vladimir Poutine en Ukraine et sa décision d’annexer la Crimée. Le président américain Barack Obama a toutefois tenu à assurer à la communauté internationale qu’il ne s’agissait pas du début d’une nouvelle Guerre froide. 
Cela n’empêche pas certains Américains, qu’ils soient des libéraux bellicistes ou des conservateurs purs et durs, de comparer défavorablement la présidence d’Obama avec celles de présidents supposément plus coriaces, comme Dwight Eisenhower et Ronald Reagan. Qu’importe qu’Eisenhower n’ait rien fait pour empêcher les tanks russes d’écraser l’insurrection hongroise de 1956 ou que Reagan n’ait jamais eu l’intention de venir en aide aux militants de Solidarnosc lorsqu’ils défièrent le régime communiste au pouvoir en Pologne. 
Il n’existait alors que deux grandes puissances – l’émergence de la Chine n’est intervenue que récemment – et leurs sphères d’intérêt respectives étaient clairement définies. L’idéologie du pouvoir en Union soviétique était également claire : une version staliniste du communisme. 
Son principal objectif était le renforcement du régime au plan intérieur et l’assujettissement des pays satellites à l’étranger. Si l’ennemi idéologique était le monde capitaliste, la menace immédiate était représentée par les « trotskystes », les « révisionnistes » et autres « éléments réactionnaires » de la zone d’influence soviétique. 
Mao Zedong n’était pas un expansionniste impérialiste, au point de ne jamais demander aux Britanniques de restituer Hong Kong à la Chine. Le Grand Timonier a lui aussi inféodé le nationalisme chinois au meilleur des mondes communistes. 
Mais la situation a changé du tout au tout après la mort de Mao et l’effondrement de l’Union soviétique. Le communisme, sous forme de l’idéologie dominante, a disparu en Russie et est devenu tellement dilué dans la Chine capitaliste qu’il n’en reste plus guère que les attributs symboliques – et un parti léniniste ayant le monopole du pouvoir. 
Des traditions anciennes, discréditées, ont subitement été remises au goût du jour. Poutine s’évertue à démontrer la supériorité de l’âme nationale russe en citant des philosophes à moitié oubliés, tandis que les autorités chinoises ont commencé à évoquer le confucianisme comme base de la nouvelle doctrine politique. 
Tous ces propos sont pour le moins boiteux. La grande majorité des Chinois, responsables du gouvernement y compris, n’ont qu’une vague connaissance des Classiques confucéens. 
Leurs pensées ne correspondent même pas toujours à la ligne idéologique de Poutine. Pour le président russe, l’effondrement de l’Union soviétique a été une catastrophe majeure, ce qui ne l’empêche pas de citer abondamment Ivan Iline, un philosophe qui devint un opposant résolu du régime soviétique et qui fut banni et exilé en Europe occidentale par Lénine. 
Il se peut que Poutine pense réellement que la Russie est un bastion spirituel face à la décadence d’un monde occidental corrompu par le matérialisme et l’homosexualité. Il se peut également que les dirigeants actuels de la Chine, dont les familles se sont enrichies par le biais de faveurs politiques, soient des étudiants convaincus de la pensée confucéenne. 
Le dogme maoïste a pour l’essentiel été remplacé en Chine par l’introduction de cours scolaires sur « l’éducation patriotique », par ailleurs mise en exergue dans les musées d’histoire et par toutes sortes de monuments. Les Chinois grandissent avec l’idée – pas entièrement fausse – que la Chine a été profondément humiliée par les puissances étrangères pendant plus d’un siècle, en particulier durant les guerres de l’opium du XIXe siècle et l’occupation brutale du pays par le Japon. 
En Russie également, Poutine manipule d’anciens griefs et l’idée reçue qu’un Occident pervers s’acharne à saper l’unité russe et à détruire son âme. Tout comme les dirigeants chinois, Poutine accuse les pays occidentaux de se liguer contre la Russie. 
Ces deux États, la Russie et la Chine, sont entourés de pays alliés des Etats-Unis. Et en portant l’Otan aux frontières de la Russie, l’Occident ne s’est pas vraiment montré sensible aux préoccupations de sécurité de la Russie. 
Le problème que présente le nationalisme basé sur le ressentiment est qu’il entrave la diplomatie, basée elle sur des concessions de part et d’autre. Toute critique est rapidement perçue comme un signe d’hostilité ou de manque de respect. 
Une grande partie de cette rhétorique a bien sûr vocation à mobiliser l’opinion publique aux côtés de ses dirigeants autocratiques. Mais le nationalisme rancunier de ces régimes autoritaires a fait que les relations sont devenues plus difficiles à gérer qu’avec leurs prédécesseurs communistes, plus brutaux, mais moins imprévisibles. 
Compte tenu de l’extrême dangerosité d’une confrontation armée, la meilleure stratégie pourrait encore être celle préconisée par le diplomate américain George Kennan en 1947, à savoir une politique de « l’endiguement » à l’égard de l’Union soviétique. Si la Chine et la Russie ne peuvent être traités comme des pays amis, les situations conflictuelles peuvent être gérées en reconnaissant leurs intérêts et avec une vigilance constate, préserver la force de nos propres institutions démocratiques. 

Le dernier dilemme impérial des États-Unis 
NEW YORK – Le président des États-UnisBarack Obama est accusé (par quelques va-t-en-guerre libéraux, plus ou moins à la gauche du centre, ainsi que par des interventionnistes actifs à droite) d'être un président faible, à la tête d'une Amérique qui bat en retraite, fatiguée de la guerre, voire même fatiguée du monde. 
Les critiques à l'encontre d'Obama, à gauche comme à droite, estiment que les États-Unis ont une vocation unique à imposer leur volonté au monde. La seule différence est que les premiers justifient leur point de vue en termes de démocratie et de droits de l'homme, tandis que les derniers n'ont pas besoin de cette justification : après tout, les États-Unis sont le plus grand pays de la planète. 
Quoi qu'il en soit, l'hypothèse selon laquelle les États-Unis doivent être leader repose fortement sur l'idée que, sans une puissance hégémonique bienveillante pour veiller sur le monde, le chaos risque de s'ensuivre et des forces plus malveillantes risquent de prendre le relais. Cette opinion a été exprimée clairement dans un article récent par le doctrinaire de politique étrangère conservateur Robert Kagan. 
L'argument de Kagan est que l'on ne saurait faire confiance à d'autres pays pour qu'ils se conduisent de manière responsable sans un fort leadership des États-Unis. Comme d'autres va-t-en-guerre, prévient-il, non seulement les dictateurs se comporteront mal si on leur en laisse l'occasion, ce qui est certainement plausible, mais il faut encore maintenir les alliés démocratiques à leur place par une main hégémonique ferme. 
En Extrême-Orient, par exemple, la Chine doit être « confinée » par les alliés forts des États-Unis. Mais si le Japon, le principal allié des États-Unis dans la région, était « beaucoup plus puissant et beaucoup moins dépendant des États-Unis pour sa sécurité », à lui non plus, il ne faudrait pas faire confiance. 
Kagan a peut-être raison de penser que la retraite précipitée des États-Unis en Extrême-Orient peut avoir des conséquences dangereuses. Mais cet argument a la consonance familière des dernières heures d'un empire. 
C'est le paradoxe de l'impérialisme. Tant que les colonisés vivent sous domination impériale, ils ne peuvent jamais vraiment être prêts, parce que la décision de gérer leurs propres affaires, de manière responsable ou non, a été prise sans eux. 
Mais les impérialistes, comme beaucoup d'Américains aujourd'hui, sont fatigués et leurs sujets commencent à s'agiter. L'ordre impérial devient fragile et comme Kagan le remarque à juste titre, quand l'ordre ancien finit par céder, bien souvent le chaos s'ensuit. 
Il est tout aussi plausible de soutenir qu'un règne impériale prolongé aurait pu causer des tensions ethniques encore pires que celles qui ont eu lieu. Après tout, ces tensions étaient en grande partie le résultat de mesures coloniales visant à diviser pour mieux régner. 
La même chose se produit aujourd'hui, dans une certaine mesure, avec la Pax Americana : une sorte d'ordre mondial impérial qui n'a jamais été un empire officiel. Par rapport à la plupart des empires précédents, il s'est montré relativement bienveillant, mais il est trop facile d'oublier combien de fois le leader du « Monde libre » a subverti des dirigeants élus et a soutenu des dictateurs, comme au Chili, en Corée du Sud, au Salvador, en Argentine, en Indonésie, au Guatemala, etc. 
« L'ordre libéral » tant loué, sous la houlette des États-Unis, était un produit de la Seconde Guerre mondiale et de la Guerre froide. L'Allemagne et le Japon devaient être maintenus sous contrôle, les puissances communistes devaient être contenues et les anciens pays de l'Europe ont dû apprendre à vivre ensemble dans des institutions d'unification pan-nationale. 
Mais vient ensuite le vieux paradoxe impérial. Plus les autres vont rester dépendants des États-Unis, moins ils seront capables de prendre en mains leurs propres affaires, y compris leur sécurité. 
Quand un nouveau gouvernement est arrivé au pouvoir au Japon en 2009 et a essayé de briser le moule d'après-guerre en inaugurant de meilleures relations avec la Chine et en cherchant à réduire sa dépendance à l'égard des États-Unis, l'administration Obama a cherché à saper cet effort. L'empire officieux risquait de ne pas survivre à ce genre d'insubordination. 
Dans son dernier discours de politique étrangère à l'Académie militaire américaine de West Point, Obama a à peine mentionné l'Extrême-Orient. Mais si une région doit bénéficier de la doctrine d'Obama, qui promet de passer d'une approche militaire à des approches plus politiques pour résoudre les problèmes régionaux, c'est bien l'Extrême-Orient. 
Au moins, il a reconnu les limites de la puissance américaine à imposer un ordre mondial par la force. Sa réussite en tant que président repose moins sur les bonnes choses qu'il a faites (même s'il a beaucoup fait) que sur les choses stupides qu'il a évitées, comme de nouvelles et inutiles déclarations de guerre. 
Cela ne résout pas le dernier dilemme impérial, quant à une méthode pertinente pour réduire la dépendance à l'égard d'une puissance hégémonique, sans causer plus de tyrannie et de violence. Mais ce processus douloureux et risqué devra être déclenché par la suite et il sera mieux effectué par la prudence propre à Obama, que par le discours musclé de ses critiques. 

Asie de l’Est : une perspective dynastique des conflits régionaux 
Il n’est que naturel pour la Chine de chercher à réaffirmer sa domination historique sur la région. Et il est tout aussi naturel pour le Japon de se sentir nerveux à l’idée de devenir une sorte d’État vassal (les Coréens sont plus habitués à cette situation vis à vis des Chinois). 
Etre assujetti à la puissance américaine, comme l’est le Japon depuis 1945, a été la conséquence inévitable d’une guerre catastrophique. La plupart des Japonais peuvent accepter ce fait. 
Shinzo Abe, le Premier ministre japonais, est le petit-fils de Nobusuke Kishi qui fut ministre du Commerce et de l’Industrie du Japon pendant la Seconde guerre mondiale. Emprisonné par les Américains comme criminel de guerre en 1945, Kishi fut finalement libéré sans passer en jugement au début de la Guerre froide et élu Premier ministre, conservateur, en 1957. 
Richard Nixon devint un ami proche. Tout au long sa vie, le but de Kishi fut d’obtenir la révision de la constitution pacifiste du Japon, imposée par les Américains à la fin de la guerre, et de faire à nouveau de son pays une fière puissance militaire. 
Le plus grand désir de Shinzo Abe est de compléter le projet que son grand-père ne parvint pas à faire aboutir : renoncer au pacifisme constitutionnel et enterrer les crimes de guerre de la génération de Kishi, tant en restant l’allié des Etats-Unis face à la Chine. Nationaliste de droite convaincu, Abe se sent obligé de résister à la domination de la Chine, ne fût-ce qu’au plan rhétorique pour l’instant. 
Le parcours de Park pendant la guerre fut tout aussi discutable. Il fût enrôlé comme officier de l’armée impériale japonaise sous le nom japonais de Takagi Masao et diplômé de l’académie militaire japonaise de Mandchourie, là même où Kishi avait eu la main haute sur un empire industriel bâti grâce au travail forc�� des Chinois. 
Mais en sus de ses liens sentimentaux de la période de la guerre avec le Japon, son anticommunisme était une motivation suffisante pour maintenir des relations étroites avec le pouvoir impérial qui avait brutalement colonisé la péninsule coréenne pendant un demi siècle. Park Geun-hye, la présidente actuelle de la Corée du Sud, est sa fille. 
Pour être perçue comme une nationaliste coréenne, elle doit se distancer de certains liens politiques que cultivait son père, et en particulier les liens avec le Japon. Bien qu’il soit encore admiré par de nombreux Sud-Coréens pour la reconstruction du pays après la guerre, l’héritage de Park, comme celui d’un nombre important de membres de la vieille élite conservatrice, est terni par la collaboration avec l’ennemi durant la guerre. 
Le cas du président chinois en exercice, Xi Jinping, est sans doute le plus complexe des trois. Son père, Xi Zhongxun, fut l’une des principales figures de la révolution communiste. 
Une carrière communiste exemplaire, pourrait-on penser, qui n’oblige pas son fils à s’en distancer ou à mener à bien une ambition frustrée. Mais le nationalisme de Xi a lui aussi une histoire. 
Sa légitimité nationaliste était telle qu’il put se permettre d’être relativement clément envers ses anciens ennemis. Les conflits territoriaux portant sur des îlots sans importance pouvaient être oubliés. 
Ni le marxisme, ni le maoïsme ne pouvait être invoqué pour justifier que la Chine rejoigne le monde capitaliste, créant un vide idéologique qui ne tarda pas à être rempli par le nationalisme traditionnel. Plus les autorités ouvraient l’économie chinoise, plus elles ont exacerbé la colère populaire concernant des griefs passés, et en particulier les torts imputés au Japon. 
L’homme qui joua un rôle prépondérant dans la politique de libéralisation économique de Deng ne fut nul autre que le père de Xi Jinping, Xi Zhongxun. Politicien fondamentalement pragmatique, Xi père fut la cible de plusieurs purges maoïstes qui vit les modérés dénoncés comme contre-révolutionnaires. 
L’une des raisons pour laquelle ils se livrent à ce jeu dangereux est le maintien de la présence des Etats-Unis comme policier régional. Les forces armées américaines constituent un tampon entre les deux Corées et entre la Chine et le Japon. 
La présence américaine permet aux puissances régionales rivales d’agir de manière irresponsable. Le seul facteur qui modifierait leur comportement serait un retrait de la force militaire américaine, une éventualité qui obligerait ces trois pays à trouver par eux-mêmes un terrain d’entente. 
Mais les Américains, les Japonais, les Sud-Coréens et probablement même les Chinois estiment que cette conjoncture présente trop de risques pour le moment. Il est donc probable que le statu quo persiste et par là même, la démagogie nationaliste autour des litiges territoriaux. 

La longue marche de Shinzo Abe 
Cette nouvelle interprétation permettrait ainsi au Japon d’employer la force militaire en soutien de l’un de ses alliés, dans l’hypothèse où la sécurité japonaise se trouverait menacée. 
Abe a préféré réinterpréter la Constitution dans la mesure où la révision du texte exigerait l’approbation des deux tiers de la Diète du Japon. La plupart des Japonais demeurant hostiles à l’usage de la force militaire, le rassemblement d’un nombre de voix suffisant aurait été impossible. 
Cette réinterprétation devrait sans aucun doute susciter le mécontentement de la Chine et de la Corée du Sud, face à la résurgence du militarisme japonais. Abe étant le petit-fils nationaliste d’un ancien Premier ministre autrefois condamné pour crimes de guerre, et ayant rendu publiquement hommage aux soldats morts pour l’empereur au cours de la Seconde Guerre mondiale, une telle crainte apparaît raisonnablement justifiée. 
Pour autant, les conditions régissant l’usage de la force par le Japon se révèlent si exigeantes que la réapparition du militarisme à proprement parler demeure une perspective fort lointaine. L’inquiétude porte davantage sur les effets de cette démarche à l’encontre de la démocratie japonaise : les gouvernements élus ne sauraient tout simplement altérer le sens de la Constitution sans même s’être donné la peine de solliciter la bénédiction du parlement. 
À la différence de l’Allemagne, le Japon ne peut reporter sur quelque Hitler ou domination nazie la responsabilité des atrocités du conflit passé. Ainsi les réformateurs ont-ils considéré qu’il s’agissait davantage de procéder à une purge autour d’une forme particulière de nationalisme japonais, ancrée dans l’adoration de l’empereur, la tradition samouraï, la « féodalité autoritaire, » etc. 
La majeure partie du refaçonnage japonais post-1945 demeure toutefois positive : démocratie, droit de vote des femmes, réforme agraire, ou encore liberté d’expression. En revanche, le fait d’avoir privé le Japon de son droit souverain d'utilisation de la force militaire a provoqué une conséquence majeure : la sécurité japonaise a été presque intégralement confiée aux Américains, rabaissant le Japon au statut d’État vassal. 
Ceci demeurait impossible à l’époque du mandat de Premier ministre de Kishi, à la fin des années 1950. Les Japonais n’étaient alors pas prêts pour une telle démarche, l’image de Kishi étant par ailleurs entachée par ses antécédents de guerre au poste de ministre de l’Armement. 
De son côté, Abe souhaiterait que l’on considère sa démarche comme un effort de restauration de la réputation internationale du Japon en tant que « pays normal. » Seulement voilà, l’idée que se fait Shinzo Abe de la normalité est loin d’être partagée par la majorité des Japonais, sans parler des autres peuples asiatiques. 
Voici en quoi il existe une contradiction dans le nationalisme d’Abe : alors même qu’il utilise les formules de souveraineté retrouvée et de fierté patriotique, l’homme n’a rien fait pour extraire le Japon de la domination américaine d’après-guerre. Au contraire, sa réinterprétation de la Constitution a pour objectif d’appuyer les États-Unis dans le cadre de leur stratégie militaire en Asie de l’Est. 
En réalité, le comportement d'Abe semble être bien moins motivé par le désir de réviser l’ordre japonais d’après-guerre que dans la crainte généralisée de l’avènement d’une domination régionale par la Chine. Jetez un coup d’œil rapide à la presse japonaise, ou songez à la teneur du discours des ouvrages vendus dans les librairies du pays, et vous prendrez aisément conscience du degré de peur que ressentent les Japonais. 
Le Japon a pour principale inquiétude de voir les États-Unis refuser de se risquer à une guerre contre la Chine autour de contentieux territoriaux en mer de Chine orientale. Ce qu’il craint par-dessus tout, outre cette montée en puissance de la Chine, c’est bien l’éventualité d’un déclin de l’Amérique. 
Cette alliance nouée entre le Japon et les États-Unis suscite l’agacement des Chinois, qui souhaiteraient voir les États-Unis libérer la voie, afin de devenir enfin le véritable acteur dominant du continent asiatique. C’est du moins ce qu’ils laissent entendre publiquement. 
La Chine est en effet confrontée à un choix difficile : continuer d’évoluer au sein d’une Pax Americana instaurée en Asie, aussi longtemps que cette paix durera, ou faire face à un Japon plus indépendant et doté de l’arme atomique. En privé, il est probable que de nombreux Chinois préfèrent le premier de ces scénarios. 
Celui-ci semble à priori constituer la solution la plus stable. En réalité, cette solution revêt bien des dangers. 

Israël, antisionisme et antisémitisme 
NEW-YORK – Le gouvernement israélien et ses défenseurs sont prompts à dénoncer toute critique de la politique israélienne comme relevant de l'antisémitisme. C'est souvent un argument de mauvaise foi, mais il n'est pas systématiquement faux. 
Les défenseurs d'Israël ont raison quand ils soulignent que l'opinion publique en Europe, et à un moindre degré aux USA, est plus critique à l'égard des atrocités israéliennes à Gaza que de celles encore plus graves commises par des musulmans contre d'autres musulmans dans d'autres régions du Moyen-Orient. 
Cela peut s'expliquer par le fait qu'Israël est soutenu par les pays occidentaux et généreusement subventionné par les contribuables américains. L'opinion publique occidentale peut difficilement peser sur la politique des mollahs iraniens ou des criminels de guerre syriens, alors qu'elle peut faire pression sur les gouvernements occidentaux qui soutiennent Israël. 
Il est vrai qu'un zèle excessif à dénoncer Israël et des comparaisons abusives entre la violence israélienne et les meurtres de masses commis par les nazis traduisent le besoin ambigu de se décharger d'un sentiment de culpabilité. En Europe, après des décennies de honte collective en raison du sort fait aux juifs, certains se disent enfin avec soulagement que les juifs peuvent eux aussi être des criminels. 
Cela a été le cas par exemple lorsqu'un député du parti libéral démocrate britannique, David Ward, a critiqué "les juifs" pour les atrocités qu'ils infligent aux Palestiniens. Si l'on peut être sceptique à l'égard du sionisme comme projet historique, il est difficile de faire la différence entre l'antisémitisme et le fait de nier le droit à l'existence d'Israël. 
La forme d'antisionisme la plus inquiétante se trouve parmi ceux des gauchistes qui considèrent Israël et les USA comme l'expression conjuguée du mal sur la Terre. Ceux pour qui des forces sombres américaines seraient la cause de tout ce qui va mal dans le monde (des crises financières à la violence en Ukraine) ont tendance à voir la main pernicieuse du lobby israélien ou même du lobby juif derrière l'ensemble de la politique des USA. 
Le lien entre une influence juive corruptrice et les USA appartenait à l'origine à la rhétorique de droite selon laquelle les juifs étaient supposés dépourvus de racines, claniques, omnipotents et dépourvus de loyauté à l'égard de quelque pays que ce soit. Or les USA, pays fondé sur l'immigration, étaient considérés comme dépourvus de racine par définition même. 
Dans cette perspective, ils rendaient également les juifs responsables du bolchevisme, ce qui peut sembler contradictoire, mais ne l'est pas. Comme le capitalisme, le bolchevisme était internationaliste, au moins en théorie. 
Si ce pays n'est pas seulement une nation sous l'emprise de la peur qui oppresse le peuple palestinien, mais la source de tout le mal, toutes les formes de violence, aussi destructrices soient-elles, sont justifiées. Si l'armée israélienne est l'équivalent moderne des nazis, il faut la combattre de toutes ses forces. 
Le nombre de personnes qui croient cela est sans doute très faible en Occident. On en trouve dans les universités, ils tiennent des blogs, ils manifestent aux cotés d'activistes islamistes indiscutablement antisémites ; mais ils ne sont qu'une petite minorité. 
Or aujourd'hui c'est à droite - et même à l'extrême-droite - que l'on trouve certains des plus fervents admirateurs d'Israël. Nombre d'entre eux appartiennent à des partis politiques profondément enracinés dans l'antisémitisme, tel le parti de la liberté d'Autriche (FPO) qui à ses débuts comptait des nazis dans ses rangs. 
Les politiciens populistes de droite considèrent l'islam comme la principale menace qui pèse sur l'Occident. Aussi applaudissent-ils le gouvernement israélien qui réprime les Arabes. 
Mais la principale raison de cette nouvelle solidarité entre politiciens populistes de droite en Occident et Israël tient peut-être à leur commune aversion à l'égard de l'islam. Aucun pays n'est statique, et Israël a beaucoup changé depuis les décennies héroïques de sa fondation en 1948. 
Les juifs israéliens sont fermement établis sur leur territoire national, mais l'idéologie dominante n'a plus rien de socialiste ; c'est une forme de nationalisme ethnique très militarisé. Il n'est donc pas étonnant que les admirateurs d'Israël se recrutent maintenant essentiellement dans les milieux de tendance autoritaire. 
L'idéal internationaliste des années d'après-guerre disparaît rapidement pour faire place à des sentiments d'appartenance tribaux, nationaux, ethniques ou religieux. Il est paradoxal de voir Israël - un Etat-nation construit par un peuple méprisé pour son cosmopolitisme - devenir un symbole majeur de cette tendance inquiétante. 

L’idiotie des valeurs olympiques 
Construire des pistes de ski, patinoires, routes, infrastructures et stades pour des sports d’hiver dans cette station balnéaire subtropicale de la Mer Noire a jusqu’à présent coûté plus de 50 milliards de dollars. Les critiques affirment que la moitié de cette somme a été soit volée, soit reversée en pots-de-vin aux acolytes du président Vladimir Poutine, qui sont aussi ceux qui, par le plus grand des hasards, ont décroché les plus gros contrats. 
L’un de ces critiques, un magnant russe du bâtiment nommé Valery Morozov, a affirmé que des membres mêmes de l’équipe présidentielle de Poutine avaient exigé des dessous-de-table pour l’octroi de marchés. Après s’être entendu dire qu’il serait « noyé dans son sang », il a quitté le pays en toute hâte. 
Mais à quoi d’autre s’attendre de la part d’un pays où le monde des affaires, le crime organisé et la classe politique ont si souvent des intérêts communs ? Et en dépit de la démesure, la Russie n’est pas le seul pays où les Jeux olympiques, les Grands Prix de Formule 1 (Sotchi accueillera également le Grand Prix de Russie plus tard cette année) et la Coupe du monde de football sont des occasions rêvées de vol et de corruption. 
Les lois racistes de l’Allemagne nazie étaient entrées en vigueur depuis un certain temps déjà au moment des Jeux olympiques de Berlin en 1936, tout comme les restrictions à la liberté d’expression en Chine en 2008. La Russie a elle adopté une interdiction de la « propagande » de l’homosexualité - une loi promulguée par Poutine et qui est à la fois ridicule et tellement vague qu’elle peut être utilisée pour arrêter quiconque serait jugé gênant par les autorités. 
Poutine, qui n’a rien compris aux objections de ses détracteurs, a garanti que les athlètes et les spectateurs homosexuels des Jeux d’hiver seraient tout à fait en sécurité – tant qu’ils se tiennent à distance des enfants. La supposition sous-entendue ici est que les homosexuels sont des pédophiles dans l’âme ; pour n’avoir rien à craindre à Sotchi, ils n’ont qu’à se contrôler jusqu’à leur retour dans leurs pays décadents. 
Ce type d’intolérance, destiné à mobiliser les franges les plus incultes de la société russe aux côtés du président Poutine en flattant leurs préjugés, devrait donner lieu à des protestations bien plus véhémentes qu’elles ne l’ont été jusqu’à présent. Plus de 50 athlètes olympiques ont déjà publiquement fait part de leur opposition à cette loi. 
Mais la racine du problème avec Sotchi va bien au-delà des pratiques corrompues des copains de Poutine ou d’une loi odieuse sur la propagande homosexuelle. Que ce soit au Brésil ou au Qatar en préparation à la Coupe du monde de football, ou dans le cas de l’organisation des Jeux olympiques dans des pays répressifs et autoritaires, les mêmes contradictions apparaissent à chaque fois. 
En conséquence, le sport est devenu une affaire politique. Et plus la FIFA et le CIO protestent de leur innocence politique, plus la situation est favorable aux régimes qui exploitent les événements sportifs internationaux dans leurs intérêts propres. 
Le baron Pierre de Coubertin, choqué par la défaite de la France lors de la guerre désastreuse contre la Prusse en 1871, avait eu pour premier objectif de rétablir la virilité des hommes français en encourageant les pratiques sportives organisées. Il devint par la suite plus ambitieux et estima qu’il fallait internationaliser les jeux. 
Dans un monde si souvent en proie à des conflits armés, Coubertin pensait qu’il était possible d’établir la paix et la fraternité internationales en ressuscitant les anciens Jeux olympiques grecs. Il a dès le début souhaité que ces jeux soient apolitiques, parce que la politique est source de division alors que le but des jeux étaient de réunir. 
Charles Maurras, tête de file de l’Action française, un mouvement profondément réactionnaire, voyait les Jeux de Coubertin comme un complot anglo-saxon destiné à saper la fierté nationale et la vigueur raciale. Mais il ne tarda pas à changer d’avis en couvrant comme reporter les premiers Jeux olympique modernes en 1896, où il put constater que les événements sportifs internationaux donnaient lieu à un chauvinisme exacerbé auquel il était très favorable. 
Karl Marx a lui décrit l’apolitisme comme une forme d’idiotie. En grec ancien, idiotes désignait les personnes qui ne se préoccupaient pas de politique, seulement de leurs affaires privées. 
C’est ainsi qu’à l’âge de 73 ans, un an avant sa mort, un Coubertin malade parvint à enregistrer un discours, diffusé dans un stade lors des Jeux de Berlin de 1936, vantant les idéaux de fraternité et d’équité. De leur côté, Hitler et ses sbires exploitaient les Jeux pour rehausser le prestige du Reich nazi. 
Quelques compromis ont été faits. Les signes interdisant la présence des Juifs dans les endroits publics ont discrètement été enlevés pour la durée des jeux et des athlètes juifs ont discrètement été retirés des équipes nationales. 
Aujourd’hui, le CIO continue à se draper dans la cape hautaine de l’idiotie apolitique olympique, tandis que Poutine tente de restaurer le lustre d’un État russe de plus en plus autocratique et en déliquescence. Certes, les Jeux ne manqueront pas de passionner les téléspectateurs dans le monde entier. 

Sans remords 
NEW YORK – Le Premier ministre japonais, Shinzo Abe, est à nouveau en train d’attiser les flammes sous le chaudron des rivalités nationales et des ressentiments historiques. Il a cette fois-ci demandé à un comité d’historiens de réexaminer les excuses officielles présentées par le gouvernement en 1993 aux anciennes esclaves sexuelles détenues dans des bordels militaires japonais durant la Seconde guerre mondiale. 
Quelle raison perverse peut inciter Abe à rechercher une telle issue ? 
Les exterminations de masse de Staline ne sont pas mentionnées dans les livres d’histoire « patriotiques » qui ont la faveur du président russe Vladimir Poutine. Et le massacre de la place Tiananmen, pour ne mentionner qu’un seul événement sanglant du passé récent de la Chine, a été officiellement oublié. 
Les excuses officielles de 1993 faisaient suite à la découverte de documents par un historien japonais démontrant que l’Armée impériale nippone avait été directement impliquée dans l’établissement, si ce n’est la gestion, des « maisons de confort » selon la terminologie officielle de l’époque. L’une des raisons à la mise en place de ces bordels était que les viols extrêmement nombreux des femmes asiatiques par les soldats japonais provoquaient de vives tensions et une résistance exacerbée des populations locales. 
Divers moyens furent employés pour fournir ces maisons closes en jeunes femmes. Mais parce qu’elles n’avaient aucun moyen de fuir, une fois prises au filet, elles devenaient de fait des esclaves. 
Comme cet horrible chapitre de l’histoire du Japon a été officiellement admis, pourquoi le rouvrir aujourd’hui, à un moment où revenir sur les excuses présentées ne pourra que sérieusement détériorer les relations déjà tendues du Japon avec la Chine et la Corée du Sud ? 
Si Abe et ses alliés avaient une vision cosmopolite, avec une profonde compréhension de, et un intérêt pour d’autres pays, l’idée de réexaminer les excuses de 1993 semblerait en effet incongru. Mais comme d’autres dirigeants politiques, en particulier ceux de la droite nationaliste, ce sont des provinciaux chauvins dont les véritables préoccupations sont presque exclusivement nationales. 
Les opinions qu’ont les Japonais de l’histoire de leur pays pendant la Seconde guerre mondiale divergent fortement, reflétant les lignes de combat politiques apparues au lendemain de la guerre, au moment où le Japon était dirigé par l’occupation militaire alliée. Les Etats-Unis, à la tête de cette coalition, avaient la ferme intention de reconstruire la société japonaise de façon à ce qu’une nouvelle guerre soit inenvisageable. 
La majorité des Japonais, dégoûtés de la guerre et de l’intimidation qu’exerçaient les militaires, était favorable à cette conjoncture. Mais il y a toujours eu une frange de la droite, amère et humiliée par la perte de la fierté nationale, et pire, de la souveraineté nationale, qui n’a pu se résoudre à l’idée qu’à partir de la reddition du Japon, sa sécurité devrait être assurée entièrement par les Etats-Unis. 
L’objectif de Kishi était de rétablir la fierté et la souveraineté nippones en révisant la constitution et en ressuscitant le patriotisme d’antan, effaçant ainsi une partie des réformes imposées par les Américains. Mais il échoua parce que la plupart des Japonais étaient toujours allergiques à ce qui ressemblait de loin ou de près au militarisme. 
Jusqu’à peu, le courant de gauche présent dans l’éducation nationale et certains médias japonais utilisait l’horrible passif du Japon pendant la guerre pour s’opposer à toute forme de révisionnisme. Mais tant que la gauche japonaise s’appuyait sur l’histoire pour faire valoir ses arguments politiques, les nationalistes rétorquaient en disant que les histoires d’atrocités en temps de guerre étaient fortement exagérées. 
Les ouvrages sur le massacre de Nankin de 1937, ou sur les femmes réduites à l’esclavage dans les bordels militaires, furent dénoncés comme étant du « masochisme historique » ou réfutés comme épousant le « point de vue historique des Procès de Tokyo ». La gauche fut accusée d’être complice de la diffusion de la propagande étrangère, chinoise, coréenne ou américaine. 
Nous avons ici à l’œuvre la version japonaise moderne du populisme : les « élites libérales », en falsifiant l’histoire de la guerre glorieuse qu’a mené le Japon pour « libérer l’Asie », ont sapé le moral du peuple japonais. Et comme l’effondrement idéologique des partis de gauche a été aussi rapide au Japon que dans le monde occidental, les élites progressistes ont perdu l’essentiel de leur ancienne influence et les voix de la droite nationaliste se font plus fortement entendre ces dernières années. 
C’est ce contexte qui permet à Abe de placer ses acolytes au conseil d’administration de la NHK, le groupe public japonais de radio/télévision, qui affirment ouvertement que les bordels militaires étaient une entreprise entièrement privée et que le massacre de Nankin a été inventé par les étrangers à des fins de propagande. L’enjeu n’est pas la vérité historique, mais la maîtrise politique. 
Il trouble ses alliés en Asie, embarrasse les Etats-Unis et dégrade les relations déjà mauvaises avec la Chine. Comme Poutine, il renforce son isolement et celui de son pays pour des raisons purement nationales. 
C’est là que l’on mesure la vraie perversité du comportement d’Abe. Il ne fait aucun doute qu’un Japon isolé en Asie sera encore plus dépendant des Etats-Unis, le pays vainqueur de la Seconde guerre mondiale qu’Abe et ses alliés nationalistes tiennent pour responsable de l’ordre d’après-guerre qu’ils veulent réviser. 

La tentation Kennedy 
NEW YORK – Il y a cinquante ans ce mois-ci, le président américain John F. Kennedy était assassiné à Dallas, Texas. Pour de nombreux Américains, sa mort a marqué la fin d’une époque d’innocence. 
Mais avec le recul, il semble que le prestige américain ait connu son apogée sous la présidence de Kennedy. Moins de cinq mois avant son décès brutal, Kennedy s’exprimait devant une énorme foule en délire à Berlin, la frontière de la Guerre froide, rendue quasi hystérique par ses mots célèbres : Ich bin ein Berliner. 
Kennedy et son épouse, Jacqueline, étaient l’image même de la jeunesse, de l’élégance, de la richesse et d’une énergie affable. Les Etats-Unis étaient un pays que l’on pouvait admirer, un modèle, une force du bien dans un monde malfaisant. 
Cette image d’Épinal serait bientôt écornée par les meurtres de John F. Kennedy, de son frère Bobby, et de Martin Luther King et par la guerre du Vietnam que Kennedy avait lancée. S’il était allé au bout de sa présidence, il est pratiquement certain que celle-ci n’aurait pas répondu aux attentes qu’il avait suscitées. 
Pour une courte période, lorsque les Américains ont élu leur premier président afro-américain, une autre personnalité jeune et porteuse d’espoir, il a semblé que les Etats-Unis avaient retrouvé une partie du prestige dont ils bénéficiaient dans les années 1960. Comme Kennedy, Obama a prononcé un discours à Berlin – devant une foule enthousiaste d’au moins 200.000 personnes, avant même d’être élu. 
En fait, le prestige des Etats-Unis s’est gravement érodé depuis 2008. La politique nationale est tellement gangrenée par les clivages partisans – en particulier dans le camp républicain, qui a détesté Obama de prime abord – que la démocratie elle-même semble en péril. 
D’autres, en particulier Israël et l’Arabie saoudite, sont dégoûtés par ce qu’ils estiment être de la lâcheté de la part des Etats-Unis. Même le président russe Vladimir Poutine, le dirigeant autocrate d’une puissance de second ordre qui se désagrège, parvient à mieux tirer son épingle du jeu que le président américain dont l’image est ternie. 
Il est facile d’accuser Obama, ou les républicains irresponsables, pour cette triste réalité. Mais ce serait passer à côté du point le plus important concernant le rôle des Etats-Unis dans le monde : l’idéalisme qui rendit Kennedy si populaire est celui-là même qui provoque le déclin du prestige des Etats-Unis sur la scène internationale. 
Certains des admirateurs les plus fervents de Kennedy aiment encore à croire qu’il aurait empêché l’escalade de la guerre du Vietnam s’il avait vécu plus longtemps. Mais rien ne le prouve. 
L’enthousiasme pour la mission autoproclamée des Etats-Unis à lutter pour la liberté dans le monde a été douché, y compris aux Etats-Unis mêmes, par la catastrophe meurtrière que fut la guerre du Vietnam. Quelques deux millions de Vietnamiens ont trouvé la mort dans une guerre qui ne les a pas libérés. 
Les raisons pour lesquelles le président George W. Bush choisit de lancer des guerres en Irak et en Afghanistan sont sans doute complexes. Mais le langage utilisé par les bellicistes néoconservateurs émanait directement de l’époque Kennedy : l’expansion de la démocratie, la cause de la liberté et la suprématie universelle des « valeurs américaines ». 
L’une des raisons pour laquelle les Américains ont élu Obama en 2008 est qu’une fois de plus, la rhétorique de l’idéalisme américain avait conduit au déplacement et à la mort de millions de personnes. Lorsque les politiciens américains prononcent aujourd’hui le mot « liberté », les individus voient des vagues de bombardement, des chambres de torture et la menace constante de drones meurtriers. 
Et il a résisté à la tentation d’entrer en guerre en Iran ou en Syrie. Pour tous ceux qui se tournent vers les Etats-Unis pour remédier aux maux du monde, Obama semble faible et indécis. 
En même temps, il n’a pas donné suite à sa promesse de fermer l’aberrante prison de Guantanamo Bay. Ceux qui dénoncent les programmes de surveillance, de citoyens américains ou étrangers, sont arrêtés et l’utilisation des drones mortels augmente sans cesse. 
Il tient à l’orgueil insondable que conçoivent les Américains pour leur rôle « exceptionnel » dans le monde – une croyance qui a trop souvent été galvaudée pour justifier des guerres inutiles. L’idéalisme des Américains ne les a pas seulement incité à trop attendre d’eux-mêmes, il a également incité le reste du monde à trop attendre des Etats-Unis. 

Les diplomates au comportement indigne 
NEW YORK – Les diplomates, normalement des personnalités discrètes qui fuient la publicité, ont été très présents dans les médias dernièrement, et ce pour toutes les mauvaises raisons. L’arrestation récente de deux diplomates a jeté un éclairage sur les raisons, et les limites, de l’immunité dont disposent en général ces hauts fonctionnaires face à la juridiction locale. 
Dans le premier cas, Dmitri Borodin, le conseiller de l'ambassade de Russie à La Haye, a été arrêté une nuit d’octobre dernier après que des voisins aient appelé la police néerlandaise en affirmant que Borodin, apparemment sous l’emprise de l’alcool, brutalisaient ses deux jeunes enfants. Il a été menotté à son domicile et emmené au poste de police. 
Selon la Convention de Vienne sur les relations diplomatiques, les diplomates ne peuvent être poursuivis dans le cadre des lois en vigueur dans les pays hôtes. Le président russe Vladimir Poutine a donc immédiatement demandé que les autorités néerlandaises présentent des excuses officielles pour avoir fait fi de l’immunité diplomatique de Borodin. 
Le souverain batave, Willem Alexander, était sur le point de se rendre en Russie pour célébrer les relations cordiales entre les deux pays dans le cadre de la soi-disant « Année Pays-Bas – Russie ». Le ministre hollandais des Affaires étrangères s’est dûment excusé auprès du gouvernement russe pour l’intervention de la police et Borodin a été rappelé à Moscou. 
Dans le deuxième cas, la police de New York a arrêté Devyani Khobragade, la consule générale adjointe de l'Inde, soupçonnée d'avoir sous-payé son employée de maison et falsifié la demande de visa de cette dernière. Parce que les représentants consulaires ne bénéficient pas du même degré d’immunité que les chefs de mission diplomatique, la police était dans son bon droit, même si ses méthodes, dont une fouille au corps, peuvent être jugées excessives. 
Les diplomates américains se sont vus retirer leurs privilèges habituels. L’arrestation des partenaires du même sexe des diplomates américains a même été évoquée parce que l’homosexualité est passible de poursuites selon la loi indienne. 
Et dès lors qu’il s’agit de sauver la « face » nationale, l’Inde et la Russie sont peut-être plus sensibles que d’autres pays. La Russie a toujours eu l’impression qu’elle était méprisée par les puissances de l’Europe de l’Ouest et l’Inde doit encore se remettre d’un héritage colonial humiliant. 
Un journaliste du Times of India a succinctement résumé l’émotivité indienne : « La triste vérité est que l’Inde est aujourd’hui perçue à l’étranger comme une république bananière de troisième ordre ». Que cela soit vrai ou non n’a pas d’importance. 
L’un des aspects le plus intéressant de ces deux incidents diplomatiques est ce qu’ils nous disent sur les élites russe et indienne. Les diplomates ont toujours représenté leur pays, mais eux-mêmes ne sont plus ce qu’ils étaient. 
Autrefois, les diplomates ne représentaient pas des États nations, mais des cours royales (ce qui est toujours officiellement le cas de la plupart des monarchies actuelles). En conséquence, les diplomates européens, par exemple, étaient essentiellement des aristocrates, dont la langue commune était le français. 
Macartney a refusé de se plier au protocole impérial chinois qui voulait qu’il s’incline profondément devant l’empereur, arguant qu’il n’était pas contraint de faire la révérence à son propre souverain. Il s’agissait à nouveau de sauver la face : les Chinois s’attendaient à une marque d’allégeance; le lord britannique mettait l’accent sur le statut égal de son roi. 
L’idée de l’immunité diplomatique est née directement d’un autre incident, intervenu près d’un siècle plus tôt, et qui comprenait l’arrestation d’un aristocrate russe, Andrey Matveyev, représentant de Pierre 1er à Londres. Matveyev fut placé en détention et molesté par les baillis qui lui réclamaient de l’argent. 
Borodin et Khobragade ne sont pas des aristocrates, loin s’en faut. Ils sont les représentants d’une époque très différente que l’on serait tenté de qualifier de démocratique, même si la Russie actuelle évoque davantage une forme de dictature molle. 
Elle est issue de la caste des Dalits, les « intouchables », qui autrefois n’auraient en aucun cas côtoyés les membres de l’élite, si ce n’est pour balayer leurs sols. Depuis l’indépendance de l’Inde, le gouvernement a pris diverses mesures pour améliorer le sort des Dalits et la consule générale adjointe est l’une des bénéficiaires de cette politique. 
Si les accusations d’exploitation de son employée de maison sont vraies, cela démontrera à quel point elle a adopté les pratiques de la classe sociale à laquelle elle a accédé. Parmi les nombreuses protestations en Inde contre le coup terrible porté par les Américains à l’estime de soi indienne, rares furent celles à mentionner l’exploitation habituelle des classes les plus pauvres. 

Les insaisissables fondements de l’unité européenne 
Bien qu’il soit peu probable que cette droite eurosceptique remporte une majorité de sièges, sa force collective porte bel et bien un coup à la cause de l’unité européenne. Comment expliquer qu’un projet né de si grands espoirs au lendemain de la Seconde guerre mondiale se heurte aujourd’hui à une telle résistance ? 
Le succès des idées populistes de droite en Europe découle non seulement d’un malaise vis-à-vis de l’UE, mais également d’une vague de ressentiment à l’encontre d’élites libérales ou de gauche accusées d’être à la source de nombreux aspects anxiogènes : immigration, pression sur les économies, extrémisme islamique, et bien entendu prétendue domination de l’ « eurocratie » de Bruxelles. De même que les partisans du Tea Party aux États-Unis, un certain nombre d’Européens affirment avoir le sentiment que leur pays ne leur appartient plus désormais. 
Les populations sont confrontées à une sorte d’impuissance politique, au sein d’un monde semble-t-il de plus en plus contrôlé par de grandes entreprises et bureaucraties internationales sans visage. C’est ainsi que le populisme trouve écho en laissant penser que la situation serait bien plus favorable si chaque pays pouvait prendre à nouveau le contrôle de son propre destin. 
Plus qu’une simple confiance à l’égard des institutions européennes, c’est véritablement le consensus sous-jacent droite/gauche issu de la catastrophe des deux guerres mondiales que l’on trouve aujourd’hui rompu dans de nombreux pays. Chrétiens et sociaux-démocrates d’après-guerre s’étaient entendus sur l’idéal d’une Europe pacifique et unie, la solidarité du continent – engagement en faveur de l’égalité économique, de l’État-providence et du multiculturalisme – remplaçant peu à peu le nationalisme. 
Cet édifice idéologique commença à s’éroder sérieusement au cours des années 1990, à la suite d’un effondrement de l’empire soviétique qui discrédita non seulement le socialisme, mais également toute forme d’idéalisme collectif. Le néolibéralisme commença alors à combler le vide. 
Les mises en garde autour du racisme, ou de la « xénophobie, » ne suffirent plus à convaincre au sein d’une atmosphère de déclin économique et de terrorisme sporadique. Ceci explique tout le succès des partis démagogues populistes – autoproclamés défenseurs de la civilisation occidentale face à l’islam, déterminés à combattre « Bruxelles » et à « reprendre » leur pays des mains d’élites de gauche. 
Pour espérer rivaliser avec les puissances émergentes d’autres continents, ceux-ci n’auront d’autre choix que de promouvoir chaque jour un peu plus une politique étrangère et de défense européenne commune. La monnaie unique, bien que défaillante dans sa conception, exige quant à elle la présence d’institutions financières conjointes, qu’il ne sera possible d’instaurer et de pérenniser qu’à condition que les Européens renouent avec leur sens de la solidarité. 
Toute la question réside ainsi dans la manière de procéder dans cette direction. Comment par exemple convaincre des États nord-européens relativement fortunés, et notamment l’Allemagne, de la nécessité en temps de crise d’inscrire l’argent du contribuable en soutien des pays d’Europe du sud ? 
Malheureusement, les mouvements pan-nationaux échouent bien souvent à promouvoir efficacement un sentiment d’appartenance commune, se révélant soit trop confus (panarabisme), soit trop menaçants (pangermanisme), soit encore les deux (panasiatisme). 
Les pères fondateurs des institutions paneuropéennes, tels que Robert Schuman, Konrad Adenauer et Jean Monnet, étaient pour la plupart catholiques. L’idée du paneuropéanisme résonne plus naturellement chez les catholiques que chez les protestants, dans la mesure où ces premiers puisent traditionnellement un sentiment d’appartenance commune au sein de l’Église catholique romaine, elle-même souvent en harmonie avec l’idée européenne. 
Or, il ne peut s’agir d’un modèle pour l’Europe, qui réunit des citoyens de quasiment toute appartenance religieuse, ainsi que de nombreux autres affirmant tout simplement n’adhérer à aucune religion. 
Cette sorte de solidarité ethnique que le président russe Vladimir Poutine s’efforce de concocter autour de l’empire soviétique ne saurait non plus constituer une réponse pour l’Europe. Le nationalisme ethnique fut l’une des stratégies politiques les plus toxiques du XXe siècle, engendrant génocides et nettoyages ethniques – héritage qui met en lumière toute la dangerosité de la démarche aujourd’hui menée par Poutine. 
Certains dirigeants européens, tels que l’ancien Premier ministre belge Guy Verhofstadt, rêvent quant à eux d’une communauté européenne fondée sur la culture. Verhofstadt évoque ainsi son amour du vin français, de l’opéra allemand, ou encore de la littérature anglaise et italienne. 
Les citoyens européens ne devraient pas avoir à être convaincus de concéder une certaine part de souveraineté nationale sur la base de motifs religieux, culturels ou ethniques. Ils ne devraient pas non plus se voir demander de consacrer une partie de leurs recettes fiscales à d’autres États en difficulté pour des raisons d’affection et de révérence aux drapeaux ou hymnes d’autres pays européens. 
Cela suffira-t-il à les convaincre ? Cette question remonte aux vieux débats des Lumières : contrat social de John Locke, fondé sur un intérêt personnel éclairé, contre conception de David Hume selon laquelle tradition et préjugé culturel constitueraient le ciment de toute société. 
Elle a d’un autre côté également démontré que les traditions avaient bien souvent été inventées pour servir les intérêts des classes dirigeantes. C’est là toute la difficulté de l’unification européenne : il s’est toujours agi d’une entreprise menée par les membres d’une élite politique et bureaucratique. 

Comment bien s'y prendre avec la mondialisation 
OXFORD – Des données récentes suggèrent le début d'une période de faible volatilité globale des marchés financiers. Mais l'heure n'est pas à la complaisance : les prochaines périodes seront probablement encore plus turbulentes. 
Le dernier quart de siècle, axé sur une technologie de mondialisation rapide (caractérisée par l'intégration physique et virtuelle de l'économie mondiale, et par l'ouverture des marchés mondiaux) a contribué à la croissance la plus rapide des revenus et de la population de toute l'histoire. Mais même si la mondialisation a créé des opportunités sans précédent, elle a également déclenché une nouvelle forme de risque systémique, qui menace de dévaster les institutions politiques et les économies nationales. 
Le risque systémique est intrinsèque à la mondialisation. Une plus grande ouverture et la plus grande intégration augmentent nécessairement le potentiel de crises en cascade et l'amplification des chocs. 
Comme les individus et les sociétés s'enrichissent, ils entrent en contact mutuel plus étroit virtuellement grâce aux technologies de communication, et physiquement grâce à la croissance démographique, à l'urbanisation et aux voyages. En même temps, la consommation croissante de produits comme la nourriture, l'énergie et les médicaments améliore les externalités ou les retombées des choix individuels, grâce à la connectivité entre les systèmes mondiaux qui augmente la portée et l'impact de ces effets. 
Le même paradoxe s'applique à la consommation d'énergie, en raison de l'impact destructeur des émissions de carbone à grande échelle. Même la consommation de produits de première nécessité comme la nourriture (dont la production peut avoir des conséquences importantes sur l'environnement) et de l'eau (compte tenu des quantités limitées) ne font pas exception. 
En outre, une augmentation de l'ouverture et de l'intégration du marché, grâce à l'évolution technologique rapide, exacerbe les divisions au sein des sociétés comme entre elles. Ceux qui manquent le train de la mondialisation au départ sont souvent incapables de rattraper leur retard ensuite. 
Pire encore, ils peuvent avoir un effet en cascade, comme par exemple une pandémie ou une cyber-attaque qui peut provoquer une crise financière ou politique et imposer des coûts disproportionnés à ceux qui peuvent le moins les assumer. Les vecteurs de connectivité (comme Internet, les marchés financiers, les plates-formes aéroportuaires ou les centres logistiques) facilitent la « super-propagation » des effets de la mondialisation, positifs et négatifs. 
Bien que les risques systémiques induits par la mondialisation ne puissent être éliminés, ils peuvent être atténués, si les dirigeants du monde collaborent et tirent les leçons des erreurs du passé. Malheureusement, aucune de ces conditions ne semble probable. 
Dans le même temps, les populations rejettent les institutions régionales et mondiales. L'Europe, par exemple, connaît un regain du soutien en faveur des partis nationalistes, comme le Parti de l'indépendance du Royaume-Uni, et des appels de plus en plus forts à l'autodétermination, en Ecosse et en Catalogne. 
Tout aussi problématique, le monde n'a pas réussi à tirer les leçons de la conséquence la plus évidente et la plus profonde de la mondialisation : la crise financière de 2008. Bien qu'il soit impossible de sauvegarder entièrement le système, une saine réglementation et une surveillance efficace auraient pu éviter la crise, ou au moins réduire son impact sur la vie de millions de gens. 
En ce sens, la crise aurait dû nous servir de signal d'alarme et stimuler le secteur financier, les décideurs et les organisations multilatérales à prendre des mesures pour améliorer la stabilité systémique. 
Pire encore, certains de ces pays ont réduit leurs contributions et leurs engagements dans les réformes des institutions régionales et mondiales, essentielles à la gestion des risques systémiques. 
Dans ce contexte, il n'est pas surprenant que les citoyens ordinaires aient des doutes sur l'avenir et se sentent frustrés par leurs gouvernements, qui ont jusqu'à présent échoué à les protéger des retombées de la mondialisation. Mais arracher le pouvoir aux institutions régionales et internationales, aussi sombres et éloignées qu'elles puissent paraître, ne peut qu'aggraver le problème. 
Il est temps que nos dirigeants reconnaissent ces nouveaux risques systémiques et collaborent en vue de les atténuer. Sinon, notre passé récent ne sera qu'un prologue. 


Si les poissons pouvaient hurler 
PRINCETON – Mon père m’emmenait régulièrement en promenade lorsque j’étais enfant, souvent le long d’une rivière ou au bord de la mer. Nous croisions parfois des pêcheurs accrochés à leur ligne au bout de laquelle se débâtait un poisson. 
A une autre occasion, lorsque nos pas nous menaient au bord d’un ruisseau tranquille, j’ai vu un homme qui observait sa ligne, apparemment en paix avec le monde, alors qu’à ses côtés, des poissons récemment pêchés se débattaient désespérément dans un seau, le souffle coupé. Mon père m’avait alors dit qu’il ne comprenait pas que l’on puisse apprécier de sortir des poissons de l’eau et de les voir mourir lentement. 
Ces souvenirs d’enfance me sont revenus en mémoire à la lecture de Worse things happen at sea: the welfare of wild-caught fish (Les pires choses arrivent en mer : du bien-être des poissons sauvages, ndt), un rapport décisif publié le mois dernier sur le site fishcount.org.uk. On a fini par admettre un peu partout dans le monde que si des animaux doivent être tués afin d’être consommés, ils devraient l’être sans souffrance. 
Empaler un appât vivant sur un hameçon est une pratique commerciale commune : la pêche à longue ligne traînante, par exemple, utilise des centaines, et même des milliers d’hameçons sur une ligne unique dont la longueur peut atteindre de 50 à 100 kilomètres. Lorsque les poissons se prennent à l’appât, ils peuvent rester accroché ainsi des heures durant avant que la ligne de pêche ne soit ramenée. 
La pêche commerciale dépend de même fréquemment de filets maillants – des murs de filets au maillage étroit dans lesquels les poissons se retrouvent piégés. Leurs ouïes comprimées par le maillage, il ne peuvent respirer et suffoquent dans les filets où ils peuvent rester coincés pendant des heures avant qu’ils ne soient ramenés à bord. 
La révélation la plus marquante de ce rapport, cependant, est le nombre impressionnant de poissons qui se voient infliger une telle mort par les hommes. En prenant les tonnages rapportés des différentes espèces de poissons pêchés et en divisant cette somme par le poids moyen estimé de chaque espèce, l’auteure du rapport, Alison Mood, a rassemblé ce qui pourrait être la première estimation systématique de la capture globale annuelle de poissons sauvages. 
Si nous prenons l’estimation la plus basse de Mood d’un trillion, le chiffre pour les poissons est de 150. Cela n’inclut pas les milliards de poissons pêchés illégalement ni les poissons pêchés accidentellement et rejetés, ni ceux accrochés à des hameçons comme appâts vivants. 
Nombre de ces poissons sont indirectement consommés – réduits en poudre et donnés en alimentation aux volailles ou aux poissons dans les fermes d’élevage industriel. Une ferme d’élevage de saumon classique utilise 3 à 4 kilogrammes de poissons sauvages pour chaque kilogramme de saumon produit. 
Mais le système nerveux des poissons est suffisamment similaire à celui des oiseaux ou à celui des mammifères pour indiquer qu’ils ressentent effectivement cette douleur. Lorsque le poisson fait l’expérience de quelque chose qui entrainerait une douleur physique chez d’autres animaux, il se comporte d’une manière qui suggère la douleur, une attitude qui peut durer plusieurs heures. 
Son dernier ouvrage Les poissons ressent-ils la douleur ? (Do Fish Feel Pain?) démontre que les poissons non seulement ressentent la douleur, mais sont aussi bien plus intelligents qu’on ne le pense. 
Est-ce parce qu’ils ne peuvent exprimer leur douleur ? Quelle que soit l’explication, les évidences s’accumulent désormais sur le fait que la pêche commerciale inflige une douleur et une souffrance inimaginables. 

Pour un partenariat mondial 
Pourtant on peut affirmer qu'aujourd'hui tous les problèmes sont mondiaux. Ainsi, les dirigeants des pays du G8 qui se rencontrent en Italie doivent réexaminer leurs politiques pour traiter ensemble les problèmes qu'aucun d'eux ne peut résoudre à lui tout seul. 
On a vu au cours des deux dernières années une cascade de crises interdépendantes : la panique financière, la hausse du prix de l'alimentation et du pétrole, le choc climatique, l'épidémie de grippe, etc. La coopération politique face à ces problèmes ne relève pas de la courtoisie, c'est devenu une nécessité. 
Le virus H1NI1 a été identifié en avril dans un village au Mexique et on le retrouve aujourd'hui dans plus d'une centaine de pays. Les effets de la faillite de Lehman Brothers en septembre dernier se sont fait sentir dans le monde entier en quelques jours - même dans les villages les plus reculés d'Afrique, d'Asie et d'Amérique latine avec la diminution des envois de fonds des travailleurs émigrés, l'annulation de projets d'investissements et la baisse des prix à l'exportation. 
Il est vrai que les responsables politiques agissent en fonction de leurs électeurs, mais ces derniers veulent des solutions qui ne peuvent être mises en œuvre simplement au niveau national. Partout il faut faire face à l'aggravation du réchauffement climatique dû aux émissions de gaz à effet de serre provenant du monde entier et non pas simplement de l'intérieur des frontières nationales. 
C'est la raison pour laquelle j'appelle le G8 à prendre dans les douze mois à venir des mesures concernant un ensemble de problèmes cruciaux. Certains peuvent être résolus dans le cadre de chaque pays, mais d'autres exigent un accord mondial entre tous les pays membres des Nations unies. 
Premièrement, le G8 et les autres grands émetteurs de gaz à effet de serre doivent redoubler d'efforts pour parvenir à un accord lors de la conférence de l'ONU sur le réchauffement climatique qui se tiendra à Copenhague en décembre. Cet accord doit être rigoureux du point de vue scientifique, équitable, ambitieux et précis. 
Pour être efficace, tout accord doit inclure une aide aux pays les plus vulnérables (notamment les plus pauvres parmi les pauvres, les pays arides et les Etats insulaires) à faire face au réchauffement climatique. Il doit comporter l'aide financière promise aux pays pauvres pour la production d'énergies durables et le développement d'économie résiliantes au climat et prévoir le développement et le transfert des technologies vertes au profit de l'ensemble de la planète. 
Pour que les négociations de Copenhague réussissent, les dirigeants des grandes puissances doivent aller au-delà des discours sur le leadership, ils doivent le mettre en action. C'est pourquoi j'invite tous les dirigeants de la planète le 22 septembre à l'ONU pour un sommet mondial sur le réchauffement climatique. 
Or il manque plus de 20 milliards de dollars par an pour y parvenir, alors que l'on est à tout juste un an de la date fixée. La crédibilité du G8 est en jeu, car les pays pauvres sont étranglés par la crise financière, le choc climatique et les promesses d'aide non tenues, toutes choses qui échappent à leur contrôle. 
Troisièmement, le G8 doit porter de toute urgence son attention sur l'intensification de la faim au niveau mondial. Selon l'ONU, un milliard de personnes sont touchées à travers la planète, dont 150 millions de manière chronique [un seul repas par jour]. 
Cette régression choquante dans le domaine de la sécurité alimentaire résulte de plusieurs facteurs : le choc climatique, de mauvaises récoltes et naturellement la crise financière mondiale elle-même. Les scientifiques ont adressé un message fort aux dirigeants de la planète : les pauvres et les régions qui connaissent un déficit alimentaire produiraient davantage de nourriture si les petits paysans avaient de meilleures graines, de meilleurs engrais et un système d'irrigation adéquat. 
La coopération mondiale a joué un rôle décisif pour mettre fin à la crise financière de l'année dernière. L'économie mondiale est encore en difficulté, mais les bénéfices de la coopération monétaire et budgétaire entre les grandes économies de la planète sont évidents. 
Utilisons la force d'un partenariat mondial pour lutter contre le réchauffement climatique, la pauvreté et la faim. Engageons-nous sur la voie d'une relance économique vigoureuse, mais également juste, inclusive et durable - au bénéfice de toute la planète. 
Ban Ki-moon est secrétaire général des Nations unies. 


De l’ignorance, en ce début du XXIe siècle 
NEW YORK – L’ignorance est la source de tous les maux, selon Platon, qui nous a également transmis la définition, toujours d’actualité, de son contraire : la connaissance. Pour ce philosophe grec, la connaissance est la « croyance vraie justifiée ». 
Platon estimait que trois conditions devaient être réunies pour « connaître » quelque chose : la notion en question doit être vraie ; nous devons y croire (parce que si nous ne croyons pas qu’une notion est vraie, nous ne pouvons guère prétendre la connaître) ; et, de manière plus subtile, elle doit pouvoir être justifiée – il doit y avoir des raisons pour lesquelles nous croyons qu’une notion est vraie. 
Difficile de trouver plus vrai que ce concept d’un point de vue astronomique, en particulier depuis que nous avons envoyé des satellites artificiels en orbite qui nous ont permis de constater que notre planète est effectivement de forme sphérique. La plupart d’entre nous (à l’exception d’une frange lunatique qui pense que la Terre est plate) croyons également que cette notion est vraie. 
Mais qu’en est-il de la justification de cette croyance ? Comment répondriez-vous si quelqu’un vous demandait pourquoi vous croyez que la Terre est ronde ? 
Vous pourriez commencer par évoquer les images satellites mentionnées plus haut, mais votre interlocuteur sceptique serait alors en droit de vous demander si vous savez comment ces images ont été obtenues. A moins d’être un spécialiste en ingénierie aérospatiale et en logiciels de traitement d’images, il se peut qu’à ce stade vous éprouviez quelques difficultés. 
Vous pourriez aussi vous référer à des raisons plus traditionnelles de croire à la forme sphérique de la Terre, comme le fait que notre planète projette une ombre arrondie sur la Lune lors des éclipses. Vous devriez alors être en mesure d’expliquer, si l’on vous le demandait, ce qu’est une éclipse et comment vous le savez. 
Socrate, dont Platon fut un disciple, est connu pour avoir provoqué la classe dirigeante athénienne en affirmant qu’il était plus sage que la Pythie de Delphes, pourtant considérée comme détentrice de la sagesse suprême, parce que lui, contrairement à la plupart des gens (et aux autorités athéniennes) savait qu’il ne savait rien. Que l’humilité de Socrate ait été sincère ou qu’elle n’ait été qu’une mystification aux dépens des pouvoirs publics (avant que les pouvoirs en question le condamnent à boire la ciguë mortelle), le fait est que le début de la sagesse consiste à reconnaître à quel point nous savons peu de choses. 
Ce qui m’amène au paradoxe de l’ignorance à notre époque : nous sommes d’un côté constamment bombardés d’opinions expertes, émises par toutes sortes de personnes – titulaires ou non d’un doctorat – qui nous disent avec précision que penser (plus rarement pourquoi nous devons le penser). De l’autre côté, la plupart d’entre nous sommes hélas incapables de pratiquer l’art vital et vénérable qu’est la détection de balivernes (ou plus poliment, de faire preuve d’esprit critique), pourtant si nécessaire dans la société moderne. 
Nous pouvons envisager ce paradoxe sous un autre angle : nous vivons à une époque où la connaissance – sous forme d’informations – est constamment disponible en temps réel grâce aux ordinateurs, téléphones mobiles, tablettes informatiques et autres. Et pourtant la capacité fondamentale à réfléchir à ces informations, à séparer le bon grain de l’ivraie, nous fait toujours cruellement défaut. 
C’est aussi la raison pour laquelle tant de personnes se laissent persuader d’acheter des pilules de sucre hors de prix prescrites par des « médecins » homéopathes, ou suivent les conseils de célébrités (plutôt que ceux de véritables médecins) pour vacciner ou non leurs enfants. 
La nécessite d’un esprit critique n’a toutefois jamais été aussi pressante qu’à l’époque de l’internet. Dans les pays avancés du moins – mais de plus en plus aussi dans les pays en développement – le problème n’est plus celui de l’accès à l’information, mais celui de l’incapacité à analyser et comprendre cette information. 
Il est malheureusement peu probable que les universités, les lycées et même les écoles primaires envisagent par eux-mêmes de mettre sur pied des cours d’initiation à la pensée critique. L’éducation devient de plus en plus un système matérialiste dans lequel les « clients » (auparavant les étudiants) suivent complaisamment des cursus personnalisés les préparant au marché du travail (au lieu d’être préparé à devenir des êtres humains et des citoyens responsables). 
Cette situation peut et doit changer, mais il faudra pour ce faire l’émergence d’un mouvement de base qui utilise les blogs, les médias en ligne, les clubs littéraires et de rencontre, et tous les moyens qui encouragent les activités éducatives permettant de développer l’esprit critique. Au bout du compte, nous savons que c’est de notre avenir qu’il s’agit. 



Illibéral Israël 
NEW YORK – Après un demi-siècle d’occupation des territoires palestiniens, Israël succombe à ses plus intenses pulsions ethnocentristes et remet en cause, de plus en plus ouvertement, des frontières reconnues. Israël est aujourd’hui sur le point de rejoindre le club des démocraties illibérales, qui va s’élargissant, et il doit en remercier le Premier ministre Benyamin Netanyahou. 
Au cours de ses onze années de mandat à la tête d’Israël, Netanyahou en a transformé la psyché collective. Il a élevé le « Juif » isolé et traumatisé – toujours en conflit avec les « gentils », sans parler des « Arabes » – au-dessus de l’« Israélien » laïc, libéral et mondialisé qu’avaient imaginé les pères fondateurs du pays. 
En 1996, le slogan qui promettait qu’il serait « bon pour les Juifs » lui avait gagné le pouvoir. En 2015, ses admonestations aux électeurs juifs, sommés de choisir entre lui et les « hordes » d’Arabes déferlant sur les urnes pour les déposséder de leur destin, ont eu le même résultat. 
Mais si l’on peut gagner des élections en appelant la judéité en renfort, on peut aussi, de la même manière, bloquer les négociations sur une solution au conflit israélo-palestinien. L’insistance avec laquelle Netanyahou a demandé aux Palestiniens de reconnaître Israël comme État juif, en 2014, a été le dernier clou au cercueil d’un processus de paix qui agonisait déjà. 
À plus d’un titre, le profil politique de Netanyahou correspond à celui des républicains américains les plus extrémistes. Fût-il né aux États-Unis, il en serait devenu président se vantait autrefois sa femme. 
Le précédent président des États-Unis témoignait de l’empathie pour les minorités et les migrants, défendait les droits humains et civiques ; était parvenu à débloquer les relations diplomatiques avec l’Iran, et avait entrepris de demander des comptes au dirigeant israélien. L’un des derniers gestes d’Obama en tant que président fut de choisir l’abstention des États-Unis, plutôt que leur veto, lors du vote de la résolution du Conseil de sécurité des Nations unies contre l’extension des colonies dans les territoires occupés. 
Car Trump et Netanyahou ont beaucoup en commun, l’un avec l’autre, mais aussi avec des dirigeants illibéraux comme le président turc Recep Tayyip Erdoǧan. Tous trois instrumentalisent leur affrontement avec les grands médias pour renforcer leur pouvoir. 
Erdoǧan, de son côté, a réprimé la presse, en faisant arrêter des journalistes accusés d’être impliqués dans la tentative ratée de coup d’État militaire en juillet dernier. Et Netanyahou se comporte depuis la fin 2014 en ministre de la Communication d’Israël. 
Ces derniers tentent donc de les museler. L’une des façons d’y parvenir est de faire donner de la voix à des organes « alternatifs » plus complaisants, comme Israel Hayom, quotidien gratuit en hébreu qui n’a d’autre vocation que de chanter les louanges du Premier ministre. 
En 2014, le magnat américain des casinos Sheldon Adelson, qui soutient depuis longtemps Netanyahou et a généreusement contribué à la campagne de Trump, a investi, estime-t-on, 50 millions de dollars dans Israel Hayom, dont les pertes, depuis son lancement en 2007, s’élèvent à plus de 250 millions de dollars. Netanyahou a appelé, en 2014, à la tenue d’élections anticipées afin de protéger son porte-voix – devenu aujourd’hui le journal le plus diffusé en Israël – menacé par un projet de loi. 
Netanyahou a toujours nié avoir le moindre rapport avec Israel Hayom, alors qu’à la vérité il en est pratiquement le rédacteur-en-chef. À quel autre titre aurait-il pu discuter avec le propriétaire de son principal concurrent, Yediot Aharonot, la possibilité de limiter la distribution d’Israel Hayom, en échange d’une couverture plus favorable ? 
Bien sûr, Netanyahou n’est pas seul à la manœuvre pour pousser Israël dans la voie de l’illibéralisme, et la censure pas plus que le harcèlement ne sont exclusivement réservés aux médias. Le ministre de l’Éducation, Naftali Bennett – qui préside le parti du Foyer juif, élément clé de la coalition d’extrême-droite de Netanyahou, et qui est l’un des plus fervents partisans d’une annexion des territoires palestiniens –, a averti les établissements scolaires qu’il était « plus important d’étudier le judaïsme que les maths ou la science ». 
La ministre de la Justice, Ayelet Shaked, elle aussi membre du Foyer juif, n’a d’égale, dans son ardeur ultra-sioniste, que Bennett. Elle est aujourd’hui le fer de lance d’une attaque contre le dernier rempart de la démocratie israélienne, la Cour suprême, dont elle condamne les arrêts, comme la décision, prise en avril dernier, de déclarer anticonstitutionnelle la politique gazière d’Israël. 
Plus récemment, Shaked a approuvé le projet de loi dit de « loyauté dans la culture », qui subordonnerait les financements publics dans la culture à la « loyauté » des bénéficiaires envers l’État juif. Dans le même temps, des groupes d’extrême-droite en faveur de l’annexion sont aidés sans compter par le gouvernement et par des donateurs juifs étrangers. 
Un projet de loi nouvellement voté – visant clairement les représentants au Parlement des Arabes israéliens – envisage la possibilité de démettre de leur fonction des membres de la Knesset pour cause de déloyauté envers l’État. Les ONG de défense des droits humains et du processus de paix sont qualifiées d’agents de l’étranger et soumises à toutes sortes de tracasseries. 
La démocratie a toujours constitué pour Israël un atout stratégique, car un Israël démocratique est en adéquation naturelle avec l’alliance occidentale. Mais si l’Occident n’a pas perdu de temps pour imposer des sanctions à la Russie du président Vladimir Poutine, l’occupation par Israël des territoires palestiniens demeure impunie. 
On ne sait si l’imprévisible Trump répondra aux attentes d’Israël. Il est clair, pourtant, qu’en affaiblissant ses standards démocratiques, Israël met en péril son lien vital avec l’Occident – et tôt ou tard avec l’Amérique d’après Trump. 

La stagnation illibérale 
NEW YORK – Un quart de siècle après la fin de la guerre froide, la fracture entre Occident et Russie existe encore aujourd’hui. Cette fois-ci en revanche, du moins pour l’un des deux camps, le désaccord concerne plus ouvertement les questions de puissance géopolitique que les considérations idéologiques. 
Trop de pays de l’ancien bloc soviétique demeurent sous le contrôle de dirigeants autoritaires, dont certains, à l’instar du président russe Vladimir Poutine, ont appris à afficher un simulacre d’élections plus convaincant que sous leurs prédécesseurs communistes. Ces dirigeants vantent leur système de « démocratie illibérale » davantage sur la base d’un pragmatisme que de quelque théorie historique universelle. 
Autrefois deuxième superpuissance mondiale, la Russie enregistre aujourd’hui un PIB environ équivalent à 40 % de celui de l’Allemagne, et à un peu plus de 50 % de celui de la France. L’espérance de vie des Russes se classe en 153e position mondiale, juste derrière celle des habitants du Honduras et du Kazakhstan. 
S’agissant du revenu par habitant, la Russie figure en 73e position (en termes de parité de pouvoir d’achat) – bien en dessous des anciens États satellites de l’Union soviétique en Europe centrale et orientale. Le pays est par ailleurs désindustrialisé : ses exportations proviennent désormais en grande majorité de ressources naturelles. 
Elle conserve par ailleurs un pouvoir de veto au Nations Unies. Et comme l’a illustré le récent piratage du Parti démocrate américain, le pays dispose de cybercapacités qui lui permettent de s’immiscer profondément dans la tenue des élections occidentales. 
Tout porte à croire que les intrusions de ce type se poursuivront. Compte tenu des relations étroites qu’entretient le président américain Donald Trump avec plusieurs personnalités russes peu recommandables (elles-mêmes proches de Poutine), les Américains s’inquiètent sérieusement des possibles influences exercées par la Russie sur les États-Unis – affaires sur lesquelles les enquêtes actuellement menées permettront peut-être de faire la lumière. 
Après soixante-dix ans de communisme, la transition vers une économie de marché démocratique s’annonçait bien entendu difficile. Mais compte tenu des avantages évidents que représentaient le capitalisme et la démocratie pour un système qui venait tout juste de s’effondrer, tous s’attendaient à voir l’économie prospérer, et les citoyens aspirer à se faire entendre davantage. 
Qui sont les éventuels responsables de cet échec ? La transition post-communiste de la Russie aurait-elle pu être mieux gérée ? 
Il n’est jamais possible de répondre à de telles interrogations de manière tranchée : l’histoire ne peut être réécrite. Je crois cependant qu’une partie du problème réside dans l’héritage légué par un Consensus de Washington défaillant, qui a façonné la transition russe. 
Il y a quinze ans, dans mon ouvrage intitulé La Grande Désillusion, j’expliquais déjà pourquoi cette « thérapie de choc » en matière de réforme économique était vouée à l’échec. Les défenseurs de cette doctrine préconisaient de leur côté une certaine patience : nul ne saurait formuler de tels jugements sans un recul à plus long terme. 
La Russie et plusieurs autres pays en transition sont plus à la traîne que jamais par rapport aux économies développées. Le PIB de certains pays en transition est inférieur aux niveaux atteints précisément au début de cette transition. 
De nombreux Russes sont persuadés que le Trésor américain a œuvré pour que les politiques du Consensus de Washington affaiblissent leur pays. Formulées dans un écrit détaillé publié en 2006, les révélations autour d’une grave corruption dans l’équipe de l’Université d’Harvard désignée pour « appuyer » la transition russe ont renforcé cette conviction. 
Et les opportunités d’enrichissement personnel offertes par la Russie étaient tout simplement trop tentantes pour que tous y résistent. De toute évidence, la démocratisation de la Russie exigeait que soient fournis des efforts visant à assurer une prospérité partagée, plutôt que la mise en œuvre de politiques qui ont fait naître une oligarchie. 
Mais les violations du droit international que perpétuent d’autres pays, comme la Russie sur le territoire ukrainien, ne doivent pas non plus être « normalisées ». 

Les illusions qui font grimper les prix des actifs américains 
NEW HAVEN - Les marchés spéculatifs ont toujours été exposés aux illusions. Mais percevoir la folie des marchés n'offre aucun avantage évident pour prévoir les résultats, parce que les modulations de la force de l'illusion sont difficiles à prévoir. 
L'indice Dow Jones est supérieur à 19 000 points depuis le mois de novembre et d'innombrables nouveaux articles portent sur son flirt avec la barrière des 20 000 points, qui pourrait être franchie d'ici la publication de cet article. Quoi qu'il arrive, le Dow Jones à 20 000 points aura toujours un impact psychologique sur les marchés. 
Trump n'a jamais été très clair sur ses intentions futures en tant que président. Les réductions d'impôts sont clairement sur son ordre du jour et le stimulus pourrait entraîner une hausse du prix des actifs. 
Non seulement il est un acteur comme Ronald Reagan, mais il est également un auteur de la branche du développement personnel, un nom commercial dans l'immobilier et un négociateur coriace. Si jamais il révèle ses informations financières, ou si sa famille parvient à utiliser son influence en tant que président pour améliorer ses résultats financiers, il pourrait même avoir en définitive réussi dans les affaires. 
Le meilleur parallèle qui nous vient à l'esprit pour mettre Trump en balance avec d'anciens présidents des États-Unis est peut-être Calvin Coolidge, qui fut extrêmement favorable à une réduction des impôts en faveur des entreprises. 
« La grande affaire du peuple américain, ce sont les affaires », a déclaré Coolidge, tandis que son Secrétaire du Trésor Andrew Mellon, l'un des hommes les plus riches d'Amérique, plaidait pour des baisses d'impôt pour les riches, qui devaient « être réinjectées dans l'économie » et bénéficier aux moins fortunés. L'économie américaine était très prospère durant l'administration Coolidge, mais le boom s'est mal terminé en 1929, juste après la démission de Coolidge avec le krach boursier et le début de la Grande Dépression. 
Au cours des années 1930, les années 1920 étaient considérées avec nostalgie, mais également comme une époque d'imposture et de tricherie. Bien sûr, l'histoire n'a rien d'un destin et l'histoire de Coolidge n'est rien de plus qu'une observation, elle n'a rien d'une base solide pour étayer une prévision. 
En outre, contrairement à Trump, Coolidge et Mellon avaient la tête sur les épaules et étaient de tendance modérée. Mais ajoutez à l'effet Trump toute l'attention accordée au Dow Jones à 20 000 points et vous obtenez tous les ingrédients d'une puissante illusion. 
En fait, le Dow Jones avait déjà établi neuf records avant les élections, quand Hillary Clinton était pressentie comme gagnante. En termes nominaux, le Dow Jones est en hausse de 70 % par rapport au sommet atteint en janvier 2000. 
Les États-Unis ont une politique nationale d'inflation globale. La Réserve fédérale américaine a fixé un « objectif » d'inflation de 2 % en termes d'indice implicite des dépenses de consommation personnelle. 
Cela signifie que tous les prix ont tendance à augmenter en principe d'environ 2 % par an, soit de 22 % par décennie. Le Dow Jones n'a augmenté que de 19 % en valeur réelle (indexée sur l'inflation), depuis 2000. 
Une recherche sur Google Ngrams montre que l'utilisation de l'expression « ciblage de l'inflation » (inflation-targeting), a commencé à croître de manière exponentielle au début des années 1990, quand la cible était généralement bien inférieure à l'inflation réelle. L'idée que nous souhaitons en fait une inflation positive modérée - la « stabilité des prix », pas l'inflation zéro - semble avoir commencé à prendre forme dans les milieux politiques à l'époque de la récession de 1990-1991. 
De nombreuses personnes semblent ne pas comprendre que l'inflation est un changement des unités de mesure. Malheureusement, bien que le taux d'inflation de 2 % soit essentiellement une politique de bien-être, les gens ont tendance à trop s'en inspirer. 
Cela ne veut pas dire que nous avons établi chaque jour de nouveaux records sur les marchés spéculatifs. Les variations sur les prix des actions ont tendance à ressembler à ce que les économistes appellent des « marches aléatoires », où les prix reflètent les petits chocs quotidiens qui ont à peu près autant de chances d'être positifs que négatifs. 
Mais une fois qu'ils atteignent un nouveau record, les prix ont une probabilité beaucoup plus forte d'établir de nouveaux records, probablement pas sur plusieurs jours consécutifs, mais sur un court intervalle. Aux États-Unis, la combinaison de Trump et d'une succession de nouveaux records des prix des actifs (appelons cela un effet Trump au carré), a maintenu l'illusion qui sous-tend l'optimisme du marché actuel. 

Images de pénurie 
NEW HAVEN – L’image que nous avons tous vue à la télévision, celle de la calotte glaciaire du Groenland qui s’émiette dans l’océan à cause du réchauffement climatique pourrait-elle, indirectement, et psychologiquement, être en partie responsable du prix élevé du pétrole et d’autres matières premières ? 
On a coutume d’expliquer la pénurie et la hausse des prix actuelles par la croissance explosive dans les pays émergents, la Chine et l’Inde en particulier, à “l’insatiable” soif de ressources limitées. Mais la psychologie a aussi un rôle à jouer dans les marchés spéculatifs, et peut-être cette image de la disparition de la glace du Groenland rend plus plausible le fait que tout le reste - la terre, l’eau, et même l’air pur - soit aussi en train de s’épuiser. 
Prenons une étude de cas, le dernier cycle généralisé d’expansion-dépression des prix des matières premières, qui a provoqué une augmentation (plus ou moins) de ces prix dans les années 1960 jusqu’aux années 1980, et ensuite, généralement, une chute jusqu’au milieu des années 1990. Peut-être les images sont-elles aussi importantes que la substance pour expliquer ce cas. 
Le choc pétrolier de 1973-1974 est réputé s’être produit suite à la rupture en approvisionnement après la guerre du Kippour israélo-arabe. La crise du pétrole de 1979-1981 aurait été la répercussion de la révolution iranienne et de la guerre Iran-Irak. 
Certes, ils correspondent à des mouvements marqués des cours du pétrole, mais d’autres facteurs, peut-être même plus importants, ont pu exercer une influence. Après tout, ces événements ne justifient pas que les cours des autres matières premières suivent ceux du pétrole. 
Plus important peut-être que ces guerres des années 1970 était le fait que dans le monde entier, on s’inquiétait de venir à manquer. C’était l’époque de la “grande peur de la surpopulation,” qui transforma les modes de pensée à l’échelle de la planète, contribuant sans aucun doute à l’augmentation des prix des matières premières. 
Le taux de croissance de la population mondiale passa de 1,8 % en 1951 à 2,1 % en 1971. Mais il ne s’agissait que de froides statistiques. 
En 1948, l’astronome Fred Hoyle déclara : “Quand on pourra avoir une photographie de la Terre, prise de l’extérieur, quand le complet isolement de la Terre deviendra évident, une nouvelle idée, plus puissante qu’aucune autre au cours de l’histoire, sera libérée.” 
James B. Irwin, l’un des astronautes d’Apollo qui alunit en 1971, raconta sa vision de la terre : “Elle était si loin…une petite boule dans l’obscurité de l’espace. Cela vous fait quelque chose à l’âme ….Nous sommes tous revenus philanthropes….Nous avons vu à quel point notre planète était fragile, et pourtant si belle. 
Cette image de la Terre vue de l’espace a eu un impact psychologique profond, et nous l’avons tous vue. Peut-être a-t-elle au moins en partie contribué à susciter l’inquiétude de tant de gens dans les années 1970, au sujet de la pénurie de ressources pour la population mondiale. 
Ce livre, écrit par une équipe de scientifiques, prédisait des pénuries désastreuses et des famines de masse provoquées par la pression démographique. Malgré certaines critiques scientifiques des méthodes du club de Rome, le public était prêt à croire ces sinistres prévisions. 
Cette grande peur de la surpopulation a débouché sur divers efforts de contrôle des naissances dans le monde, notamment sur la politique de l’enfant unique instituée en Chine en 1979. En partie à cause de ce genre d’initiatives et en partie suite au changement des valeurs familiales, le taux de croissance de la population a entamé un long déclin pour atteindre 1,1 % en 2005. 
Mais depuis dix ans environ, nous avons un nouveau sujet d’alarme : la rapidité de la croissance économique mondiale. On pourrait croire qu’aucune autre image de la dernière décennie n’a été aussi spectaculaire que la première photo de la Terre vue de l’espace, mais réfléchissons-y à deux fois. 
De façon générale, Internet donne à l’activité économique mondiale un sentiment d’ampleur qu’elle n’avait pas auparavant. La possibilité de communiquer par mail avec le monde entier crée le sentiment que le monde est petit relativement à l’abondance d’humains qui le peuplent. 
Nous avons vu des photos d’ouragans et de typhons provoqués par le réchauffement climatique, touchant les populations de Louisiane ou du Myanmar. En 2004, nous avons été témoins de la dévastation provoquée par le tsunami dans l’Océan indien, interprétée comme le signe de la surpopulation des côtes. 
Il est pratiquement impossible aujourd’hui d’acheter du caviar de la mer Caspienne. En septembre 2007, l’Agence spatiale européenne a annoncé que des photos satellites montraient le passage du Nord-ouest libéré des glaces pour la navigation pour la première fois, et que le passage du Nord-est ne tarderait pas à l’être aussi. 
Avec tant d’images frappantes d’une planète abîmée et diminuée, qu’y a-t-il d’étonnant à ce que la psychologie humaine soit mûre pour des cours élevés des matières premières ? 


Imaginons la récession 
Depuis plusieurs mois, les marchés mondiaux immobilier, pétrolier et boursier sont plongés dans la tourmente. Pourtant, la confiance des consommateurs, les dépenses d’investissement, et l’emploi sont encore relativement indemnes. 
En fait, la confiance des consommateurs et du milieu des affaires est essentiellement irrationnelle. La psychologie des marchés est dominée par les images publiques que nous avons en tête au jour le jour et qui forment la base de notre imaginaire et des histoires que nous nous racontons les uns aux autres. 
A l’instar des mythes traditionnels, ces images vivaces et partagées incarnent les craintes profondément ancrées dans notre psychisme. Celles qui ont accompagné les épisodes passés des déboires du marché sont largement absentes aujourd’hui. 
Pensez à la crise du pétrole qui a débuté en novembre 1973 et entraîné un krach boursier et une brusque récession mondiale. Des images fortes se sont gravées dans l’esprit des gens à partir de là : les longues files de voiture aux stations essence, les personnes allant au travail à vélo, les dimanches sans essence et autres programmes de rationnement. 
A l’heure actuelle, le prix réel du pétrole est près de deux fois aussi élevé qu’au sommet de cette crise, mais ce à quoi nous assistons n’a rien à voir avec 1973/1975. D’une manière générale, nous ne nous en souvenons même plus. 
En effet, le Wall Street Journal a publié un article sur le sujet le matin même de ce jeudi noir de 1987. Pour avoir mené une enquête sur les investisseurs individuels et institutionnels la semaine suivante, je sais que ces souvenirs n’ont fait qu’exacerber la gravité du krach de 1987, en encourageant les gens à vendre. 
Nous n’avons plus en tête les images de 1929 – de financiers se jetant dans le vide, de chômeurs dormant sur les bancs publics, de files d’attente interminables à la soupe populaire et de garçons appauvris vendant des pommes dans la rue. De nos jours, le krach de 1929 ne paraît plus digne d’attention pour la plupart des gens, probablement parce que nous avons survécu aux crises de 1987 et de 2000 avec peu de séquelles, et que 1929 ne semble même plus faire partie d’un passé distant, mais plutôt d’une autre histoire. 
Les images du krach de 1987, d’ordinateurs dans des gratte-ciel de bureaux tout en verre et en acier, semblent bien présentes à l’esprit des gens. La bourse a connu l’une de ses plus grandes chutes en un jour cette année à l’occasion du 20e anniversaire du krach de 1987, avec une baisse de 2,56 % du S&P 500. 
Les images de retraits massifs de dépôts bancaires, de longues files d’attente de gens en colère devant des banques en faillite, nous sont apparues brièvement après la faillite de Northern Rock en Grande-Bretagne. L’intervention directe de la Banque d’Angleterre a empêché ces souvenirs de prendre pied sur notre imaginaire collectif. 
Les représentations qui touchent le plus nos esprits sont celles d’une crise du logement. Imaginons les rues des zones résidentielles jonchées de panneaux « à vendre » ; pis encore, les saisies, les familles chassées corps et biens de chez elles et jetées dans la rue. 
Peut-être verrez-nous les camarades de jeu de vos enfants déménager parce que leurs parents ont été expulsés de chez eux, ou des maisons saccagées dans votre rue par des propriétaires furieux à la suite d’une saisie. Ces images s’inscrivent dans notre perception de la réalité, perturbent notre confiance et nuisent à notre volonté de dépenser et de stimuler l’économie. 
Si cette possibilité est loin d’être claire, elle n’est pas à écarter. Il suffit d’un changement psychologique pour faire chuter la consommation ou la croissance des investissements d’environ un point de pourcentage du PIB mondial – et les répercussions sur le marché se chargent du reste. 

Mieux gérer le facteur mondial 
Préalablement au rassemblement – l’assemblée de cette année aura lieu en Indonésie au mois d’octobre – le FMI demanderait à ses 189 États membres de dégager trois problématiques de mesures clés sur lesquelles se concentrer non seulement dans les débats officiels, mais également lors des nombreuses conférences qui se tiennent en parallèle. Il en résulterait un agenda davantage susceptible de répondre aux inquiétudes persistantes qu’éprouvent un grand nombre de décideurs politiques – et de populations. 
Ceci produit une volatilité économique et financière qui complique la gestion des politiques internes, alimente la polarisation politique, et accentue les divisions sociales. 
L’approche de « l’Amérique d’abord » adoptée par le président américain Donald Trump tend à amplifier les sentiments internationaux d’incertitude et d’insécurité, notamment en Asie. 
Mais cette difficulté ne concerne pas seulement les économies émergentes. Malgré les tentatives de renforcement de la résilience, notamment au travers de mesures à la fois micro et macroprudentielles, la plupart des États de la planète demeurent vulnérables au facteur mondial. 
Bien entendu, les pays présentant des vulnérabilités économiques et financières préexistantes sur le plan intérieur sont généralement les premiers à subir les perturbations. Mais au sein même d’économies mieux gérées, les facteurs extérieurs affectent les conditions financières locales d’une manière étrangère aux fondamentaux nationaux. 
En Suisse, par exemple, les défis majeurs de gestion économique des dernières années ont davantage résidé dans les répercussions des événements de la zone euro que dans des difficultés intérieures. Face à ces défis, le gouvernement a été contraint d’appliquer certaines mesures de distorsion – en particulier des taux d’intérêt significativement négatifs. 
Premièrement, les banques centrales maintiendront une trajectoire de normalisation des politiques monétaires – à des vitesses certes variables – après tant d’années de mesures ultra-assouplies visant à contrer la volatilité financière. Ainsi faut-il s’attendre à ce que les conditions financières dans la majeure partie des pays émergents deviennent plus serrées et plus imprévisibles. 
Deuxièmement, les performances des économies développées diffèrent, avec une accélération de la croissance aux États-Unis, et une perte de dynamique économique en Europe et au Japon. Ceci annonce encore davantage de pression sur les écarts de taux d’intérêt, déjà historiquement élevés, et une augmentation de la volatilité des taux de change. 
L’impact de ces deux tendances est en effet parfois difficile à saisir sans une compréhension suffisante d’une structure de marché et de facteurs techniques pour le moins complexes. Ceci rendra d’autant plus difficile la formulation auprès du public des défis monumentaux qui s’annoncent, suscitant chez beaucoup la confusion, l’insécurité et la frustration. 
Le FMI peut et doit aider ses membres à appréhender ces défis, en endossant un plus grand rôle dans la formulation d’analyses, ainsi qu’en menant une discussion plus efficace dans les domaines fondamentaux. Dans un monde tel que nous l’imaginons, l’agenda du Fonds placerait un accent plus audacieux sur trois domaines. 
Premièrement, au niveau des États, en plus de se concentrer sur des questions générales de résilience économique, le FMI examinerait le champ des mesures d’enrayement efficaces à appliquer lors des phases les plus extrêmes des cycles mondiaux de liquidité, notamment pour contrer les mécaniques perturbatrices. Une telle approche constituerait une extension naturelle du travail effectué autour des mesures prudentielles microéconomiques (axées sur les institutions) et macroéconomiques (axées sur le système). 
Ceci empêcherait la sous-dominante que sont les instabilités financières obscures de l’emporter sur cette dominante qu’est l’économie réelle. L’importance des mesures de ce type a été soulignée cette année en Argentine, où un programme a priori bien conçu a en fin de compte déraillé en seulement quelques semaines, en raison d’évolutions techniques non anticipées. 
Troisièmement, au niveau multilatéral, intervient la nécessité d’une discussion plus franche, plus sincère et plus coopérative autour des effets transfrontaliers des politiques appliquées par les pays dans leur individualité. Cette discussion doit reconnaître l’échec des efforts passés dans la résolution de cette question, ainsi que le tribut de la fragmentation croissante du système monétaire international. 
Sans avancées dans ces trois domaines, les casse-têtes éprouvants et les défis politiques perturbants auxquels sont confrontés de nombreux pays à travers le monde resteront en grande partie irrésolus. Ceci créera un risque de voir les États appliquer des politiques qui contrediront non seulement celles de leurs voisins, mais qui pourraient également finir par se montrer insuffisamment efficaces au plan intérieur. 
Le FMI est l’organe le plus à même de servir de conseiller de confiance, et de chef compétent dans l’orchestre mondial des politiques. S’il entend endosser ce rôle, il devra cependant renforcer sa crédibilité en tant que leader réactif et performant. 

Pour une résolution définitive de la crise grecque 
Ce sursis donnerait aussi au FMI et à ses partenaires européens un répit pour traiter leurs différences d'approche en ce qui concerne la croissance et les perspectives budgétaires de ce pays toujours embourbé dans une crise financière. Mais le compromis élégant du Fonds laisse la Grèce sous la menace du surendettement. 
L'Europe et le FMI ne sont pas parvenus à concilier leurs différences de point de vue sur la viabilité de la dette grecque, au point qu'elles s'affichent maintenant au grand jour. Guidés essentiellement par une analyse des flux financiers, les autorités européennes considèrent que la faiblesse des taux d'intérêt et les longues maturités ont rendu la dette grecque soutenable. 
Ce n'est pas le seul point de désaccord entre l'Europe et le FMI, les deux principaux créanciers de la Grèce. Ils sont aussi en désaccord sur le réalisme de certaines prévisions économiques majeures, dont la relation étroite qui existe entre la croissance et le budget du pays, l'Europe adoptant une perspective beaucoup plus optimiste que le Fonds. 
Pour ceux d'entre nous qui suivent la tragédie économique grecque depuis longtemps, une grande partie du point de vue européen défie la logique économique - et ceci pour une simple raison : les dirigeants européens craignent les conséquences en politique intérieure d'un allègement de la dette grecque, tout particulièrement avant les élections qui auront lieu en septembre en Allemagne. Ils craignent qu'un tel allègement mine la crédibilité des partis de gouvernement et favorise les mouvements extrémistes. 
Pourtant dans certains cas il arrive un moment où le refus de renoncer à une partie de la dette est plus néfaste que d'exiger à tout prix son apurement. De même que le FMI, les dirigeants européens savent que la Grèce en est depuis longtemps à ce stade qui la met de fait sous tutelle permanente dans une zone euro pour laquelle ce n'est pas une situation satisfaisante. 
L'Europe et le FMI ne parvenant pas à se mettre d'accord, la Grèce est privée du financement supplémentaire qui lui permettrait de rembourser ses arriérés sur le plan intérieur et d'assurer en juillet le service très coûteux de sa dette extérieure. Malgré l'amélioration des résultats économique de l'UE, la croissance de la Grèce est à nouveau anémique. 
Un accord de principe indique le soutien du Fonds au projet économique d'un pays, ce qui permet de débloquer d'autres financements (dans ce cas, de l'Europe). Mais il n'accorde de prêt que lorsqu'il y a garantie de financement (dans ce cas, un allégement significatif de la dette grecque). 
C'est un compromis à court terme qui prend en compte le calendrier politique et les contraintes de l'Europe et va éviter à la Grèce de faire défaut cet été, tout en sauvegardant les ressources du FMI. Cette disposition implique un transfert d'une partie du poids du financement à l'Europe, ce qui paraît logique. 
Mais ce n'est rien d'autre qu'une nouvelle solution temporaire - ou pour être moins indulgent, la prolongation de la stratégie consistant à faire "comme si" la Grèce était solvable. Elle assure le financement immédiat, mais n'est pas suffisante pour mettre le pays sur la voie de la croissance et du rétablissement financier à moyen terme. 
Ayant fait un compromis, le FMI devrait s'en tenir à ses engagements et attendre pour intervenir que l'Europe s'engage à alléger encore la dette de la Grèce et que ses exigences techniques soient satisfaites. Et plutôt que de crier victoire, comme ont eu tendance à le faire les ministres des Finances de la zone euro dans une déclaration de mi-juin, les responsables européens devraient considérer ce compromis comme la première étape d'un radoucissement de leur position de plus en plus intenable sur la dette grecque. 
Avant d'agir, les deux partis seraient bien inspirés de faire une analyse fine des programmes précédents. Bien définis, incluant une courte période de transition pour que le changement voulu soit effectif, ces programmes peuvent entraîner un relâchement des contraintes qui pèsent sur la croissance et l'équilibre financier. 
Au cours des années 1980, malgré quelques difficultés, la succession de ces programmes a aidé plusieurs pays d'Amérique latine à retrouver une croissance élevée et à restaurer leur équilibre financier, grâce notamment à des réductions significatives des dettes (et de leur service) qui ont évité des défauts perturbateurs. Quelques années plus tard, ce processus a été repris avec succès dans le cadre de l'Initiative en faveur des pays pauvres très endettés (PPTE). 
Le difficile compromis à court terme entre le FMI et l'Europe vient après des mois de discussions parfois houleuses. Dans l'intérêt de la Grèce et pour la crédibilité de leurs interactions futures, ils devraient considérer ce compromis comme un premier pas vers la résolution définitive (et très tardive) de la crise grecque. 

La crise de l'euro du FMI 
OXFORD – Au cours des dernières décennies, le Fonds Monétaire International a tiré six leçons importantes sur la façon de gérer les crises de déficit public. Pourtant dans sa réponse à la crise grecque, le FMI n'a tenu compte d'aucune de ces leçons. 
La participation du Fonds à l'effort de sauvetage de la zone euro aurait pu redorer son blason et séduire les Européens. Mais son échec, ainsi que celui de ses actionnaires européens à se conformer à ses propres meilleures pratiques, risquent finalement de causer sa perte. 
Le FMI a appris cela en 1997, quand un renflouement insuffisant en Corée du Sud a contraint à un second tour de négociations. En Grèce, le problème est encore plus grave, car le plan de renflouement de 86 milliards d'euros (soit 94 milliards de dollars) actuellement à l'étude suit un plan de renflouement de 110 milliards en 2010 et un plan de sauvetage de 130 milliards en 2012. 
Ses prêts sont limités à une multiplicité de contributions des pays à son capital, et de ce fait ses prêts vers la Grèce sont plus importants que tous ceux de son histoire. Néanmoins, les gouvernements de la zone euro n'étant pas soumis à ces contraintes, étaient donc libres de mettre en place un programme qui aurait été durable. 
Le FMI a appris à la dure dans les années 1980, quand il a transféré des créances bancaires douteuses aux gouvernements latino-américains sur ses propres registres et sur ceux d'autres gouvernements. En Grèce, les créances douteuses émises par les banques françaises et allemandes ont été déplacées sur les registres publics, en transférant ainsi l'exposition non seulement aux contribuables européens, mais à l'ensemble des membres du FMI. 
La troisième leçon que le FMI a été incapable d'appliquer en Grèce est que l'austérité mène souvent à un cercle vicieux, car des réductions des dépenses provoquent une contraction beaucoup plus importante de l'économie par rapport à la normale. Parce que le FMI prête de l'argent sur une base à court terme, il y avait une incitation à ignorer les effets de l'austérité afin d'arriver à des projections de croissance qui impliquent une capacité à rembourser. 
Quatrièmement, le FMI a appris que les réformes ont plus de chances d'être mises en place quand elles sont peu nombreuses et bien ciblées. Quand un pays a besoin d'aide, il est tentant pour les prêteurs d'insister sur une longue liste de réformes. 
En Grèce, le FMI, en collaboration avec ses partenaires européens, a exigé que le gouvernement non seulement réduise les dépenses, mais encore qu'il entreprenne des réformes ambitieuses en matière fiscale, de retraite, en matière de justice et de marché du travail. 
Dans le cas de la Grèce, des considérations politiques intérieures ont poussé les gouvernements européens à se donner en spectacle, au moment où ils mettaient le couteau sous la gorge du gouvernement. Le FMI a également cherché à démontrer qu'il avait été aussi dur avec la Grèce qu'il avait pu l'être avec le Brésil, l'Indonésie et la Zambie, même si cela s'est finalement révélé contre-productif. 
La sixième leçon que le FMI a balayé d'un revers de main, c'est que renflouer des pays qui ne contrôlent pas complètement leur monnaie comporte des risques supplémentaires. Comme le Fonds l'a appris dans le cas de l'Argentine et de l'Afrique occidentale, de tels pays manquent d'une des méthodes les plus faciles pour résoudre une crise de la dette : la dévaluation. 
Ayant échoué à avertir la Grèce, le Portugal, l'Irlande et l'Espagne sur les dangers de l'adhésion à un bloc monétaire, le FMI aurait dû se soucier de savoir s'il était approprié ou nécessaire pour lui d'intervenir dans la crise de la zone euro. La justification de son engagement souligne les risques associés à sa décision. 
La raison la plus évidente des actions du FMI est que l'Europe ne pouvait pas résoudre seule ses propres problèmes et qu'elle avait assez de pouvoir et d'influence pour entraîner le Fonds dans sa chute. La fonction de Directeur général du FMI a toujours été occupée par un Européen et les pays européens profitent d'une part disproportionnée des votes au Conseil d'administration du FMI. 
Historiquement, la plus grande menace à l'encontre du FMI est son inutilité. Il a été presque rendu superflu dans les années 1970, quand les États-Unis ont laissé flotter le dollar, pour être sauvés en 1982 par la crise de la dette mexicaine qui les a propulsés dans le rôle de sauveteur financier mondial. 
Une décennie plus tard, l'utilité du FMI a commencé à décliner à nouveau, mais a été relancée par son rôle dans la transformation des anciennes économies du bloc soviétique. À l'heure de la crise de l'euro, le Fonds pataugeait une fois de plus au lendemain de la crise de l'Asie du Sud-Est, car ses clients privés ont fait tout leur possible pour éviter d'en subir les conséquences. 
La participation du FMI à la crise de la zone euro donne à présent aux puissantes économies émergentes une autre raison d'être désabusées. Après que les États-Unis aient fait obstacle à leurs demandes pour une plus grande influence au sein du Fonds, ils trouvent maintenant que l'organisation est aux ordres de l'Europe. 

Le FMI ne comprend toujours pas la crise de l'euro 
WASHINGTON – En juillet, le Bureau d'évaluation indépendant du FMI (IEO, Monetary Independent Evaluation Office) a publié un rapport crucial sur la manière dont le Fonds a géré la crise de l'euro après 2010. Ce rapport est certes critique, mais comme les autres autoévaluations du FMI, il n'aborde pas plusieurs points clés. 
Il estime notamment que le Fonds est prisonnier des intérêts européens - ce qui n'est guère surprenant, car le tiers du Conseil exécutif du Fonds est constitué d'Européens. Par ailleurs, le Fonds s'est trompé en croyant que "l'Europe est différente" et "qu'un arrêt brusque ne peut survenir au sein de la zone euro". 
Lors d'une crise financière, les autorités doivent réagir rapidement pour remédier à ses causes et restaurer la confiance. C'est ce que les dirigeants américains ont fait à l'automne 2008, alors que les Européens ont hésité - ce que l'IEO ne mentionne pas. 
En 2009, le déficit du budget de la Grèce était à hauteur de 15% de son PIB ; avec l'aide du FMI il a diminué, mais seulement jusqu'à 11% de son PIB. A contrario, la même année les trois pays baltes (l'Estonie, la Lettonie et la Lituanie) ont réduit leur déficit à 9% de leur PIB. 
Le Fonds a été indulgent à l'égard de la Grèce parce qu'elle est membre de la zone euro, mais rien ne justifiait ce favoritisme qui s'est révélé très coûteux. Depuis 2010 les dépenses publiques de la Grèce fluctuent entre 50% et 59% de son PIB, entraînant un énorme surendettement et freinant la croissance. 
Le rapport de l'IEO néglige tout cela, mais insiste sur la nécessité de restructurer la dette publique pour la rendre supportable. Mais cette nécessité ne s'appliquait peut-être pas à la Grèce en 2009, quand sa dette publique était élevée (127% de son PIB) mais supportable. 
Plutôt que d'exiger des pays européens qu'ils restructurent leur dette, il faudrait leur demander de déréguler les marchés du travail, des produits et des services. De même, il serait préférable de demander aux pays du sud du continent (l'Italie, l'Espagne et le Portugal) d'améliorer l'éducation secondaire et la formation professionnelle. 
On peut se demander pourquoi la crise grecque a éclaté au printemps 2010, presque deux ans après la crise financière mondiale. C'est parce que la Banque centrale européenne a inondé la zone euro de liquidités à bon marché, évitant ainsi aux Etats d'entreprendre réellement des réformes. 
C'est en partie parce qu'à l'automne 2008, le G20 et le FMI ont énormément poussé à une stimulation budgétaire financée par l'endettement. Beaucoup de pays européens ont répondu à cet appel, mais plutôt que de stimuler la croissance, les dépenses engagées ont menacé la stabilité financière de plusieurs d'entre eux. 
La leçon aurait dû être évidente : dans un contexte d'instabilité financière, l'expansion budgétaire ne stimule pas la croissance. Mais aveuglé par son orthodoxie keynésienne, le FMI refuse de reconnaître cette réalité. 
Beaucoup de pays européens étaient vulnérables parce qu'ils avaient accumulé inutilement une dette publique excessive en entretenant un déficit budgétaire lors des années de boom économique avant la crise. Au sein de la zone euro le taux d'endettement public était en moyenne de 65% du PIB fin 2007 - 5 points de plus que le plafond fixé par le traité de Maastricht pour les pays candidats à la zone euro. 
Le FMI n'a pas bougé quand ces pays ont fait fi des règles relatives à la dette publique. Or ses positions et celles de son Bureau d'évaluation sont étonnamment proches, ce qui soulève des doutes quant à son indépendance. 
Jusqu'à présent le FMI et l'IEO laissent de coté les mêmes problèmes essentiels dans le traitement officiel de la crise de l'euro. Or il faut réagir rapidement à une crise financière et réduire sur le champ les déficits budgétaires, essentiellement par une diminution des dépenses. 
Au vu de sa réaction inadaptée à la crise de l'euro, le FMI doit admettre qu'il est temps pour lui de se recentrer sur la discipline budgétaire. 

Le Fonds qui criait au loup… 
LONDRES – Si l'on cherche sur Google le Rapport du FMI d'avril 2006 sur la stabilité financière dans le monde, le moteur de recherche a l'amabilité de demander si l'on ne veut pas en réalité le rapport d'avril 2016. Je suis sûr que le FMI ne souhaite en aucun cas manipuler un moteur de recherche, mais j'imagine que ses responsables de la communication préfèrent que le moins de monde possible accède à son rapport de 2006, car il n'y fait guère preuve d'anticipation. 
Publié immédiatement après l'apparition des premiers doutes sur le marché du crédit immobilier aux USA, il présentait un point de vue optimiste du présent et du futur. Les auteurs y évoquaient les déséquilibres mondiaux, les produits dérivés et les prêts immobiliers à risque en se demandant s'ils menaçaient la stabilité financière. 
Et il soulignait la capacité des entreprises et des marchés américains à créer des instruments innovateurs pour "attirer et maintenir des flux importants de capitaux entrants". Il décrivait ces marchés comme "importants, flexibles, sophistiqués et d'une manière générale bien régulés." 
En conséquence de quoi, "les banques deviendraient plus résilientes et plus stables du point de vue financier", ce qui fait qu'il y aurait probablement "moins de faillites bancaires et davantage d'octrois de crédit à bon escient". "Nous sommes entrés", écrivait-il, "dans une ère où les banques commerciales devraient être moins vulnérables aux chocs de crédit et aux crises économiques". 
Son rapport remet en mémoire la fameuse petite phrase de Kenneth Galbraith disant que les prévisions des économistes permettent aux astrologues de passer pour des gens sérieux. Il faut donc faire preuve de circonspection à l'égard des rapports plus récents du FMI qui regorgent de sombres avertissements. 
Ainsi les partisans du Brexit tendent à banaliser ses avertissements, mais aussi ceux de l'UE et de l'OCDE, quant aux conséquences désastreuses pour son économie d'une sortie du Royaume-Uni de l'UE. Le FMI avance des arguments forts, mais d'autres apparaissent moins justifiés. 
En ce qui concerne la Chine, il est vrai que le creusement de sa dette appelle à un suivi serré de la situation et que le désendettement des entreprises chinoises qui est urgent "devrait s'accompagner d'un renforcement des banques et d'une amélioration de la protection sociale, notamment en faveur des travailleurs migrants dans les secteurs en surcapacité". Il n'y a aucune raison pour que cela ne puisse se faire, le bilan de l'entreprise Chine restant positif, mais les conséquences en terme de redistribution intérieure nécessiteront une gestion avisée. 
Le second grand défi identifié par le FMI, l'excès de capacité du système bancaire de la zone euro et le problème des prêts à risque qui lui est lié, peut aussi en principe être résolu. La Banque centrale européenne (BCE) est parfaitement consciente des risques liés à un affaiblissement des banques - mais il ne sera pas facile d'y répondre, la zone euro étant fortement dépendante des crédits bancaires. 
Le Fonds estime que le secteur de l'assurance-vie pourrait devenir une source de risque systémique. Il recommande donc de lui appliquer des tests de stress macroprudentiels ou d'exiger de lui des réserves en fonds propres contre-cycliques sur le modèle de ce qui se fait pour les banques. 
La première recommandation est surprenante : les économistes du FMI semblent ignorer que des tests de stress pour les assureurs sont déjà appliqués dans certains endroits, en particulier au Royaume-Uni. Lors des tests de stress et de stress inversé, les assureurs doivent indiquer ce qui pourrait les mettre en faillite. 
De la même manière, le FMI n'insiste pas sur une approche contre-cyclique des fonds propres des assurances. Sa propre analyse ne montre pas que les assureurs ont un comportement pro-cyclique. 
C'est peu pour proposer de nouvelles exigences en matière de capitaux propres qui seraient constitués durant la période faste du cycle financier et consommés durant la période de stress. Il n'explique pas pourquoi un tel bricolage est approprié du coté des actifs du bilan, alors que le passif reste le même. 
Il serait peut-être préférable que le rapport 2006 du FMI soit rendu inaccessible, derrière un pare-feu ou dans l'internet de l'ombre, dans un musée non référencé des prévisions désastreuses. Le Fonds pourrait alors reprendre un point de vue équilibré, plutôt que de crier au loup si souvent que l'on n'y prêtera plus attention quand il le faudrait. 

Anatomie de la dette mondiale 
LONDRES – Le FMI a ouvert fin mai sa base de données sur l'endettement dans le monde. Pour la première fois, les statisticiens du Fonds ont réuni un ensemble de données très complètes sur l'endettement public et privé de 190 pays depuis 1950. 
Ainsi que le souligne le FMI, il n'y a pas eu désendettement depuis la crise financière de 2007-2008. Dans certains pays, la composition de la dette a changé, la dette publique prenant la place de la dette privée lors de la récession qui a suivi la crise, mais ce basculement de la dette du privé vers le public est presque à l'arrêt. 
Les taux d'intérêt à long terme restent remarquablement bas. Mais les statistiques semblent conforter l'hypothèse selon laquelle le maintien d'un taux de croissance donné exige un endettement plus important que dans le passé. 
Cela tient peut-être en partie au gain de pouvoir d'achat de ceux qui peuvent épargner, les bénéficiaires du creusement des inégalités dans les pays développés. Cette tendance est depuis peu à la baisse, mais ses effets se font encore sentir. 
Le redressement actuel n'étant pas encore arrivé à son terme, cela pourrait introduire un coin entre le FMI et le gouvernement américain qui a décidé de réduire les impôts, ainsi qu'entre le FMI et le nouveau gouvernement italien. Si le programme grandiose de ce dernier en faveur d'un revenu minimum et d'une augmentation des investissements publics est appliqué, il pourrait se trouver en position difficile pour négocier avec le Fonds. 
Autre question qui se pose dans chaque pays aux autorités en charge de la stabilité financière: que faire si la croissance de la dette tient essentiellement au secteur privé ? 
Cette hausse des exigences peut avoir un caractère général ou bien concerner un secteur particulier, par exemple celui des prêts immobiliers si la hausse des prix dans ce secteur devient inquiétante. Une alternative consisterait à imposer un maximum au montant d'un prêt immobilier par rapport à la valeur du bien acheté, ou encore à fixer un montant minimum du versement initial lors de l'acquisition d'un bien immobilier. 
Mais va-t-il conserver cette position après le Brexit ? Aux USA, le FSOC (Financial Stability Oversight Council, Conseil de surveillance de la stabilité financière) joue le rôle de coordinateur. 
Le Comité de politique financière de la Banque d'Angleterre est d'une certaine manière le plus puissant des trois, car il peut imposer aux banques du Royaume-Uni de détenir des réserves de fonds propres contracycliques, ce qu'il a déjà menacé de faire. Durant toute une période, il a estimé que le volume des prêts non garantis accordés aux particuliers augmentait trop rapidement. 
Le Conseil européen du risque systémique ne peut agir à sa guise, mais surveille de prés les pays membres de l'UE et de l'Association européenne de libre-échange. Il publie régulièrement des comptes-rendus dont le plus récent, du mois dernier, montre que la Suède, la Norvège, l'Islande, la République tchèque et la Slovaquie ont des exigences en capitaux propres supplémentaires à l'égard des banques face aux risques du crédit. 
Les tribunaux ont bloqué ses tentatives de classer les grandes compagnies d'assurances américaines parmi les entreprises d'importance systémique au niveau international. Au sein de la Réserve fédérale, certains souhaiteraient qu'il en soit autrement et reconnaissent que sans le soutien du FSOC (présidé par le secrétaire au Trésor), il leur serait difficile, sinon impossible, d'utiliser les outils macroprudentiels. 
Jusqu'à présent les ratios de fonds propres n'ont pas diminué, bien que d'autres projets de dérégulation proposés par des gens nommés par Trump dans diverses agences soient envisagés. Des mesures macroprudentielles peuvent se révéler efficaces comme en Slovaquie, mais il ne faut pas s'attendre à ce qu'elles soient utilisées là où elles seraient le plus nécessaire, dans le plus grand marché financier mondial. 

Au tour du FMI d’effectuer des « choix difficiles » en faveur de la Grèce 
ATHÈNES – L’économiste en chef du Fonds monétaire international, Olivier Blanchard, a récemment soulevé une question à la fois simple et importante : « Quelle doit-être la mesure des ajustements auxquels il incombe à la Grèce de procéder, et quels doivent-être les efforts fournis par ses créanciers publics ? » Une interrogation qui soulève deux questions supplémentaires : quels ont d’ores et déjà été les ajustements effectués par la Grèce ? 
Et ses créanciers lui ont-ils à ce jour concédé quoi que ce soit ? En mai 2010, le gouvernement grec a consenti à un ajustement budgétaire s’élevant à 16 % de son PIB sur la période 2010 à 2013. 
La Grèce est ainsi parvenue à passer d’un déficit budgétaire primaire (exclusion faite des paiements d’intérêts sur la dette) de plus de 10 % du PIB à un solde primaire l’an dernier – soit la plus importante inversion observée en Europe depuis la crise. Le FMI avait initialement prévu que le PIB réel de la Grèce (ajusté à l’inflation) subirait une contraction d’environ 5 % sur la période 2010-2011, qu’il se stabiliserait en 2012, et qu’il se remettrait ensuite à augmenter. 
De plus, dans la mesure où le PIB nominal a diminué à partir de 2014, et continue de décliner, le ratio dette/PIB, qui était censé se stabiliser il y a trois ans, continue d’augmenter. Blanchard relève qu’en 2012 la Grèce avait accepté de « générer un excédent primaire suffisant pour limiter son endettement, » et de mettre en œuvre « un certain nombre de réformes permettant une plus forte croissance ». 
Le FMI et les autres créanciers de la Grèce ont choisi de croire en l’hypothèse selon laquelle l’importante contraction budgétaire n’engendrerait qu’un effet temporaire sur l’activité économique, l’emploi, et les impôts, et que les coupes effectuées sur les salaires, les retraites et les emplois publics auraient quant à elles un effet magique sur la croissance. Cette hypothèse s’est révélée fausse. 
Ainsi s’attendrait-on désormais à ce que Blanchard cesse de prolonger ce fiasco. En effet, une fois rompu le lien entre « réforme » et croissance – comme c’est le cas en Grèce – l’argumentation de l’économiste en chef s’effondre. 
En l’absence de perspective de croissance, le fait pour les créanciers d’exiger au final un excédent primaire de 3,5 % du PIB revient en réalité à favoriser une contraction encore plus importante, débutant par une nouvelle crise grave cette année. 
Avec les salaires, elles représentent environ 75 % des dépenses primaires ; les 25 % restants ont d’ores et déjà été réduits à leur plus simple expression. Les retraites constituent plus de 16 % du PIB, et les transferts du budget vers le système des retraites sont proches de 10 % du PIB. 
Notons cette première admission accablante : à l’exception des retraites et des salaires, les dépenses auraient d’ores et déjà été « réduites à leur plus simple expression ». Souvenons-nous également : l’effet de cette approche sur la croissance s’est révélé négatif. 
Ces nouvelles coupes aujourd’hui envisagées viendraient frapper durement les plus démunis. Si le paiement des retraites représente aujourd’hui 16 % du PIB grec, c’est précisément parce que l’économie de la Grèce se trouve contractée de 25 % par rapport à 2009. 
Mais le FMI ne devrait-il pas en faire de même ? Pour diminuer les retraites d’un point de pourcentage du PIB, une croissance économique nominale de seulement 4 % par an, pendant deux ans, se révélerait suffisante – sans coupes supplémentaires. 
Ceci nous amène à la question de la dette grecque. Comme chacun le sait au FMI, l’existence d’un surendettement constitue un important passif non capitalisé qui revient à dire aux investisseurs : entrez à vos risques et périls. 
C’est la raison pour laquelle toutes les crises de la dette se terminent tôt ou tard en restructuration ou en défaut de paiement. Blanchard est un pionnier de l’économie de la dette publique. 
C’est là un point sur lequel sont d’accord la Grèce et le FMI. Il se trouve que la Grèce formule en réalité une proposition crédible concernant sa dette. 
Enfin, faites participer la Grèce au programme d’assouplissement quantitatif de la BCE, ce qui permettrait au pays de faire son retour sur les marchés. La Grèce est prête à accepter des conditions justes dans le cadre d’un prêt du MES. 
C’est désormais au FMI d’agir, en commençant par admettre combien les politiques imposées pendant cinq ans ont généré une véritable catastrophe. Du côté des autres créanciers, ce choix pénible doit consister à admettre qu’il est nécessaire de restructurer les dettes grecques – comme le sait pertinemment le FMI. 

La Grèce délaissée par le FMI 
Tout au long de la crise qui frappe leur pays, les citoyens grecs en ont pourtant été privés. L'Union européenne, et encore davantage le Fonds monétaire international, en sont responsables dans une mesure considérable. 
La Grèce s'est vu proposer deux choix difficiles : quitter la zone euro sans financement, ou demeurer en son sein et bénéficier d'un soutien, au prix du maintien de l'austérité. Or, la Grèce aurait dû se voir offrir une troisième option : quitter l'euro certes, mais en bénéficiant de généreux financements. 
Il aurait été nécessaire de mettre sur la table cette troisième possibilité, en reconnaissant combien la Grèce trouve un intérêt politique plus large à demeurer dans la zone euro. Même si la sortie de l'union monétaire aurait produit des avantages considérables, un « Grexit » aurait par ailleurs engendré des coûts importants. 
Le gouvernement aurait été contraint au défaut de paiement, les banques se seraient retrouvées ruinées, et tous auraient lutté pendant des années pour rétablir la confiance sur les marchés financiers. Conséquence de cela, les taux d'intérêt seraient restés élevés pendant une période prolongée, entravant les efforts de rétablissement de la croissance. 
Pour autant, le choix effectué s'avère bien inconfortable. C'est un fait, suite à l' « épouvantable audace d'un moment de faiblesse... », pour reprendre la formule de T.S. Eliot, la Grèce va désormais devoir bûcher sur l'austérité, avec pour espoir que dans un lointain futur, la « dévaluation interne » – à savoir la déflation des salaires et des prix – contribue à enclencher une reprise. 
Seul le FMI aurait été en mesure de proposer la troisième option d'une sortie ordonnée. Il aurait été nécessaire de faire savoir à la Grèce que le pays aurait pu tirer parti d'une dévaluation, tandis que la communauté internationale aurait œuvré pour en minimiser les coûts. 
Bien entendu, ceci aurait accentué l’exposition déjà importante du FMI au risque que représente la Grèce ; même s’il se serait agi d’un compromis valable, dans la mesure où il aurait sous-tendu la stratégie la plus susceptible d’aboutir à une réussite. 
Après tout, quel que soit le scénario, la Grèce n’aura d’autre choix que d’enregistrer un excédent primaire et d’entreprendre des réformes structurelles si elle entend transformer son économie. Beaucoup affirment que cela n’arrivera jamais, faisant valoir un rejet pur et simple du changement de la part de la Grèce. 
Ces observateurs critiques passent également à la trappe le caractère partiellement endogène des incitations à la mise en forme de réformes structurelles. Après tout, à défaut d’une dévaluation et d’une perspective d’allégement de la dette, les réformes signifient simplement davantage de souffrance à court terme, et non l’inverse. 
La raison pour laquelle une démarche d’accompagnement du Grexit n’a jamais été proposée apparaît claire : les créanciers européens de la Grèce étaient profondément hostiles à cette idée. En revanche, rien n’explique clairement que le FMI n’ait pas pesé d’une plus grande influence sur ces questions. 
Les États créanciers s’inquiétaient à l’époque d’une contagion au reste de la zone euro. Si le Grexit avait réussi, l’union monétaire toute entière se serait retrouvée menacée, dans la mesure où les investisseurs auraient pu craindre de voir plusieurs autres pays fortement endettés de la zone euro suivre l’exemple de la Grèce. 
Or, ce risque vient en réalité appuyer encore davantage l’idée d’une démarche consistant à offrir à la Grèce la possibilité de quitter l’euro. Il y a quelque chose de profondément révulsant à harnacher plusieurs pays les uns aux autres alors même qu’il serait plus avantageux de les détacher. 
Plus récemment, les pays créanciers se sont inquiétés des coûts financiers supportés par les États membres ayant octroyé des prêts à la Grèce. Or, l’expérience latino-américaine des années 1980 démontre combien les États créanciers ont de meilleures chances d’être remboursés (en termes de valeur escomptée) lorsque les pays débiteurs sont réellement en capacité d’enregistrer une croissance. 
Par opposition, le FMI aurait dû promouvoir publiquement la troisième option, ce qui aurait permis un tournant décisif, dans la mesure où un message aurait été projeté selon lequel le FMI ne sera pas influencé exclusivement par ses membres les plus puissants, et selon lequel il refusera d’approuver de mauvaises politiques. Ce choix aurait en effet conféré au FMI l’opportunité d’expier sa complicité dans ce malheur empreint d’austérité et d’autoritarisme des créanciers dont souffrent les Grecs depuis cinq ans. 
Mais par-dessus tout, ceci aurait permis au FMI de s’éloigner de l’image d’instrument des puissances du statu quo – États-Unis et Europe. Du point de vue de l’Asie, en défiant ses actionnaires européens, le FMI aurait franchi un grand pas en direction de l’émergence d’une nouvelle institution : un Fonds monétaire véritablement international, plutôt que l’actuel Fonds monétaire euro-atlantique. 
En cas d’échec de la stratégie actuelle, la troisième option d’un Grexit accompagné demeure à disposition. Il serait bon que le FMI s’y prépare. 

Le FMI a besoin de plus de Lagarde 
DAVOS –Christine Lagarde a déclaré qu'elle était ouverte à un autre mandat de cinq ans, au poste de Directrice Générale du Fonds Monétaire International. Elle a de bonnes chances de l'obtenir. 
Lorsque Lagarde a pris les rênes en juillet 2011, elle a hérité d'une institution en crise. La crise financière mondiale de 2008 et ses répliques économiques avaient discrédité les bailleurs de fonds multilatéraux dirigés par l'Occident et le « Consensus de Washington » du marché libre. 
Les nombreux dirigeants mondiaux qui l'ont rencontrée, souvent dans des circonstances délicates, évoquent son art de dire les vérités difficiles à entendre ainsi que son talent d'auditrice sensible. Ce sont des qualités importantes pour la dirigeante d'une institution qui doit négocier, plutôt que de dicter, les termes d'un accord. 
Ils ont pourtant suivi ses conseils dans ce sens. De même, elle a lancé des appels courageux en vue de fournir l'aide du FMI à certains pays (par exemple, la Grèce, le Pakistan, la Tunisie et l'Ukraine), qui sont cruciaux pour la stabilité mondiale. 
Lagarde a commencé à y remédier. En ce sens, elle a donné un visage humain à une institution, souvent perçue comme un docteur qui prescrit une pilule dure à avaler. 
Aider à gérer la crise des réfugiés du Moyen-Orient, par exemple, ne fait pas une partie des obligations prévues au sein du mandat du FMI. Pourtant sous sa direction, le FMI a ajusté un programme afin que le gouvernement de la Jordanie puisse dépenser davantage pour aider les personnes déplacées par le conflit en Syrie et en Irak (plus d'un million d'entre elles sont hébergées dans des camps au sein des frontières de la Jordanie). 
De même, lorsqu'Ebola a frappé l'Afrique de l'Ouest en 2014, Lagarde a demandé au FMI d'utiliser sa trésorerie disponible pour acheter un allégement de la dette pour les pays en crise, ce qui leur a permis de payer davantage de médecins et d'infirmières : une première en termes d'utilisation du capital par le FMI. 
Elle est un exemple de l'importance d'avoir des femmes dans les postes de direction. Dans des pays aussi différents que l'Arabie saoudite et le Japon, elle a exhorté les dirigeants à cesser de gaspiller tant de talents humains et à mieux tirer parti de leurs économies. 
Une étude du FMI a mis en évidence le lien direct entre la réduction de l'écart entre les riches et les pauvres, et une plus forte croissance économique. Le FMI n'est pas la première institution à plaider cette cause, mais sa stature lui donne une place plus importante à cette affaire et à son urgence. 
En troisième lieu, Lagarde a effectué d'importants travaux pour aider le monde à commencer à comprendre toutes les implications des évolutions technologiques (certaines d'entre elles étant terriblement déstabilisantes). Par exemple, l'automatisation continuera à rendre l'industrie plus efficace et moins coûteuse. 
D'autres diront que le refus de reconnaître la totalité des effets d'austérité approuvés par le FMI sur les citoyens grecs, prouve qu'elle a perdu tout contact avec les personnes ordinaires. D'autres soutiendront par ailleurs que les charges auxquelles elle doit faire face dans le cadre d'un scandale financier en France vont la distraire des affaires du FMI. 
Lagarde est la meilleure candidate pour le poste et les puissances des pays émergents comme les pays du BRIC (Brésil, Russie, Inde et Chine) ne sont pas fédérés sous une alternative. Le leadership d'une Directrice Générale européenne a probablement facilité la décision du FMI l'an dernier, d'ajouter le renminbi chinois au panier de monnaies qui sous-tendent ses droits de tirage spéciaux. 
En outre, Lagarde affiche une impressionnante dextérité politique à convaincre enfin les Républicains et les Démocrates du Congrès américain d'adopter des réformes de gouvernance, qui non seulement renforcent la puissance de feu du FMI dans sa lutte contre les crises financières, mais reflètent également plus précisément l'évolution dynamique de l'économie mondiale. Les pays du BRIC, par exemple, figurent à présent parmi les dix premiers actionnaires du FMI. 
Sur la Grèce, Lagarde a fait quelques particulièrement directs (certains diront maladroits), l'année dernière. Mais elle n'est pas en tête de liste des personnes responsables de la douleur économique subie par les Grecs et son mandat au FMI rend tout à fait clair qu'aucun Directeur Général dans l'histoire n'a fait plus qu'elle pour diriger le FMI dans ses efforts visant à alléger les souffrances des personnes en situation de crise. 
Enfin, les accusations contre Lagarde par la France ont été déposées malgré l'opposition du Procureur général du pays et son implication dans l'affaire apparaît au mieux indirecte. 
Le monde a grand besoin d'un leader dévoué à rendre le monde plus sûr et plus prospère. Lagarde a montré qu'elle est était un leader de cette trempe, engagée à faire correspondre le FMI au XXIème siècle. 

Comment réformer le FMI à présent ? 
Et bien que les États-Unis aient été parmi ceux qui ont voté en faveur de cette mesure, le Président Barack Obama a été incapable d'obtenir l'approbation du Congrès. Le moment est venu d'envisager des méthodes alternatives pour faire avancer les réformes. 
Il fait obstacle à une restructuration de son processus décisionnel censé mieux représenter l'importance croissante et le dynamisme des pays en développement. En outre, comme les réformes sont en suspens, le FMI a été contraint de dépendre en grande partie de prêts auprès de ses membres, plutôt que des ressources permanentes demandées par les nouvelles mesures. 
À notre avis, la meilleure méthode à suivre consiste à découpler le cadre des réformes qui exige la ratification par le Congrès américain, du reste du train de mesures. Un seul élément majeur (la décision d'aller vers un Conseil d'administration entièrement élu), nécessite un amendement aux statuts du FMI ainsi que l'approbation du Congrès. 
Ce changement pourrait doubler les ressources du FMI et fournir un plus fort droit de vote aux pays en développement. Le Congrès doit encore ratifier la mesure avant d'augmenter le quota des États-Unis, mais son approbation ne sera pas nécessaire pour que cette partie du train de réformes entre en vigueur pour les autres pays. 
La connexion entre les deux parties des réformes a toujours été inutile : les mesures sont indépendantes, elles nécessitent des processus d'approbation différents et peuvent être proposées séparément. Supprimer le lien entre elles va nécessiter le soutien de l'administration américaine, mais pas la ratification par le Congrès. 
Une majorité simple du Conseil d'administration du FMI peut la recommander au Conseil des Gouverneurs : dans ce cas, une résolution qui distingue les réformes en deux parties exigerait 85% des voix. En 2010, le train de réformes a été adopté avec plus de 95% des voix. 
Les quotas de chaque pays membre ont déjà été promis, il serait donc inutile de poursuivre des négociations complexes et fastidieuses. Les pays qui sont capables de payer leurs augmentations de quotas pourraient donner leur aval, augmenter les ressources du FMI et renforcer leur droit de vote dans ce domaine. 
Le principal obstacle à cette proposition est l'exigence de l'approbation du Congrès pour augmenter la part du quota américain. Cela ouvre la possibilité que le droit de vote des États-Unis puisse tomber temporairement sous le seuil des 15% nécessaires pour exercer son droit de veto contre les décisions nécessitant la prise en charge de 85% des votes des membres du FMI. 
Il pourrait rester valable jusqu'à ce que les États-Unis soient en mesure d'augmenter leur quota et récupèrent leur part de droit de vote. Le Conseil d'administration risque d'approuver un engagement analogue et de demander à la Directrice générale du FMI de s'abstenir de soumettre tout projet de décision nécessitant une majorité de 85% sans obtenir au préalable le soutien des États-Unis. 
L'administration américaine pourrait bien prêter le flanc à la critique du Congrès, qui lui reproche d'accepter une mesure qui va diminuer temporairement la part de droit de vote du pays en s'appuyant sur un accord politique pour préserver son droit de veto. Mais l'accord pourrait aussi agir comme un stimulant pour ratifier les réformes. 


Le trio des inégalités 
LAGUNA BEACH – Un bon nombre de divergences ont eu lieu lors des dernières Réunions annuelles de la Banque mondiale et du Fonds Monétaire International. L'une des plus marquantes a porté sur la disparité entre l'intérêt des participants quant aux débats sur les inégalités et le manque persistant d'un plan d'action formelle des gouvernements en vue de les résoudre. 
Il y a de bonnes raisons à la flambée des taux d'intérêt. Bien que les inégalités aient diminué dans tous les pays, elles ont augmenté en leur sein, dans les pays développés ainsi que dans les pays émergents. 
Dans les pays développés, le problème réside dans une polarisation politique sans précédent, qui a empêché certaines réponses globales et a imposé une charge excessive sur les mesures des banques centrales. Bien que les autorités monétaires disposent d'une autonomie plus politique que les autres organes de décision, elles ne disposent pas des outils nécessaires pour relever efficacement les défis auxquels sont confrontés leurs pays. 
Avec l'impasse politique bloquant une réponse budgétaire appropriée (pendant cinq ans après 2008, le Congrès américain n'a pas voté de budget annuel, une composante de base d'une gouvernance économique responsable), les banques centrales ont été contraintes de stimuler artificiellement l'économie. Pour ce faire, elles se sont appuyées sur des taux d'intérêt proches de zéro et sur des mesures non conventionnelles, comme l'assouplissement quantitatif, pour stimuler la croissance et la création d'emplois. 
Non seulement cette approche est incomplète, mais en outre elle favorise implicitement les riches, qui détiennent une part disproportionnée des actifs financiers. Pendant ce temps, les entreprises se montrent de plus en plus agressives dans leurs efforts pour réduire leur fiscalité, grâce en particulier à ce qu'on appelle des inversions, consistant à délocaliser leurs sièges sociaux vers des juridictions à taux d'imposition plus bas. 
En conséquence, la plupart des pays sont confrontés à un trio d'inégalités (de revenus, de patrimoine et d'opportunités) qui, s'il n'est pas maîtrisé, risque de se renforcer mutuellement, avec des conséquences de grande envergure. En effet, une grave préoccupation économique se trouve au-delà des implications morales, sociales et politiques de ce trio : au lieu de créer des incitations au travail et à l'innovation, les inégalités commencent à saper le dynamisme économique, les investissements, l'emploi et la prospérité. 
Étant donné que les ménages riches dépensent une part plus faible de leurs revenus et de leurs richesses, une plus grande inégalité se traduit par une consommation globale plus faible, ce qui entrave la reprise des économies déjà accablées par une demande globale insuffisante. Les niveaux élevés d'inégalité d'aujourd'hui entravent les réformes structurelles nécessaires pour améliorer la productivité, tout en sapant les efforts visant à résoudre des poches résiduelles d'endettement excessif. 
Il s'agit d'une combinaison dangereuse qui sape la cohésion sociale, l'efficacité politique, la croissance actuelle du PIB et le potentiel économique futur. 
Les responsables politiques semblent convaincus que le moment n'est pas opportun de lancer une initiative significative en vue de remédier aux inégalités de revenu, de patrimoine et d'opportunités. Mais attendre ne fera que rendre le problème plus difficile à résoudre. 
En fait, un certain nombre de mesures peuvent et doivent être prises pour endiguer la montée des inégalités. Aux États-Unis, par exemple, une volonté politique renforcée aiderait à combler les lacunes énormes dans la planification patrimoniale et successorale, ainsi que dans la fiscalité des ménages et des entreprises, qui profitent de manière disproportionnée aux riches. 
De même, il est possible de mettre un terme à la pratique archaïque de taxer à un taux préférentiel l'intérêt passif des fonds spéculatifs et des fonds de capital-investissement. La façon dont la propriété est imposée et subventionnée pourrait être réformée de manière plus significative, en particulier à des niveaux de prix supérieurs. 
Évidemment de telles mesures ne représentent qu'un premier assaut contre les inégalités, mais il est de taille et visible. Afin d'approfondir son influence, il faut adopter une attitude plus globale en politique macroéconomique, dans un but explicite de relance et de refonte des efforts de réforme structurelle, en stimulant la demande globale et afin d'éliminer le surendettement. 
D'autres devraient désamorcer certaines forces qui les animent. Conjointement, elles contribueront grandement à atténuer un sérieux obstacle au bien-être économique et social des générations actuelles et futures. 

Les limites de l’optimisme économique 
WASHINGTON, DC – A l’entame des réunions annuelles de printemps de la Banque mondiale et du Fonds monétaire international, l'avenir économique du monde semble plus brillant qu’il n’a été depuis longtemps. Les institutions financières internationales, sans oublier de nombreux acteurs du secteur privé, prévoient une croissance nettement plus rapide cette année qu'en 2016. 
A présent, le contraire semble se produire. Le récent rapport phare du FMI a relevé sa projection concernant la croissance du PIB mondial pour 2017 de 3,4% à 3,5%, par rapport à un taux estimé pour 2016 de 3,1%. 
De même, l'Index TIGER Brookings - FT, basé sur de multiples indicateurs, indique une récupération « large et stable ». Selon ces projections – qui se basent sur des modèles, de nouvelles données et le jugement de l'institution ou du prévisionniste qui en est l’auteur – ce sont les États-Unis, le Royaume-Uni et le Japon qui contribuent le plus à la légère hausse de la croissance. 
Décrypter les divers composants de ces projections – depuis les nouvelles informations jusqu’aux hypothèses des prévisionnistes – serait une tâche énorme. Mais, quelles que soient les raisons qui poussent les prévisionnistes à l’optimisme, il y a aussi de bonnes raisons d’être prudent, en particulier à moyen et long terme. 
Plus le nombre d'analystes qui souscrivent à une vue particulière est important, plus les autres analystes sont susceptibles de changer leurs propres prévisions dans cette direction. Dans le cas présent, le point de vue plutôt optimiste de la majorité a été renforcé par un large sentiment de soulagement. 
Au contraire, la confiance du marché reste élevée, ce qui stimule les attentes d'augmentation des investissements et de la consommation. Il est révélateur que la Réserve fédérale américaine ait mis en œuvre de modestes hausses de taux d'intérêt sans déclencher de réaction indésirable, même sur les marchés émergents, qui l'année dernière redoutaient cette possibilité. 
Dans ce contexte, l'optimisme économique a un certain sens. Pourtant, la croissance reste vulnérable aux problèmes non encore résolus qui étaient à la source des révisions à la baisse successives des prévisions précédentes. 
L'un de ces problèmes est le ralentissement de la croissance de la productivité, qui a freiné la performance économique mondiale, à des degrés divers, au cours des deux dernières décennies, sans signe de reprise en vue. Un autre problème, ce sont les inégalités économiques, qui semblent s’aggraver dans une large mesure, avec une concentration de plus en plus importante de la richesse au sommet de la répartition des revenus. 
Une baisse du chômage ne contribuerait pas non plus à stimuler fortement la demande, notamment parce qu'un tel changement serait probablement lié à une diminution du taux d'activité, comme cela a souvent été le cas aux États-Unis. Cela nous conduit à une autre vulnérabilité: les faiblesses des marchés du travail qui se sont avérées particulièrement dommageables pour les jeunes. 
Le monde n'a toujours pas répondu à ce qui est peut-être la plus grande question concernant la croissance à long terme: comment l'économie mondiale peut-elle continuer à se développer rapidement, sans que la température moyenne mondiale n’augmente de plus de 2°C au-dessus de son niveau préindustriel? Alors que l'administration de Trump ne veut même pas reconnaître les risques posés par le changement climatique – y compris l'augmentation des migrations – on pourrait actuellement être en train de s’éloigner d'une solution. 
Il existe un large consensus parmi les économistes sur le fait que la croissance de long terme n’est assurée que si elle est à la fois durable et inclusive. En d'autres termes, si l'économie mondiale entend réaliser son potentiel – ce qui peut signifier des taux de croissance de, disons, 2,5-3% aux États-Unis et en Europe, et de 5-6% dans les économies émergentes – elle aura besoin d'inverser certains des tendances les plus puissantes d'aujourd'hui. 
À cette fin, nous devons développer des systèmes éducatifs offrant les compétences numériques et civiques requises par le marché du travail du 21e siècle. Il faudra également mettre en place des systèmes de protection sociale modernes et durables, y compris proposant des avantages entièrement portables. 
En ce qui concerne le changement climatique, nous avons besoin d'un système global de tarification du carbone implicite ou explicite, mené par les acteurs les plus influents de l'économie mondiale. Conformément à l’accord sur le climat de Paris de décembre 2015, les niveaux de prix du carbone devraient prendre en compte, dans une certaine mesure, les responsabilités historiques, ainsi que les niveaux de revenus actuels. 
Il y a encore une condition sine qua non pour une croissance durable: une paix et une sécurité relatives. 
Cela signifie de lutter contre la tendance, de plus en plus répandue ces derniers temps, à contourner ces institutions en faveur d’accords bilatéraux ou régionaux. Plus fondamentalement, cela signifie de rejeter le nationalisme vieux style, qui menace de nous ramener aux années 1930, au lieu de nous préparer aux années 2030. 
Au contraire, il est possible que le monde connaîtra une croissance encore plus rapide que prévu cette année, avec des prévisions de croissance une nouvelle fois révisées à la hausse cet été. Mais ces gains risquent d'être de courte durée, à moins que les décideurs saisissent l'occasion qu’ils représentent afin de relever les défis structurels profonds qui, s’ils ne sont pas résolus, nuiront à la croissance de long terme. 

Les vérités qui dérangent sur les migrations 
LONDRES – La sociologie, l'anthropologie et l'histoire ont apporté d'importantes avancées au débat sur l'immigration. Il semble que l'homo economicus, qui vit seulement de pain, a cédé la place à un individu pour qui le sentiment d'appartenance est au moins aussi important que celui de se nourrir. 
On peut dès lors douter que l'hostilité à l'égard de l'immigration de masse soit simplement une protestation contre les pertes d'emploi, la baisse des salaires et les inégalités croissantes. L'économie a certainement joué un rôle dans la montée de la politique d'identité, mais la crise d'identité ne sera pas simplement effacée par des réformes économiques. 
Commençons malgré tout par l'économie, en utilisant le Royaume-Uni, qui s'apprête à sortir de l'UE, comme un cas d'espèce. Entre 1991 et 2013, il y a eu un afflux net de 4,9 millions de migrants nés à l'étranger en Grande-Bretagne. 
L'augmentation des bénéfices conduit à davantage d'investissements, qui vont augmenter la demande de main-d'œuvre, ce qui va renverser la première tendance à la baisse des salaires. L'immigration permet ainsi à une population plus nombreuse de jouir du même niveau de vie que la population moins nombreuse dans la situation précédente, d'où une nette amélioration du bien-être total. 
Les soi-disant effets temporaires en termes de travailleurs autochtones déplacés et de salaires plus bas peuvent durer cinq ou dix ans, alors que les effets bénéfiques supposent une absence de récession. Et même sans récession, s'il y a un afflux de migrants, plutôt qu'une augmentation exceptionnelle de la taille de la main-d'œuvre, la demande de main-d'œuvre peut constamment être en retard sur la croissance de l'offre. 
Un deuxième argument économique est que l'immigration va rajeunir la main-d'œuvre et va stabiliser les finances publiques, parce que les jeunes travailleurs importés vont générer les impôts nécessaires pour financer un nombre croissant de retraités. La population britannique devrait dépasser les 70 millions d'habitants avant la fin de la prochaine décennie, soit une augmentation de 3,6 millions, ou 5,5 %, en raison de l'immigration nette et de l'excédent des naissances sur les décès parmi les nouveaux venus. 
Rowthorn rejette cet argument. « Le rajeunissement grâce à l'immigration est un tapis roulant sans fin », dit-il. 
« Pour maintenir une fois pour toutes une réduction du taux de dépendance, il faut un flux incessant de migrants. Une fois que l'afflux s'arrête, la structure des âges revient à sa trajectoire d'origine. » 
Ainsi le nœud de la question est vraiment son impact social. Ici l'avantage de la diversité fait face au risque d'une perte de cohésion sociale. 
Goodhart ne prend pas position sur la question de savoir si la diversité culturelle est intrinsèquement ou moralement bonne ou mauvaise. Il tient simplement pour acquis que la plupart des gens préfèrent vivre avec leurs semblables et que les décideurs doivent prêter attention à cette préférence. 
Une attitude de laissez-faire quant à la composition de la population d'un pays est aussi intenable que l'indifférence quant à sa taille. Pour Goodhart, l'origine de l'hostilité des libéraux à propos des contrôles migratoires est leur conception individualiste de la société. 
À défaut de comprendre l'attachement du peuple à des communautés sédentaires, ils taxent l'hostilité à l'égard de l'immigration de réaction irrationnelle ou raciste. 
Bien sûr, dit Goodhart, les migrants n'ont pas à abandonner leurs traditions complètement, mais « il y a une chose telle que la société » et s'ils ne font aucun effort pour la rejoindre, les citoyens auront du mal à les considérer comme une partie de la « communauté imaginée ». Un afflux trop rapide de migrants affaiblit les liens de solidarité et érode à long terme les liens affectifs nécessaires pour maintenir l'État-providence. 
Les libéraux économiques et politiques sont associés dans la défense d'une immigration sans restriction. Les libéraux économiques considèrent les frontières nationales comme des obstacles irrationnels à l'intégration mondiale des marchés. 
De nombreux partis politiques libéraux considèrent les États-nations et les loyautés qu'ils inspirent comme des obstacles à l'intégration politique plus large de l'humanité. Ils appellent ensemble à des obligations morales qui s'étendent bien au-delà de ces cultures et des frontières physiques. 
Si la composition d'une communauté se modifie trop rapidement, cela arrache les gens à leur propre histoire, en en faisant des déracinés. L'anxiété des libéraux de ne pas passer pour des racistes leur cache ces vérités. 

Les migrants: du pain béni pour les pays d'accueil 
OXFORD/SHANGHAI – Une grande partie des débats sur l'immigration qui font rage actuellement dans le monde entier reflètent l'hypothèse fallacieuse selon laquelle l'accueil des migrants est un acte de générosité - et un acte coûteux, par-dessus le marché. Pourtant, loin d'être un fardeau économique, les immigrants représentent une opportunité économique importante pour les pays de destination. 
Une nouvelle étude du McKinsey Global Institute (MGI) montre que les migrants transfrontaliers (plus de 90 % de ceux qui ont déménagé pour des raisons économiques), ne représentent que 3,4 % de la population mondiale, mais près de 10 % du PIB mondial. Parce que près des deux tiers de ces migrants vivent dans les pays développés, où la productivité a tendance à être plus forte, ils maximisent l'impact de leur travail, par des avantages économiques considérables. 
Parce que les flux depuis les pays en développement vers les pays développés génèrent la plus forte augmentation de la productivité, ces destinations représentent plus de 90 % de la contribution totale des migrants au PIB mondial. MGI estime qu'en 2015, les migrants ont généré près de 2 billions de dollars aux États-Unis, 550 milliards de dollars en Allemagne, 390 milliards de dollars au Royaume-Uni, 330 milliards de dollars en Australie et 320 milliards de dollars au Canada. 
Même ces estimations sont probablement trop modestes, étant donné que les migrants sont également une source importante d'innovation et d'entrepreneuriat. Ils peuvent jouer un rôle particulièrement important dans les pays à vieillissement rapide de la population, en ce qu'ils soutiennent la croissance de la main-d'œuvre, améliorent les taux de dépendance des personnes âgées et contribuent aux recettes fiscales. 
Un grand nombre de migrants s'implantent dans une nouvelle communauté en occupant des emplois qui existent précisément parce que les habitants n'en veulent pas. De nombreuses recherches montrent que les migrants ont un impact négatif négligeable sur les salaires et l'emploi des travailleurs nés dans le pays d'accueil, sans parler des ressources fiscales des pays de destination. 
Cependant certaines études suggèrent également qu'en Europe et en Amérique du Nord, les migrants peuvent gagner de 20 à 30 % de moins que les travailleurs nés dans le pays d'accueil de même niveau d'éducation, même au sein de la même profession. Avec des migrants moins en mesure de négocier efficacement les salaires (en raison notamment des barrières linguistiques ou de qualifications non reconnues), les pays se retrouvent avec un marché du travail à doubles standards. 
Le MGI a constaté que sur 18 grandes destinations, aucune n'a obtenu globalement de solides résultats d'intégration, même si certaines ont fait mieux que d'autres. Dans toutes les destinations, les migrants sont confrontés à davantage d'obstacles économiques que leurs homologues nés dans le pays. 
Le problème est que dans de nombreux pays, le débat sur l'immigration commence et se termine par la question du nombre de personnes à autoriser et sur ce à quoi leur profil doit ressembler. Il s'étend rarement à la création de passerelles pour que les migrants puissent s'assimiler complètement et maximiser leur contribution à l'économie. 
Attacher davantage d'attention et de ressources à l'intégration peut aider les nouveaux arrivants à réaliser leur plein potentiel de production : un résultat qui est dans l'intérêt de tous les pays. Des efforts de ce genre peuvent transformer la vie des migrants et de ceux de la deuxième et de la troisième génération d'immigrés, qui façonneront la force de travail de l'avenir. 
À cette fin, les initiatives à court terme visant simplement à relier les migrants à l'emploi sont insuffisantes. Après tout, un groupe défavorisé sur les plans de l'éducation, du logement, des services de santé, de la vie sociale et civique sera toujours défavorisé sur le marché du travail, même si des efforts sont faits pour relier ce groupe à l'emploi. 
Si les immigrants sont censés parvenir à leur plein potentiel, les pays de destination doivent leur fournir des aménagements économiques, sociaux et civiques dans une perspective holistique. En outre, parce que les populations immigrées évoluent au fil du temps, ces aménagements doivent être des initiatives à long terme. 
Les organisations locales et les villes carrefours comme New York, Londres et Berlin sont déjà pionnières par leurs approches efficaces de l'intégration des migrants. Elles ont l'expérience requise suffisante et le sens de responsabilité nécessaire pour saisir l'opportunité que représente l'immigration. 
Selon l'étude du MGI, réduire à 10 % l'écart salarial entre les migrants et les travailleurs nés dans les pays d'accueil pourrait générer un montant supplémentaire de 800 milliards à 1 billion de dollars par an pour la production mondiale. Il permettrait également de créer d'autres avantages pour la société, notamment des taux de pauvreté plus bas et une productivité supérieure pour les destinations qui se classeront premières sur cette question migratoire. 
Bien évidemment, l'immigration implique des défis et des coûts à court terme pour les pays de destination, en particulier lorsqu'elle prend la forme d'un afflux important et soudain de réfugiés. Mais ces coûts sont largement compensés par l'immigration à moyen et à long terme, pour autant que les gouvernements s'efforcent de soutenir activement l'intégration. 
Dans le monde interconnecté actuel, les migrations sont inévitables. La question est de savoir si nous préférons créer des populations de migrants isolées, révoltées et dépendantes, ou plutôt un puissant moteur de croissance et de dynamisme. 

Les superpuissances migratoires 
LONDRES – Nous sommes entrés dans l'ère de la migration. Si toutes les personnes qui vivent en dehors du pays de leur naissance s’unissaient pour former un pays à eux – une république des déracinés – il s’agirait du cinquième plus grand pays du monde, avec une population dépassant les 240 millions de personnes. 
Bien que beaucoup de choses aient été écrites sur la façon dont un monde qui se déplace est en train de changer la manière de penser les politiques nationales, ses effets géopolitiques n’ont pas reçu autant de considération. Or, les mouvements de masse de populations ont d’ores et déjà crée trois types de superpuissances migratoires : les nouveaux colonialistes, les intégrateurs et les intermédiaires. 
Les nouveaux colons rappellent les colons venus d'Europe qui se propagèrent à travers le monde au cours des XVIIIe et XIXe siècles, faisant du profit non seulement pour eux-mêmes, mais aussi pour leur pays d'origine. De même, les populations les plus mobiles du XXIe siècle aident leur pays d'origine à obtenir un accès aux marchés, à la technologie et à une voix politique dans le monde. 
Le journaliste américain Howard W. French décrit comment l’Afrique est devenue le « deuxième continent de la Chine », avec plus d'un million de nouveaux colons chinois qui sont en train de transformer l’Afrique sub-saharienne. Alors qu’il y a plus de citoyens chinois vivant en dehors de la Chine continentale qu’il n’y a de Français vivant en France, une histoire similaire se joue sur presque tous les continents. 
Des entrepreneurs nés en Inde sont responsables de la création d'une entreprise sur dix dans la Silicon Valley. Le directeur général de Microsoft est d'origine indienne, tout comme l'inventeur du processeur Intel Pentium, l'ancien directeur de la technologie chez Motorola et le PDG de Google. 
En quoi cela profite à l’Inde? Tout d’abord, l’Inde reçoit plus de 70 milliards de dollars de transferts privés chaque année, ce qui est la plus grande somme au monde, représentant près de 4% de son PIB, soit plus que ce que le pays dépense pour l'éducation. 
Les quelque 35 millions de Kurdes – qui se considèrent comme une nation sans pays – sont en train de devenir l’une des populations de migrants les plus politiquement actives en Europe. Ce n’est probablement pas un hasard si les gouvernements de la Suède et de l'Allemagne, qui ont de grandes populations d'origine kurde, fournissent une aide militaire aux peshmergas kurdes dans leur lutte contre l'État islamique (ISIS). 
Les bibliothèques pourraient être remplies de livres sur la façon dont les États-Unis ont bénéficié de sa capacité à transformer les gens du monde entier en citoyens américains. De même, l'Angola et le Brésil ont inversé la fuite des cerveaux et bénéficient d'importants flux d’immigrations en provenance de leur ancienne puissance coloniale, le Portugal. 
L’immigration en provenance de la diaspora est essentielle pour Israël, qui se reflète dans le mot hébreu qui la désigne : aliyah, qui dérive du verbe « monter ». En effet, le gouvernement fournit des « consultants en aliya », ainsi que des vols en aller-simple, des cours de langue et un soutien pratique gratuits. 
Dans Nation Start-up: L'histoire du miracle économique d'Israël, co-écrit avec Saul Singer, l’écrivain américain et conseiller politique Dan Senor pose une question fondamentale. 
« Comment se fait-il », demande-t-il, « qu’Israël – un pays de 7,1 millions de personnes, vieux de seulement soixante ans, entouré d'ennemis, dans un état de guerre permanent depuis sa fondation, sans ressources naturelles – produit plus de start-ups que de grandes nations pacifiques et stables comme le Japon, la Chine, l'Inde, la Corée, le Canada et le Royaume-Uni ? » La réponse est, bien sûr, l'immigration. 
Selon le Groupe Soufan, environ 30.000 personnes de 86 pays se sont rendus sur le territoire détenu par l’ISIS en Syrie et en Irak. Le troisième type de superpuissances liées à l’immigration est composé des intermédiaires, qui utilisent leur géographie pour obtenir des concessions de leurs voisins migration-phobiques. 
La fuite de la transcription d'un sommet récent avec les dirigeants européens a révélé comment le président Recep Tayyip Erdoğan a menacé d’organiser des transferts massifs de réfugiés vers la Grèce et la Bulgarie si ses exigences n’étaient pas remplies. Le Niger est un autre intermédiaire. 
En tant que centre de transit important à travers lequel 90% des migrants ouest-africains passent sur leur route vers l'Italie, le Niger a réussi à obtenir 600 millions d’euros (680 millions de dollars) dans le dernier budget de l'aide européenne. Ce faisant, il a suivi l'exemple de Mouammar el-Kadhafi en Libye, qui a émis l’avertissement célèbre que l’Europe « virerait au noir » si elle ne le payait pas pour retenir les migrants qui tentent de traverser la Méditerranée. 
Si les pouvoirs établis qui ont bénéficié en premier de la mondialisation des échanges sont connus comme le G-7, les pays, régions et organismes qui bénéficient de la migration – la Chine, l'Inde, le Kurdistan, Israël, ISIS, la Turquie et le Niger – pourraient être appelés M-7. Avec l’émergence du contrôle des flux de population en tant que puissante monnaie d’échange, les Etats qui suivent l'exemple du M-7 auront l'occasion de renforcer leur poids géopolitique. 

L’Immigration et l’État-providence 
Concomitamment, l’application du principe de libre circulation génère d’importants flux migratoires intra-européens, pourtant largement ignorés. En 2014, le solde migratoire net de l’Allemagne avec l’Union européenne était, fait sans précédent, de 304 000 personnes, et les chiffres de 2015 sont probablement comparables. 
Dans les années quatre-vingt-dix, des dizaines d’articles scientifiques ont paru sur la question des migrations dans les États-providence, qui envisageaient nombre des problèmes aujourd’hui d’actualité. J’ai moi-même beaucoup écrit à l’époque sur le sujet, tentant – en vain, le plus souvent – d’alerter l’attention des responsables politiques. 
L’enjeu est essentiel. Les États-providence se définissent par le principe de redistribution : ceux dont les revenus sont au-dessus de la moyenne paient plus d’impôts et cotisent plus qu’ils ne reçoivent en retour des services publics, tandis que ceux dont la rémunération est inférieure à la moyenne paient moins qu’ils ne reçoivent. 
Les États-providence sont fondamentalement incompatibles avec la libre circulation des personnes d’un pays à l’autre si les nouveaux arrivants ont immédiatement et pleinement accès aux prestations sociales de leur pays d’accueil. Lorsque tel est le cas, ce pays fonctionne en effet comme une trappe à allocataires, où l’on s’installe en raison des prestations ; il attire les migrants en plus grand nombre qu’il ne le serait économiquement souhaitable puisque ces derniers y reçoivent, outre leur salaire, une subvention sous forme de transferts publics. 
Même s’ils trouvent un travail, argumente Cameron, les migrants ne devraient accéder aux allocations financées par la fiscalité qu’après quatre années de séjour. Pour le moment, une période d’attente significative n’est en vigueur que pour les migrants de l’UE sans emploi, qui doivent résider au Royaume-Uni depuis cinq ans pour obtenir le plein accès aux prestations publiques de sécurité sociale. 
La proposition ne se traduira pas nécessairement par des conditions de vie difficiles pour les migrants intra-européens ; elle signifie simplement que les aides dont ils pourraient avoir besoin sur cette période de quatre ans devront être financées par leur pays d’origine. Il y aurait évidemment beaucoup à dire en faveur de ce maintien temporaire du principe du pays d’origine et de la traduction de cette disposition dans les règles de l’UE : le pays d’origine du migrant continuerait alors d’être responsable du règlement des prestations sociales pendant un certain nombre d’années, jusqu’à ce que s’applique le principe d’intégration. 
Il serait en revanche invraisemblable de dénier à cette personne le droit d’élire domicile où bon lui semble dans l’UE sous prétexte de protéger l’État espagnol. Dès lors que nous entendons prendre au sérieux la liberté de circulation des personnes, nous devons accepter d’abattre la vache sacrée de l’éligibilité immédiate aux prestations sociales du pays d’accueil. 
Cela ne concerne évidemment pas les migrants économiques venant de pays extérieurs à l’Union européenne, et encore moins les réfugiés, puisqu’il est en général impossible de traduire en pratique, dans ces cas-là, le principe du pays d’origine. Mais pour les mêmes raisons que celles qui ont été exposées plus haut, ces migrants ne peuvent être intégrés par centaines de milliers à l’État-providence sans compromettre la viabilité du système. 
Il faudrait par conséquent substituer au système d’indemnisations chômage qui prévaut aujourd’hui, applicable aux ayants-droit lorsque ceux-ci sont sans emploi, un système proposant des compléments de salaire et des travaux d’intérêt général. Le coût net des prestations s’en trouverait diminué et les incitations à migrer seraient moins fortes. 
Sage avis dans une situation par ailleurs fort embrouillée. Si l’Europe veut maintenir la libre circulation des personnes – et si l’arrivée massive de ressortissants non européens se poursuit –, les États-providence européens doivent choisir : s’adapter ou succomber. 

La politique d'éradication de la poliomyélite 
CAMBRIDGE – Il y a quelques années, la campagne mondiale d'éradication de la poliomyélite s'est apparemment interrompue. Après des décennies d'efforts d'éradication, le virus est resté obstinément endémique en Afghanistan, au Pakistan et au Nigeria. 
Malgré le retour actuel de cette maladie, l'éradication de la poliomyélite n'a jamais été aussi proche. En 2015, il n'y avait que 74 nouveaux cas de cette maladie, 80% de moins par rapport à l'année précédente, soit le plus faible total annuel jamais relevé. 
Les raisons de ce revirement remarquable sont instructives : elles illustrent les défis auxquels sont confrontés les agents de santé publique, ainsi que les meilleurs moyens de les surmonter. 
Les obstacles à l'éradication de la polio ne sont plus des obstacles médicaux : la maladie ne se déclare pas sur les sites où les programmes de vaccination fonctionnent sans entrave. Au cours des cinq dernières années, les cas de polio se sont déclarés presque exclusivement dans cinq pays touchés par un conflit : Nigeria, Pakistan, Afghanistan, Somalie et Syrie. 
La chute du nombre de cas de polio a résulté dans une large mesure d'un meilleur accès à ces zones. Au Nigeria et au Pakistan, les programmes de vaccination ont pu se poursuivre après que les troupes ont revendiqué le contrôle de l'État sur le territoire touché par le conflit. 
La plupart des cas de polio ont été recensés dans le Nord et l'Est du Nigeria, où le groupe terroriste Boko Haram avait tué et enlevé des agents du programme de vaccination, ce qui a perturbé les programmes de vaccination et a laissé plus d'1 million d'enfants sans protection. Une fois qu'une force militaire régionale a repoussé le groupe dans une zone de montagnes et de forêts à faible densité de population, les agents du programme de vaccination ont pu accéder à certaines zones qui étaient auparavant sous le contrôle des rebelles. 
Au Pakistan, la polio se concentre dans les régions tribales du Nord-Ouest du pays, où les Talibans sont les plus puissants. En 2012, les chefs des groupes de la région ont interdit les programmes de vaccination, sous prétexte qu'ils étaient utilisés pour recueillir des renseignements pour des attaques de drones par les États-Unis. 
La situation a évolué à l'été 2014, quand l'armée pakistanaise a replacé de vastes zones de la région sous le contrôle du gouvernement. En l'espace d'une seule année, le nombre de cas de polio a chuté de 306 à 54. 
En Afghanistan, en Somalie et en Syrie, le gouvernement s'est montré soit incapable, soit réticent à affirmer son autorité sur le territoire contrôlé par les rebelles. Au lieu de cela, les agents de vaccination se sont adaptés à la réalité politique et ont collaboré avec les militants pour avoir accès aux zones sous leur contrôle. 
Les Talibans afghans coopèrent aux programmes de vaccination contre la polio depuis les années 1990. Dans la plupart des cas, les responsables au niveau local ont bien accueilli les agents de vaccination, en considérant les programmes de vaccination comme une forme de patronage qui renforçait leur pouvoir. 
Un million d'enfants n'ont pas été vaccinés entre 2010 et 2013, quand une épidémie de polio a éclaté. Depuis lors, les campagnes de vaccination ont amélioré leur accès aux zones contrôlées par les rebelles, en employant des agents recrutés localement pour travailler au sein de leurs propres clans, pour négocier l'accès auprès des chefs de groupes au niveau local. 
Plus 3 millions d'enfants n'ont pas été vaccinés contre la poliomyélite, ce qui a provoqué une épidémie dans les régions contrôlées par les rebelles en 2013. En réponse à cela, une coalition spéciale, comprenant les groupes modérés d'opposition, les autorités turques et les ONG locales, a effectué une série de campagnes de vaccination et a réussi à contenir l'épidémie. 
La leçon est sans appel. Les campagnes de vaccination réussies doivent s'adjoindre le soutien de fait des dirigeants politiques, aussi bien ceux d'un État internationalement reconnu, que ceux d'une organisation militante vilipendée. 

La révolution de l’investissement social 
ZURICH – En 1972, lors de la visite de Richard Nixon à Pékin, Zhou Enlai, le premier des Premiers ministres de la République populaire de Chine, est interrogé sur son point de vue concernant la Révolution française de 1789. « Il est trop tôt pour le dire, » aurait-il répondu. 
Il est probable que Zhou ait en réalité mal compris la question, et qu'il ait fait référence aux manifestations françaises de mai 1968. Sa réponse pourrait néanmoins s'appliquer tout aussi aisément à une révolution récente, qui vient bouleverser l'univers de l’investissement social. 
Cette révolution en matière d'investissement a débuté au mois de novembre, lorsqu'un réseau réunissant une trentaine de milliardaires, parmi lesquels Jeff Bezos d'Amazon, Richard Branson de Virgin et Jack Ma d'Alibaba, a annoncé la création de la Breakthrough Energy Coalition. La BEC a en effet promis l'apparition d'un « nouveau modèle » recourant à des partenariats public-privé afin de mobiliser l'investissement en faveur de « solutions énergétiques révolutionnaires d'avenir. » 
Cette annonce a été rapidement suivie par un engagement consistant pour Mark Zuckerberg et Priscilla Chan à faire don de 99 % de leurs actions Facebook (ce qui représente actuellement quelque 45 milliards $) afin d'améliorer l'existence des nouveau-nés à travers le monde. Les deux protagonistes ont eux aussi souligné l'importance de « partenariats auprès des gouvernements, des entreprises et des associations à but non lucratif. » 
L'évolution la plus novatrice réside dans la reconnaissance d'une pénurie de financements – d'une forme d' « échec collectif » de la part des investisseurs publics, caritatifs et commerciaux, d'après la BCE – qui vient ériger « une barrière quasi-infranchissable entre concepts prometteurs et produits viables. » 
Qu'il s'agisse de État, d'un laboratoire de recherche universitaire, d'une ONG, d'un entrepreneur ou d'un réseau d'investisseurs, aucun acteur ne peut à lui seul résoudre les défis majeurs d'aujourd’hui. Cette réalité se vérifie dans des domaines aussi divers que la santé, l'éducation, ou la lutte contre les changements climatiques. 
C'est la raison pour laquelle l'Initiative Chan Zuckerberg a été élaborée dans un souci de flexibilité maximale, l'entité permettant aux fonds d'être canalisés en direction d'associations à but non lucratif, orientés vers des investissements privés, ou utilisés pour influencer le débat autour des mesures nécessaires. De même, la BEC a promis d'encourager les efforts d'autres acteurs, en adoptant « une approche flexible autour de la phase initiale, à travers des financements d'amorçage ainsi que des investissements providentiels et de Série A, dans l'espoir qu'une fois ces investissements dérisqués, des capitaux commerciaux traditionnels soient investis dans les phases ultérieures. » 
Et les gouvernements devront accomplir davantage afin de favoriser un plus grand flux de capitaux privés en direction d'actifs infrastructurels plus durables. Les dirigeants politiques pourraient réfléchir aux incitations fiscales, notamment aux crédits dans plusieurs domaines clés. 
L'opportunité existe également de faire participer le secteur financier, à travers ce que l'on appelle l'investissement d'impact, qui consiste à viser à la fois le progrès social et la possibilité de rendements financiers suffisamment élevés pour attirer les investisseurs privés classiques. 
Comme l'a expliqué Bill Gates, qui a fait don de plus d'argent que quiconque dans toute l'histoire de l'humanité : « Tant de choses ont un rendement social sans pour autant produire de rendement financier. Il faut vraiment veiller à ne pas vouloir le beurre et l'argent du beurre. » 
Ceci se vérifie particulièrement pour ceux qui conçoivent les instruments financiers destinés à de l'investissement d'impact. 
Un système d'obligations de ce type finance par exemple aujourd'hui une initiative visant à inscrire et à scolariser dans la durée les jeunes filles du Rajasthan, en Inde. En fonction des taux de présence observés dans le cadre de ce programme, ainsi que de la réussite de ces jeunes filles dans l’apprentissage de la lecture, de l’écriture et du calcul, la Fondation du Fonds d'investissement pour l'enfance consent à verser un rendement aux détenteurs d'obligations. 
En effet, pour chaque million de dollars dépensé dans le cadre de ce processus, quelque 8 millions $ sont consacrés à la recherche fondamentale, et pas moins de 20 millions $ aux essais cliniques. 
À l’heure où les taux d’intérêt sont au plus bas dans la plupart des pays développés, les principaux acteurs du système financier ont l’opportunité – et j’ajouterais la responsabilité – de contribuer à combler cet écart. En plus de générer un impact social significatif, une stratégie d’investissement patiente dans ce domaine produirait des rendements financiers élevés à long terme. 
Partout au sein du secteur financier, une profonde volonté existe de procéder à des investissements susceptibles d’améliorer le monde. Ce n’est que lorsque nous réaliserons qu’il n’est pas nécessaire d’être milliardaire pour s’y efforcer que cette révolution humaniste pourra pleinement s’opérer. 



Mettre en œuvre la politique étrangère 
NEW YORK – Une citation célèbre du cinéaste Woody Allen est que « 80% de la vie consiste à se pointer ». On peut ergoter sur le pourcentage, mais la perspective d’Allen est importante: il faut entrer dans le jeu – être un joueur – pour avoir une chance d'obtenir ses objectifs. 
Les plans intelligents, les bonnes intentions et d’excellentes qualités de négociateur sont essentiels, mais ne sont jamais assez – loin de là. Comme pour les entreprises, l'éducation et bien d'autres choses dans la vie, la réussite – ou non – de la politique étrangère est essentiellement une question de mise en œuvre et d’exécution. 
Un exemple frappant est l’Accord de partenariat transpacifique (TPP), le pacte commercial signé en octobre par 12 pays autour du Pacifique en Asie et dans les Amériques. Si l'accord entre en vigueur, il fera augmenter le commerce mondial, stimulera la croissance économique et renforcera les liens entre les États-Unis et ses alliés régionaux qui, sinon, seraient tentés de se rapprocher de la Chine. 
L'entrée en vigueur de l'accord, néanmoins, est soumise à la ratification par les assemblées législatives de la plupart des 12 signataires. Le résultat aux États-Unis et au Japon, respectivement les première et troisième plus grandes économies du monde, sera particulièrement lourd de conséquences. 
Or, l'approbation par le Congrès des États-Unis est loin d'être certaine, d'autant que les candidats à la présidentielle – tous les démocrates et les principaux républicains – se sont prononcés contre l’accord. Le vote, s’il a lieu, sera serré et les enjeux sont élevés, car un échec à ratifier le TPP soulèverait des questions fondamentales quant à l'efficacité et la capacité politiques de l'Amérique d'être un partenaire fiable pour ses alliés. 
Un deuxième test viendra de la Syrie, sans doute le plus grand échec international de ces dernières années. En décembre, le Conseil de sécurité des Nations Unies a adopté à l'unanimité la résolution 2 254, qui établit un cadre politique pour une guerre civile qui fait rage depuis près de cinq ans et a généré plus de 300.000 victimes et des millions de réfugiés. 
Elle a également soulevé plus de questions qu'elle n’a apporté de réponses concernant le fait de savoir quels groupes d'opposition syriens devraient participer aux négociations. Étant donné les nombreuses divisions tant au sein de la Syrie que chez ses voisins, passez de la résolution à un cessez-le-feu et un règlement politique est susceptible de prendre des années – et même cette évaluation pourrait se révéler trop optimiste. 
Dans de nombreux cas, le programme d’actions proposées manque de précision. Et, parce que l'accord n’est pas juridiquement contraignant pour ses signataires, la seule sanction qu'il permet est de « pointer du doigt » les pays qui ne le respectent pas. 
Ce qui sera peut-être le plus important sera de prendre des mesures pour éviter que les voisins de l'Iran ne soient pas tentés de lancer leurs propres programmes nucléaires. À un certain point, le défi de la mise en œuvre consistera à adopter des mesures supplémentaires pour garantir que l'Iran ne développe pas d'armes nucléaires, après que les délais de l'accord sur les programmes spécifiés aient expiré. 
Il y a quelques leçons à tirer de tout cela. Tout d’abord, bien que les accords internationaux soient rarement atteints facilement, personne ne devrait se laisser emporter par la cérémonie de signature. 
Dans de nombreux cas, un accord est possible seulement si les détails critiques sont laissés en suspens. Mais une telle « ambiguïté créative » assure également que la phase de mise en œuvre sera plus difficile, que des choix difficiles qui ont été reportés doivent être soudainement abordés. 
Troisièmement, il y aura inévitablement des moments où l’une ou l'autre partie ne met pas en œuvre le pacte d'une manière jugée adéquate. La gestion des épisodes de non-respect présumé peut se révéler tout aussi exigeante que la négociation originale. 
L’ensemble des quatre principaux accords internationaux conclus en 2015 – le TPP, la résolution sur la Syrie du Conseil de sécurité, l'accord sur le climat de Paris et l'accord nucléaire iranien – ont nécessité un grand effort de négociation. Les mettre en application en 2016 et au-delà se révélera encore plus difficile. 

Une stratégie commerciale africaine sur le modèle d’Amazon 
ACCRA – Lors d’un récent sommet organisé à Kigali, au Rwanda, 44 chefs d’État africains ont conclu un nouvel accord de libre-échange visant à transformer le fonctionnement des affaires commerciales dans la région. Si tous les États de l’Union africaine rejoignaient la zone de libre-échange continentale africaine (AfCFTA), le marché unique qui en résulterait constituerait l’un des plus étendus de la planète – couvrant 54 pays pour environ 4 000 milliards de dépenses combinées. 
Dix États ont en effet refusé de signer l’accord, parmi lesquels le Nigeria, l’une des plus grandes économies et l’un des pays les plus peuplés du continent africain. Si l’AfCFTA entend séduire les protectionnistes récalcitrants, il va lui falloir se structurer d’une manière qui bénéficie à tous les participants. 
Via la « stratégie de plateforme » qu’il applique à la vente au détail, le géant du e-commerce connecte les entreprises aux clients de manière mutuellement bénéfique. Les acheteurs peuvent facilement accéder aux produits et services, tandis que les entreprises peuvent s’adresser à davantage de clients, à moindre coût. 
L’Afrique a besoin de sa propre stratégie de plateforme, et le nouveau marché unique peut répondre à ce besoin. Mais cinq changement clés devront d’abord s’opérer. 
Ces technologies ont permis à Amazon de bâtir une attrayante plateforme à la portée mondiale. Les entreprises d’Afrique doivent elles aussi s’engager en faveur de l’innovation, si elles entendent rester mutuellement connectées, et demeurer compétitive dans l’économie mondiale. 
Deuxièmement, l’Afrique a besoin d’un meilleur accès aux marché de capitaux, pour soutenir l’innovation en matière infrastructurelle et technologique. Or, l’investissement se trouve ralenti par un manque de données économiques. 
Pour que le nouveau système commercial soit pleinement adopté, un Cap Verdien doit pouvoir acheter des roses d’Éthiopie ou du Kenya, et un Swazilandais avoir le choix de manger du fufu ou de l’attiéké à base de manioc ghanéen ou ivoirien. Or, pour atteindre un tel niveau d’intégration, il est indispensable que les chaînes d’approvisionnement régionales et continentales soient soutenues par des infrastructures de transport et de communication fiables. 
Dans la mesure où de nombreuses entreprises africaines sont liées à l’agriculture, ce secteur doit servir de colonne vertébrale à tout système commercial étendu. Si les petits exploitants agricoles d’Afrique bénéficiaient d’un meilleur accès aux marchés, la croissance économique s’accélérerait naturellement, suivie tôt ou tard par l’industrialisation. 
Enfin, à l’heure où les parlementaires africains affinent les détails du cadre régissant le marché unique, les négociateurs doivent constamment garder à l’esprit les besoins et intérêts des consommateurs et producteurs. Ceci implique de placer avant tout l’accent sur les petites et moyennes entreprises, qui représentent 80 % des sociétés africaines. 
Ceci implique une interaction avec les jeunes femmes et hommes du continent, pour beaucoup sans emploi. Pour que l’AfCFTA soit largement accepté, les biens et services doivent atteindre cette catégorie d’individus, et les jeunes du continent bénéficier de meilleures opportunités d’emploi. 
Parmi les plus grands défis auxquels les économies d’Afrique ont toujours été confrontées, intervient la nécessité de surmonter des volumes exceptionnellement faibles d’échanges commerciaux intracontinentaux de produits à valeur ajoutée. L’AfCFTA peut permettre d’appréhender cet impératif. 

Un plan A pour l’Europe 
L’Allemagne reproche à la France, et vice-versa. Même les avocats passent à l'action, cherchant à identifier la responsabilité juridique pour les défauts de conception de l'union monétaire. 
Pendant ce temps, suite à l’aggravation de la crise, un nouveau consensus à propos de l'Union monétaire européenne a vu le jour. Selon ce point de vue, l'euro a été conçu dans un accès d'optimisme étourdi et irresponsable – ou, alternativement, dans la crainte d’une l'hégémonie allemande sur l'Europe – suite à la chute du mur de Berlin. 
Le Rapport sur l'union économique et monétaire dans la Communauté européenne, qui a défini le projet de l’euro, a été présenté en Avril 1989 – à une époque où personne (à l'exception possible de quelques stratèges du Kremlin) ne pouvait penser à une réunification allemande. En outre, les aspects fondamentaux des unions monétaires étaient bien compris et des remèdes aux obstacles principaux ont été proposés dès le départ. 
Le comité qui a rédigé le rapport – aujourd'hui connu sous le nom du Rapport Delors, du nom de son président, Jacques Delors – était fondamentalement un groupe plutôt conservateur composé de banquiers centraux, y compris le gouverneur de la Banque d'Angleterre (BoE). Ses débats internes avaient clairement mis en évidence deux problèmes de l'union monétaire potentielle. 
Premièrement, le comité avait explicitement discuté de savoir si le marché des capitaux suffirait à imposer une discipline budgétaire aux membres de l'union monétaire, et avait convenu qu'un système de règles était nécessaire. 
Selon le plan initial, la Banque centrale européenne aurait dû disposer de l’autorité générale de surveillance et de réglementation. En effet, les rédacteurs de la proposition de statuts pour la BCE avaient produit une approche étonnamment perspicace de la supervision bancaire. 
S’ajoutait à cela la résistance bureaucratique des organismes de réglementation existants. Plus important encore, le rôle de supervision impliquait une certaine responsabilité de potentiellement recapitaliser des banques problématiques, et donc un coût budgétaire. 
L'acteur le plus dynamique en faveur de la pensée novatrice sur le contrôle bancaire était un fonctionnaire de la BoE, Brian Quinn. Mais sa crédibilité fut minée à la suite des critiques adressées à la BoE dans sa gestion de l'effondrement en 1991 de la Bank of Credit and Commerce International – un épisode qui laissait entrevoir les problèmes futurs concernant la gestion de la faillite de grandes institutions transfrontalières. 
Un vestige juridique du plan originel pourrait offrir une voie facile vers un rôle de surveillance accru pour la BCE aujourd'hui. Conformément à l'article 25 du Traité de Maastricht, la BCE peut « donner des conseils à et être consultée par » la Commission ou le Conseil concernant la portée et la mise en œuvre de la législation relative à la surveillance prudentielle. 
La BCE n'avait pas de pouvoir global de contrôle et de régulation. Or, jusqu'à ce que l'éclatement de la crise financière en 2007-2008 mette en évidence les liens entre santés financière et fiscale, cela n’était pas considéré comme un problème. 
Néanmoins, des règles budgétaires et une supervision bancaire communes sont encore considérées par beaucoup comme un empiétement illégitime sur la souveraineté des états membres. Après tout, l'Union européenne a évité de devenir un foyer de fortes contestations, précisément parce qu'elle n'a jamais vraiment disposé d'une grande part de ce que les Européens produisent (son budget, représentant un peu plus de 1% du PIB de l'UE, a à peine changé en termes relatifs au cours des derniers 40 ans). 
Delors avait une vision différente. Au moment de son rapport, il avait conclu que le budget européen s'élèverait à quelques 3% du PIB – identique à la part du PIB du budget fédéral américain en temps de paix au cours de la première étape de l'union monétaire du pays, au XIXe siècle. 
Par ailleurs, tout comme dans l'Europe d'aujourd'hui, lorsque Alexander Hamilton proposa un système de banque centrale, la Banque des Etats-Unis, ainsi qu’une consolidation de la dette de la guerre révolutionnaire des états en dette fédérale, la mise en œuvre de son plan pourtant bien pensé fut imparfaite. Dans le cas américain, les principes de la finance fédérale ne furent pas acquis avant la guerre civile et le Système de réserve fédérale fut créé encore plus tard, arrivant seulement en 1913. 
Les Européens peuvent apprendre des États-Unis et mettre en œuvre un plan fondamentalement solide. Mais ils doivent aussi reconnaître que des réactions politiques brutales et des échecs sont inévitables – et donc que le chemin de la vision à la réalité peut être plus long que prévu. 

La sauvegarde de la sécurité nationale par l’éducation 
WASHINGTON, DC – De l’émergence de l’État islamique aux visées expansionnistes de la Russie et à l’essor de la Chine, les défis posés à la sécurité nationale des Etats-Unis ne manquent pas. Mais comme le démontre un rapport publié récemment (Worthy Work, STILL Unlivable Wages – Un travail louable, mais des salaires toujours indigents), la menace potentielle la plus grave pour l’avenir des Etats-Unis est l’incapacité du pays à fournir une éducation et des soins adéquats aux enfants de moins de cinq ans. 
Et pourtant les Américains ne payent pas mieux ces professionnels qualifiés qu’ils ne payent ceux qui garent leur voiture, promènent leur chien, préparent leurs hamburgers ou leurs cocktails. L’implication est claire : les enfants américains ne méritent pas une attention plus assidue que des animaux ou des objets inanimés. 
Les soins prodigués durant la petite enfance forgent les capacités d’apprentissage, de résilience émotionnelle, de confiance et d’indépendance d’une personne pour le reste de sa vie. En fait, la garde d'enfants et l'éducation préscolaire de qualité, durant les cinq premières années de la vie, ont une plus grande influence sur le développement des individus que tout autre intervention ultérieure. 
Le livre Neurons to Neighborhoods: The Science of Early Childhood Development, (Des neurones aux voisinages, la science du développement de la petite enfance), publié il y a plus de dix ans par l’Académie nationale des sciences des États-Unis, commence par souligner que, de la conception à la première classe de maternelle, le rythme de développement est plus rapide « qu’à toute autre étape de la vie ». Ce développement « est façonné par une interaction dynamique et permanente entre la biologie et l’expérience ». 
Cette observation est aujourd’hui validée par les neurosciences, qui ont déterminé comment le cerveau se développe au cours de cette période et mis un système au point pour évaluer les déficits d’apprentissage. Ces recherches ont confirmé que développer les facultés cérébrales est tout aussi important que nourrir le corps pour produire des adultes intelligents, productifs, résilients et en bonne santé. 
Cette étude a consisté à comparer deux groupes d’enfants défavorisés : l’un des groupes a bénéficié d’une nutrition excellente et de soins stimulants de haute qualité, huit heures par jour de la naissance à l’âge de cinq ans, tandis que l’autre groupe recevait des aliments et des soins ordinaires. Quatre décennies plus tard, les adultes ayant reçu un traitement d’exception n’étaient pas seulement en meilleure santé, ils avaient également quatre fois plus de chances d’avoir obtenu un diplôme d’études supérieures. 
Selon Megan Gunnar, une professeure spécialisée dans le domaine d’interaction de la psychologie du développement et des neurosciences, un éducateur de jeunes enfants « doit être capable d’analyser ce qui se passe à un moment donné » et de déterminer quel concept – qu’il soit numérique, linguistique ou physique – l’enfant pourrait être en train d’acquérir. Réagir « à l’instant, de façon dynamique, nécessite de réelles capacités analytiques et fonctions exécutives, implique de pouvoir ordonner et penser avec méthode, tout en disposant d’un large éventail d’informations ». 
Et aux Etats-Unis, la grande majorité des éducateurs préscolaires subissent un stress économique intense. En 2012, près de la moitié des familles d’éducateurs bénéficiait d’une aide de l’État, que ce soit sous forme de coupons alimentaires ou d’assurance maladie pour les enfants. 
Un enseignant du secteur public ayant un diplôme d’études supérieures ou universitaires gagnait 88.000 dollars par an en 2012. Un éducateur préscolaire, ayant les mêmes qualifications, ne gagnait que 27.000 ou 28.000 dollars par an. 
En d’autres termes, le département du gouvernement américain directement responsable de la sauvegarde de la sécurité nationale reconnaît la nécessité d’attirer et de garder des éducateurs hautement formés pour fournir des soins et un enseignement précoces aux enfants de leurs employés. Serait-ce parce que les responsables civils et militaires de la Défense américaine ont pu de leurs propres yeux constater les coûts induits par un développement intellectuel retardé, l’hyperactivité et l’incapacité à contrôler ses impulsions ? 
Quiconque est capable de changer les couches d’un bébé. Mais éveiller, stimuler et interagir avec un bébé ou un très jeune enfant, et plus difficile encore, favoriser les compétences correspondant au stade de développement de l’enfant, n’est pas à la portée de chacun. 
Les Etats-Unis ont le secteur technologique le plus dynamique au monde – en grande partie parce que les entreprises du secteur offrent les salaires élevés nécessaires pour attirer les meilleurs. On obtient ce pour quoi on paye, et les Américains payent trop peu pour que leurs enfants s’épanouissent. 

L'Amérique impuissante ? 
JERUSALEM – Les festivités liées au 60° anniversaire d'Israël s'achèvent, tandis que le président Bush vient d'accomplir sa dernière visite au Moyen-Orient. Malgré ces événements et l'examen de conscience auquel ils ont donné lieu, aucun déblocage des négociations israélo-palestinienne n'est en vue. 
Il y a des raisons immédiates à cela : le gouvernement du Premier ministre israélien Ehud Ohmert est à la fois faible et impopulaire, essentiellement à cause de la guerre maladroite contre le Hezbollah au Liban. Quant à l'Autorité palestinienne sous la direction de Mahmoud Habas, elle s'est encore affaiblie après la violente prise de contrôle de Gaza par le Hamas l'année dernière. 
Du coté palestinien, il y a un phénomène plus profond : de longue date les Palestiniens ont échoué à créer les structures institutionnelles nécessaires à la construction d'une nation. Ainsi, durant la période 1936-39, leur révolte contre la domination britannique s'est soldée par une guerre civile sanglante au cours de laquelle les conflits intra-palestiniens ont fait plus de victimes que l'armée britannique ou les forces d'autodéfense juives. 
Si l'on examine l'implication des Américains dans la région au cours des 60 dernières années, on identifie deux types d'intervention qui ont permis de parvenir à un accord entre les acteurs locaux. Hors de ce cadre, les USA se révèlent impuissants. 
Le premier type d'intervention s'applique lorsqu'une guerre menace de s'élargir au risque de déstabiliser la région et de compromettre les relations entre les grandes puissances. A ce moment là, l'intervention résolue des Américains peut servir à mettre fin aux combats et à imposer un cessez-le-feu, si ce n'est la paix. 
Les Soviétiques menaçaient d'intervenir. Quelques messages bien sentis du président Nixon ont arrêté les Israéliens en chemin et ont permis aux Américains d'entamer un long processus de désescalade qui a conduit à plusieurs accords intérimaires. 
De la même manière en 1982, lors de l'invasion du Liban, les troupes israéliennes étaient sur le point d'entrer à Beyrouth Ouest après l'assassinat par des agents syriens du président libanais élu Bachir Gemayel, un pro-israélien. Quelques coups de téléphone impératifs du président Reagan au Premier ministre israélien Menachem Begin ont dissuadé ce dernier de faire avancer ses troupes. 
Lors de la première guerre du Golfe en 1991, les forces US ne sont pas parvenues à mettre fin aux attaques de l'Irak contre des cibles civiles à l'intérieur d'Israël (elles ont été visées par 39 tirs de missiles Scud irakiens). Aussi, Israël était sur le point de frapper des cibles irakiennes, ce qui aurait entraîné des divisions au sein de la coalition entre Américains et Arabes. 
Chaque fois, les Américains se sont engagés rapidement et dans un but précis, réalisable au bout de quelques jours, si ce n'est de quelques heures. C'est dans ces circonstances dramatiques que le pouvoir américain est au meilleur de lui-même. 
L'intervention américaine est également utile quand les deux partis sont déjà engagés dans des pourparlers bilatéraux de paix, en ont payé le prix sur le plan intérieur et sont parvenus à un accord sur presque tous les points, tandis que ceux qui restent en suspens menacent de faire échouer l'ensemble. Dans ce cas, l'intervention de l'Amérique, avec la carotte et le bâton, amène les deux partis à conclure un accord final. 
Après la visite de Sadate à Jérusalem en 1977, Israël et l'Egypte ont négocié pendant un an pour parvenir à un accord sur la plupart des questions : la paix, les relations diplomatiques et le retrait complet des forces israéliennes du Sinaï. C'est à ce moment là que le président Carter, initialement opposé à ce processus, a invité les deux partis à Camp David pour sceller un traité de paix. 
En 1993, lors de négociations secrètes bilatérales en Norvège (sans que les Américains en soient informés), Israël et l'OLP sont parvenus à un accord sur la reconnaissance mutuelle et la création d'une Autorité palestinienne autonome provisoire. Mais certains problèmes n'étaient pas résolus. 
C'est ce qui est arrivé lors des négociations de Camp David en 2000, lorsque Clinton n'a pas réussi à amener Ehud Barak, le Premier ministre israélien, et Yasser Arafat, le président de l'OLP, à s'entendre. C'est également ce qui est arrivé avec la feuille de route de Bush en 2003, lorsque les deux partis se sont mis d'accord sur des principes généraux, sans faire grand chose pour les appliquer. 
Ils sont extrêmement efficaces en tant que pompier, mais pas en tant que médecin traitant face à une maladie chronique. Ce qui est vrai pour les USA l'est encore davantage pour l’Union européenne dont le rayonnement ne peut compenser l'absence de crédibilité au niveau local. 
Le progrès qui vient d'être réalisé (l'ouverture du point de passage de la rue Ledra au centre de Nicosie, peut important en soi, mais hautement symbolique) traduit des changements politiques du coté des Chypriotes grecs. De la même manière, si Belgrade abandonne sa position absurde sur le Kosovo, ce ne sera pas dû aux pressions des USA ou de l'UE, mais à des changements politiques en Serbie même. 
Reconnaître les limites de la puissance américaine ne signifie pas que l'Amérique n'a pas un rôle à jouer : elle peut stabiliser un conflit, aider à restaurer la confiance et négocier des accords interimaires. Mais dans le cas du conflit israélo-palestinien, comme dans tout autre conflit entre deux mouvements nationaux, la solution est entre les mains des acteurs locaux. 

Plaidoyer en faveur de la conservation de l'eau 
Début août, une prolifération d'algues dans le lac Érié, résultat du ruissellement de terres agricoles, a contaminé l'eau potable de Toledo, dans l'Ohio. En septembre, les réservoirs dans la province chinoise du Henan se sont asséchés, les cultures ont dépéri, obligeant ainsi certains résidents à boire dans des flaques à même le sol. 
Les responsables municipaux répondent généralement à ces crises d'approvisionnement en améliorant leur infrastructure hydraulique : forage, construction de barrages et pose de conduites. Chaque jour les 100 plus grandes villes du monde déplacent 3,2 millions de mètres cubes d'eau sur plus de 5 700 kilomètres pour remédier aux pénuries d'eau locales ou à des problèmes de pollution. 
Il se trouve que la nature peut jouer un rôle important, jusqu'ici largement inexploité : un rôle dans l'acheminement et le traitement de l'eau. Protéger l'eau à sa source peut être moins cher et plus efficace que son traitement après qu'elle a été déjà polluée. 
La qualité de l'eau pour plus de 700 millions de personnes pourrait être sensiblement améliorée grâce à l'adoption de pratiques de conservation sur les bassins versants. Et au moins une ville sur les quatre étudiées pourrait trouver de telles interventions financièrement viables, uniquement par des économies de coûts de traitement de l'eau. 
Les rizières doivent être constamment inondées et parce qu'elles sont souvent situées sur des pentes raides, cela conduit à un fort ruissellement d'engrais et de sédiments. Le passage au maïs non seulement réduit la consommation d'eau, mais il réduit également la quantité de pollution qui touche les citadins situés en aval. 
La région a perdu 70% de sa surface boisée d'origine et les sédiments de l'érosion des coteaux ont bouché le réservoir de la ville, mettant en péril l'approvisionnement en eau de la plus grande ville du Brésil. Dans le cadre du nouveau programme, les agriculteurs et les éleveurs sont payés 120 dollars par hectare pour reboiser ou pour aménager leurs champs en terrasses. 
Les économies produites par ces programmes pourraient rentrer dans le cadre des 90 milliards de dollars par an que les villes consacrent à construire des usines de traitement, des conduites et d'autres composants de l'infrastructure hydraulique. 
En effet, il s'agit de zones où certaines des solutions les plus rentables sont disponibles. On pourrait améliorer la qualité de l'eau pour plus de 600 millions de personnes, si les fermes et les ranchs d'exploitation, au sein de leurs bassins versants, choisissaient de limiter leur ruissellement et de restaurer leurs berges. 
Parce que de nombreuses villes partagent des ressources en eau, les mécanismes de financement entre les administrations et un sens partagé de l'engagement seront nécessaires pour protéger et restaurer les sources naturelles d'eau potable. Ces partenariats auront besoin de la coopération d'un large éventail de groupes d'intérêts, qui tous devront être persuadés de financer les mesures d'amélioration de l'approvisionnement en eau. 
L'utilisation des terres et la sécurité de l'eau sont très fortement liés. 

La nouvelle frontière des soins de santé 
BEIJING – Les pays en développement sont confrontés à un obstacle apparemment insurmontable en ce qui a trait à la prestation de soins de santé à leurs populations en plein essor ou, dans certains cas, vieillissantes. Surtout que les systèmes de santé sont de plus en plus surchargés et que les maladies infectieuses et autres maladies se propagent. 
Des relations de collaboration de longue haleine entre les sociétés pharmaceutiques, les gouvernements, les organismes à but non lucratif et les dirigeants des collectivités sont nécessaires pour aider les populations défavorisées à relever les enjeux relatifs aux soins de santé. Ensemble, ces parties doivent adopter une double démarche, qui vise non seulement les aspects « matériels » (qui restent constants, comme la distance physique pour se rendre aux centres de traitement et de longues chaînes d’approvisionnement) mais aussi les éléments « logiciels » (les intangibles qui varient grandement entre les régions, tels que les rôles de la famille et des valeurs culturelles). 
Le territoire de Xinjiang couvre près de 1.7 million kilomètres carrés, mais qui abrite seulement 21 millions de personnes, la plupart d’entre elles appartenant à des tribus nomades. Sur le plan économique, la résilience de Xinjiang est essentielle à la stratégie de croissance économique de la Chine. 
Mais la réalité est telle que le maintien de la subsistance et le bien-être de la population de cette région et celle des autres zones rurales de la Chine est très problématique. Partout dans la Chine rurale, la propagation des maladies infectieuses, en particulier l’hépatite B, qui touche des millions de personnes, reflète un manque d’éducation en matière d’hygiène. 
La gratuité des médicaments n’est qu’une partie de la solution. Il faut également aller au-delà des dons et des programmes de réduction de prix pour créer des systèmes de santé durables avec des canaux robustes de distribution et des programmes d’information qui s’adressent au public et aux travailleurs de la santé. 
Grâce à des partenariats publics-privés, nous pouvons nous appuyer sur des forces uniques et être mieux armés pour étendre l’accès à la santé. Ceci crée une relation symbiotique, offrant des avantages aux gouvernements, aux entreprises et la communauté locale. 
Ainsi le programme Jian Kang Kuai Che « l’Express santé » de Novartis dans la province du Xinjiang est un partenariat entre Novartis et les instances locales qui a pour objectif d’étendre l’accès aux soins médicaux, de renforcer la capacité du système médical et informer le public. 
Ils m’ont confirmé qu’auparavant, les patients atteints d’hépatite devaient entreprendre de longs voyages pour obtenir un diagnostic ou un traitement dans un hôpital urbain, tandis que bon nombre d’autres malades qui n’étaient pas en mesure de se déplacer ont souffert sans traitement. Désormais, avec des médecins formés en maladies infectieuses, il est désormais possible de traiter l’hépatite dans les régions rurales du Xinjiang, avec pour résultat une amélioration importante de la santé des patients. 
Les étudiants étaient très fiers de pouvoir rapporter leurs connaissances en matière de santé dans leurs familles. Ils m’ont raconté de quelle manière ils ont intimé leurs parents à cesser de fumer après avoir appris les conséquences de cette habitude sur leur santé. 
Leurs enfants iront rejoindre 500 000 autres du Xinjiang qui ont participé au volet éducationnel de l’Express santé. En ciblant les écoles comme foyers d’éducation en soins de santé et en transformant les étudiants en ambassadeurs de la santé auprès de leurs familles et leurs connaissances, il est maintenant possible de rejoindre un plus grand nombre encore de membres des populations nomades du Xinjiang. 
Xinjiang signifie « nouvelle frontière », et, en ce moment même, nous approchons de la nouvelle frontière en ce qui concerne la prestation de solutions de soins de santé durables pour les collectivités où le peu de ressources et d’infrastructures restreint l’accès aux soins médicaux. Ces interventions multidimensionnelles modulées permettent de combler les écarts de développement entre les régions. 
Nous devons également abandonner l’idée d’un modèle unique pour un plus grand accès aux soins de santé. Pour ce faire, il faut moduler nos démarches pour qu’elles s’insèrent le plus possible dans le cadre des priorités et coutumes régionales en matière de soins de santé. 

Le grenier de l’Afrique 
KIGALI – La première Journée mondiale de l’alimentation en 1945, une multitude de gens dans le monde entier ont célébré la création de l’Organisation des Nations Unies pour l’alimentation et l’agriculture et le lancement de la première initiative internationale coordonnée pour combattre la faim dans le monde. Cette année, à la 70e Journée mondiale de l’alimentation, la communauté internationale se mobilise autour des objectifs de développement durable – l’un d’entre eux étant l’élimination de la faim et de la malnutrition d’ici 2030, ainsi que la création de structures de production agricole plus résilientes et plus écologiques. 
Il est incontestable que cet objectif constitue un défi de taille, car la population mondiale croît rapidement (les estimations font état d’une population mondiale de 8,5 milliards de personnes, d’ici 2030), les conséquences des changements climatiques sont de plus en plus évidentes et la quantité de terres arables ne fait que régresser. Par contre pour l’Afrique, qui dispose de 60 % des terres arables du monde ainsi que des conditions climatiques propices à un vaste éventail de cultures, la poursuite de l’objectif représente une occasion historique d’assurer la sécurité alimentaire pour les Africains (un sur quatre souffrant de malnutrition) et de propulser son économie en devenant un grand exportateur de denrées alimentaires. 
En fait, l’agriculture en Afrique demeure le domaine de petits exploitants – qui n’ont pas vraiment accès aux technologies qui stimulent les rendements agricoles. Ils cultivent quelques produits seulement, sans liens véritables avec les marchés, le secteur de la transformation alimentaire et d’autres pans de l’économie. 
Or, pour concrétiser cette vision – et pour le faire en respectant l’environnement –, son secteur agricole doit s’engager dans un processus concret de transformation qui nécessite de plus grands investissements, une forte diversification des cultures et un maillage plus serré avec les marchés naissants de consommation urbaine. De plus, l’Afrique doit lancer la production de denrées alimentaires de plus grande valeur tant pour la consommation intérieure que pour les exportations, particulièrement dans les pays comme l’Inde et la Chine, où la demande est en croissance. 
De l’Europe à l’Amérique du Nord, de l’Asie de l’Est à l’Amérique latine, les progrès en agriculture s’avèrent le principal facteur préalable au développement industriel et aux meilleures conditions de vie. L’Afrique peut en plus tirer avantage des technologies auxquelles les autres régions n’avaient pas accès aux premiers stades de leur développement agricole : de l’énergie solaire hors réseau économique aux dispositifs pour cartographier les paramètres pédologiques des sols, réglementer l’irrigation et aussi pour assurer l’accès à des données précises sur les prix aux petits exploitants. 
Le Rwanda, par exemple, a pris l’initiative de lier l’aide aux projets d’agriculture à une augmentation des services comme l’électricité et l’éducation. Et les collectivités rurales du pays expérimentent des structures décisionnelles participatives pour la planification agricole et des mécanismes de résolution des conflits entre les cultivateurs. 
La difficulté réside dans le fait que, dans de nombreuses régions d’Afrique, les terres sont propriétés de collectivités, où presque tous les villageois détiennent des droits traditionnels à un fonds de terre – un système qui a permis d’éviter que les ruraux se retrouvent sans terre ou sans bien. Compte tenu de tout cela, les réformes pour rapprocher le régime foncier de l’agriculture commerciale moderne doivent tenir compte des traditions locales et respecter les titres fonciers des collectivités et des petits exploitants traditionnels. 
Il est entendu que le développement de l’agriculture peut présenter des écueils pour toute l’économie, entre lesquels il faudra naviguer avec précaution. 
Puisque la population rurale de l’Afrique est déjà en grande partie sans emploi, il n’y a pas de temps à perdre pour mettre en branle ces stratégies. Heureusement, une part croissante de la population d’Afrique est composée de jeunes gens scolarisés, qui sont peu attirés par le travail éreintant de l’agriculture de subsistance, mais qui sont bien préparés à occuper des emplois à plus grande valeur ajoutée créés dans le secteur agricole et ailleurs. 
Les dommages envers l’environnement pourraient faire obstacle au développement de l’agriculture, notamment la dégradation des sols, l’épuisement des sols, l’irrigation excessive et la pollution des eaux. Ici aussi, l’Afrique peut se servir de l’expérience et du savoir-faire dont les autres régions ne disposaient pas au début du développement de leur secteur agraire. 
Un tel système doit mettre une priorité élevée sur la protection de la biodiversité et évite la prépondérance de la monoculture sur tout le continent où loge l’écosystème le plus varié du monde. Des considérations en matière de changements climatiques – dont les coûts prévus d’atténuation et d’adaptation – doivent être au cœur du processus de modernisation de l’agriculture, à commencer par les infrastructures nécessaires. 
Ultimement, chaque pays doit suivre sa propre trajectoire de développement agraire. Mais la coopération – même de simples échanges d’idées ou l’adoption des pratiques exemplaires – peut grandement faciliter la tâche. 
Le processus de la transformation agraire de l’Afrique sera long et complexe. Mais le potentiel est là pour assurer la sécurité alimentaire régionale, promouvoir un développement économique plus général et ultimement contribuer à réduire la faim dans le monde. 


Ce qu’on peut apprendre des partenariats mis en place dans l’éducation au Libéria 
MONROVIA – Quelque 263 millions d’enfants dans le monde ne sont toujours pas scolarisés, et parmi ceux qui ont accès aux cours, 330 millions reçoivent une éducation qui n’est pas au niveau des normes internationales. On estime en outre que 617 millions d’enfants en âge d’être scolarisés, entre l’enseignement primaire et le premier cycle de l’enseignement secondaire, sont incapables de lire. 
Le problème est mondial, mais il est particulièrement aigu en Afrique sub-saharienne, où 88 % des jeunes élèves – soit environ 202 millions de garçons et de filles – ne parviennent pas à un niveau suffisant d’aptitude à la lecture. Et c’est là aussi que des solutions sont expérimentées. 
Les gouvernements africains et les pays donateurs ont trop longtemps exprimé un attachement plus formel que réel à l’amélioration des résultats scolaires, notamment pour ce qui concerne les compétences de base, comme la lecture, l’écriture et le calcul. Lors d’une conférence du Partenariat mondial pour l’éducation consacrée au financement, en février dernier, les pays en développement ont exprimé le vœu d’augmenter leurs dépenses d’éducation de 110 milliards de dollars, et de riches donateurs ont promis d’y ajouter 2,3 milliards, afin d’améliorer les systèmes scolaires des pays pauvres. 
Mais si nécessaires que soient ces engagements, la crise de l’éducation que connaît l’Afrique ne se résoudra pas uniquement grâce aux dons et aux promesses. Il faut, pour soutenir les écoles qui se battent, pour former les enseignants, pour garantir à chaque enfant les compétences nécessaires à sa réussite, de nouvelles méthodes. 
Les pays à faible revenu ayant rarement l’argent nécessaire pour répondre aux besoins des réformes de l’éducation, la mise en commun de ressources publiques et privées apparaît comme une solution attrayante. Depuis 2016, le ministère de l’Éducation du Libéria a réuni certains établissements d’enseignement public et différents opérateurs indépendants afin d’accroître la qualité des enseignements dans un contexte de restriction budgétaire. 
Ainsi, dans les trois écoles publiques actuellement dirigées par des prestataires experts participant au programme, les résultats scolaires se sont-ils améliorés de 60 % lors de la première année. Dans les 25 écoles gérées par mon employeur, les Bridge Partnership Schools for Liberia, les résultats moyens des élèves lors des contrôles ont doublé en seulement neuf mois. 
Ces plans aident les professeurs à préparer à faire leur cours en améliorant les résultats des apprentissages. En assistant à la préparation du cours, Bridge garantit l’homogénéisation nécessaire d’une école à l’autre, et aide les professeurs à porter plus d’attention aux élèves eux-mêmes. 
58 % des enfants libériens sont aujourd’hui déscolarisés, le taux d’alphabétisation compte parmi les plus faibles du monde, et les enseignants manquent. En outre, les budgets publics actuels ne sont que de 50 dollars par enfant et par an pour les élèves des classes élémentaires. 
Mais des programmes comme celui-ci sont attractifs pour deux raisons : ils renforcent l’accès du pays à l’expertise internationale et, ce qui est encore plus important, ils ouvrent de nouvelles lignes de financement. 
Les pays développés ont d’ores et déjà reconnu l’intérêt de partenariats public-privé approfondis en matière d’éducation. Ainsi au Royaume-Uni, le plan 2018 [du Département pour le développement international – DFID Education Policy] encourage-t-il la mise en place de ce type de programmes, qui, estime-t-il, « améliorent l’accès à l’éducation des enfants pauvres et marginalisés ». 
Les partenariats, même partiels, avec le secteur privé et les ONG dans le secteur de l’éducation suscitent de vastes controverses, et il ne fait aucun doute qu’au Libéria, le modèle de Bridge reste un work in progress. (Une nouvelle étude d’impact est prévue à la fin de la prochaine année scolaire). 
Comme le démontrent les résultats des examens au Libéria, les enfants apprennent plus qu’ils n’ont jamais appris. Avec le soutien d’importants investisseurs mondiaux, nos écoles obtiennent des résultats qui étaient encore, voici peu, inespérés. 
De mon point de vue, le modèle du partenariat public-privé a révolutionné l’enseignement au Libéria, et je pense qu’il peut aussi fonctionner ailleurs en Afrique. Dans des pays ou les résultats éducatifs continuent d’être à la traîne, les pouvoirs publics ont besoin de solutions collaboratives. 
Pour assurer à tous une « éducation de qualité » d’ici 20130, ce qui constitue l’un des Objectifs de développement durable de l’ONU, les éducateurs doivent recourir à des solutions audacieuses, comme celle que proposent les écoles du Bridge Partnership. Les millions d’enfants auxquels le droit à l’éducation est refusé interdisent au monde de se contenter du statu quo. 

Les catastrophes ciblent ses victimes — les interventions d’urgence devraient faire de même 
ISTANBUL – Lorsqu’au début de 2009, des glissements de terrain ont dévasté certaines régions de la province de Khatlon du Tadjikistan, le village de Baldzhuvan était mieux préparé que la plupart des autres. Bibi Rahimova, une organisatrice communautaire, a averti les gens depuis longtemps des dangers de résider à l’ombre d’un terrain instable ; lorsque le versant s’est finalement effondré, les 35 familles de Baldzhuvan ont toutes été évacuées, saines et sauves. 
Rahimova faisait partie de l’équipe d’intervention d’urgence du village qui a suivi des formations d’Oxfam International sur la réduction des risques de catastrophe ; ses interventions avant, pendant et après les glissements de terrain a fait d’elle une héroïne de cette région accidentée de l’ouest du Tadjikistan. Mais son héroïsme a aussi révélé autre chose : que plus de vies sont sauvées lorsque les femmes participent au plan d’urgence et d’intervention après un sinistre. 
Ce sont surtout les femmes et les enfants qui subissent les effets dévastateurs des catastrophes naturelles, particulièrement dans les pays où les femmes sont au bas de l’échelle socioéconomique. Par exemple, quand Oxfam a évalué la mortalité du tsunami en décembre 2004 dans l’Océan indien, l’organisme a recensé quatre fois plus de décès chez les femmes que chez les hommes ; en Inde, en Indonésie et au Sri Lanka, 60 à 80 % des personnes décédées étaient des femmes. 
Leurs responsabilités peuvent donc les retarder à l’évacuation. Lors du séisme du sud-est de la Turquie en 2011, le nombre des décès de femmes et d’enfants était considérablement plus élevé que ceux des hommes, car beaucoup d’entre elles étaient chez elles à s’occuper du foyer et des enfants. 
Les recherches indiquent aussi que bien souvent les systèmes d’alerte avancée ne tiennent pas compte du fait que les hommes et les femmes ne sont pas informés de la même manière d’une catastrophe imminente et que leur réaction n’est pas la même. 
Le fait de travailler à l’extérieur du foyer ne protège pas forcément des dangers liés aux catastrophes. Prenez le textile, un secteur où ce sont surtout les femmes qui travaillent dans des usines réputées pour loger dans des bâtiments peu sécuritaires et des plus vulnérables en cas de séisme. 
Dans les logements temporaires ou les camps, les femmes et les jeunes filles sont plus exposées à la violence et à la traite de personnes, sans compter des conditions sanitaires le plus souvent déplorables, une grande promiscuité et un accès limité aux produits d’hygiène menstruelle et aux services de santé reproductive. Même si les responsables de la gestion des initiatives de rétablissement connaissent intuitivement les besoins des femmes, les plans d’intervention après sinistre tiennent rarement compte des besoins et des problèmes différents des femmes et des hommes. 
Parmi les exemples récents, on retrouve le Cadre de Sendai de 2015 pour la réduction des risques de catastrophe, adopté après le séisme et le tsunami de 2011 au Japon. Cette résolution fait appel aux signataires pour qu’ils tiennent compte des différences entre les sexes à toutes les étapes d’atténuation des catastrophes — des préparatifs à la reconstruction. 
Il est essentiel en partie parce que les femmes savent probablement mieux repérer les endroits où sont situées les demeures où vivent des enfants ou des personnes âgées. Ceci est une des principales raisons pour laquelle une équipe de sapeurs-pompiers et d’intervenants de première ligne à Kraljevo en Serbie a fait des efforts depuis 2016 pour augmenter le nombre de femmes dans ses rangs. 
Deuxièmement, plus de femmes doivent participer aux initiatives où des services de consultation psychologique sont prodigués après les sinistres, particulièrement dans les régions où des survivantes ne se sentent peut-être pas à l’aise de consulter un homme après un traumatisme. 
Le troisième volet porte sur le financement lié aux catastrophes qui devrait être adapté aux circonstances propres aux femmes. En Bosnie-Herzégovine, les programmes de reconstruction lancés après les inondations en 2014 ont mis en priorité les allocations de logement aux mères monoparentales et ont mobilisé les fonds de réhabilitation vers les entreprises où la main-d’œuvre est surtout composée de femmes. 
Pour ce faire, il faut que les directions et instances communautaires adhèrent à la liste de 20 points de contrôle élaborée par le Bureau des Nations unies pour la réduction des risques de catastrophes qui répertorie les méthodes pour adapter les plans d’urgence aux besoins différents des hommes et des femmes. Cette liste de contrôle encourage également les médias à publier des reportages sur les différences fondamentales entre les sexes des risques et des vulnérabilités en cas de sinistre. 
Finalement, les collectivités et les autorités administratives d’intervention d’urgence du monde entier devraient adopter des stratégies différenciées dans toutes les étapes de planification et d’intervention ; un rapport récent publié par le Programme de développement des Nations unies et ONU Femmes pourrait servir de guide pratique. 
Même si les catastrophes affligent des collectivités entières, ce sont les femmes qui en souffrent le plus. Les catastrophes continueront de cibler ses victimes, sauf si nous transformons les interventions pour atténuer leurs conséquences différentes sur les femmes et les hommes — comme la population de Baldzhuvan peut aisément en témoigner. 

Améliorer la gouvernance dans le monde arabe 
WASHINGTON, DC – Une récente enquête, menée par la Dotation Carnegie pour la paix internationale auprès de cent intellectuels et responsables arabes, a révélé un large consensus sur les causes profondes des problèmes qu’affronte la région : elle souffre d’un manque de bonne gouvernance. 
Les révoltes du Printemps arabe ont mis en évidence l’inadaptation du contrat social régional face aux défis économiques et politiques du monde actuel. Mais les gouvernements arabes semblent ne pas avoir entendu le message. 
Ils dépendent, qui plus est, d’économies rentières qui sont incapables de créer suffisamment d’emplois pour leurs populations jeunes et éduquées. Ils sont confrontés à une absence inquiétante de l’état de droit, et n’ont pas l’assurance d’être traités équitablement, sans distinction de genre, d’origine ethnique ou de religion. 
La Tunisie est à cet égard le fanal des espérances. Après la révolution de 2011, elle s’est engagée dans un processus ouvert et consensuel afin de mettre en place un nouveau contrat social qui respecte les droits individuels et collectifs de tous. 
Si la Tunisie est encore confrontée à de graves problèmes économiques, si sa sécurité est toujours menacée, le dialogue national qu’elle a lancé est un premier pas, indispensable, à la solution de ses maux. Aujourd’hui, les autres sociétés arabes doivent elles aussi engager le dialogue, en ayant pour but de créer des économies et des institutions qui répondent aux besoins de tous leurs membres. 
L’histoire nous enseigne que ces processus de transformation demandent du temps. Les idées et les énergies, longtemps réprimées, libérées par des événements comme le Printemps arabe doivent mûrir avant que leurs effets ne se fassent pleinement sentir sur la société. 
Souvenons-nous des soulèvements qui virent, dans l’Europe de 1848, les peuples protester contre des systèmes autoritaires, féodaux, et contre l’absence d’horizon économique. Il fallut moins d’un an aux forces du statuquo pour reprendre les rênes du pouvoir, et partout les révoltes semblaient avoir été écrasées. 
Des tabous s’étaient brisés. Et dans les années qui suivirent, les progrès techniques permirent aux idées nouvelles de s’épanouir. 
Jusqu’à présent, cette évolution est largement passée inaperçue des pouvoirs publics, ce qui montre à quel point ils sont coupés de leurs concitoyens. Mais bientôt, il sera impossible de l’ignorer. 
Tout cela survient en un temps où d’autres grands changements sont en cours : les systèmes rentiers fondés sur le pétrole sont en perte de vitesse, en raison de la chute brutale des prix de l’énergie lors de ces deux dernières années. L’Arabie saoudite, plus particulièrement, s’est vue contrainte d’entamer une évolution vers un modèle économique qui privilégie, pour assurer la croissance, l’investissement et la productivité. 
240 millions d’Arabes – principalement des jeunes – ont déjà accès à l’Internet grâce à leur téléphone portable ; on estime qu’en 2020, toute la jeunesse arabe sera connectée. La technologie favorise la création et le partage du savoir, dans une région qui souffre à cet égard d’un retard historique, et les start-ups technologiques sont en plein essor. 
Après tout, l’EI utilise aussi la technologie, mais de sinistre manière : pour répandre sa macabre propagande et recruter de nouveaux membres. Mais la technologie peut accélérer le progrès social et économique dans le monde arabe, dès lors que les pays construiront le cadre institutionnel moderne où elle pourra se développer. 
De nos jours, aucun pays ne peut évoluer sans se doter d’institutions crédibles et efficaces, sans mettre en place un système d’équilibre des pouvoirs politiques digne de ce nom, sans instituer des contrôles sur les prises de décisions. Ces éléments sont indispensables pour que les pays puissent offrir à leurs citoyens une qualité de vie convenable. 
Tôt ou tard, le monde arabe aura tout cela. Si la communauté internationale est avant tout préoccupée par l’EI et par le rôle destructeur de l’Iran au Moyen-Orient, la plupart des Arabes se soucient surtout d’améliorer leur quotidien. 

Bien faire et faire le bien 
WASHINGTON – Voici deux ans, le PDG de Tesla, Elon Musk, décidait de rendre accessibles à tous les brevets de son entreprise – une initiative qui va à l’inverse du fonctionnement traditionnel de la concurrence. Pourquoi une entreprise abandonnerait-elle à ses rivales ses plans et sa technologie, après y avoir consacré tous ses efforts ? 
Quoi qu’on puisse penser de Musk, il faut saluer son courage. Il réécrit les règles, en partant de la conviction que le succès de Tesla dépend de celui du marché de la voiture électrique tout entier, et que les intérêts commerciaux de son entreprise sont inséparables des bénéfices qu’y trouvera l’ensemble de la société. 
La stratégie non conventionnelle de Musk pourrait remettre en question des pans entiers de l’activité économique – et tout le monde en profiterait. Si les brevets ouverts de Tesla parviennent à attirer sur son secteur de nouveaux acteurs, ils transformeront ce qui n’est encore qu’un produit de niche en un phénomène de la consommation de masse. 
Il fait les deux. Qui plus est, ce type de capitalisme, préoccupé du bien public, sera nécessaire, dans l’avenir, au succès des entreprises. 
Si peu conventionnelles que semblent ces idées, le temps donnera raison aux pionniers. Dans les années à venir, les entreprises qui réussiront seront celles qui auront su les premières apporter des solutions aux grands défis du développement – quels qu’ils soient, de la pauvreté et de la maladie au changement climatique. 
Elle fournit ainsi de l’électricité à prix modique, qui remplace le pétrole utilisé dans les familles pauvres pour l’éclairage. Au Kenya, en Ouganda et en Tanzanie, plus de 330 000 ménages à faible revenu ont désormais un accès à l’énergie solaire délivrée par les kits M-Kopa. 
Le remplacement progressif des lampes à pétrole par des lampes à énergie solaire a des conséquences très importantes sur la vie des clients de M-Kopa, sur la santé de leurs enfants et sur l’environnement. Mais l’entreprise n’est pas pour autant une association caritative : son chiffre d’affaires devrait atteindre 60 milliards de dollars en 2016 et il a augmenté de 400% au cours des deux dernières années. 
Au Pérou, plus de trente institutions financières ont opté pour une façon aussi peu conventionnelle de réaliser des profits. Elles travaillent ensemble à la mise en place d’une plateforme, baptisée Modelo Perú, qui fournit des services financiers en ligne. 
Aujourd’hui, le nombre de Péruviens ayant accès à des services financiers abordables s’est considérablement accru. Et les entités qui soutiennent le projet peuvent compter sur un vivier de consommateurs bien plus important que celui qu’elles auraient touché si elles s’étaient lancées séparément dans la création de plateformes numériques. 
Ma propre organisation, la Société financière internationale (SFI), qui œuvre au sein de la Banque mondiale, sait combien il peut être important de réécrire les règles. En 2006, nous avons introduit des normes de performances pour aider les entreprises de notre clientèle à réduire les risques en appliquant certains principes environnementaux et sociaux et en renforçant le rôle moteur du secteur privé dans le développement responsable. 
Les autres institutions financières ont commencé par émettre des doutes à l’égard de notre nouvelle approche, pensant que l’application de normes strictes nous aliénerait à coup sûr des marchés et des profits. Pourtant, après quelques années, de grandes banques et d’importantes institutions du développement ont convenu d’intégrer aux Principes de l’Équateur les normes environnementales et sociales de la SFI. 
En outre, grâce au Réseau bancaire durable (Sustainable Banking Network), qui regroupe des banques centrales, des régulateurs et des associations bancaires, nous aidons les pays à mettre en place des politiques nationales qui permettent de renforcer la part des financements verts. Et l’intérêt pour ce genre d’expertise ne fait que croître, tant dans le secteur public que dans le secteur privé. 
Le monde a désormais l’opportunité – et les moyens – de créer un marché de consommation de masse pour le financement durable, où les décisions d’investissement seraient prises tout autant en fonction des normes environnementales et sociales ou des critères de bonne gouvernance que de la solvabilité. Les entreprises qui adhèrent aux Principes des Nations unies pour l’investissement responsable représentent, prises ensemble, 60 000 milliards de dollars d’actifs gérés. 
Comme Musk en a eu l’intuition, la véritable adresse est de répondre à ces besoins de façon profitable et durable, puis, lorsqu’une solution d’entreprise rentable a été trouvée, de travailler en collaboration pour en faciliter le déploiement à grande échelle. Pour peu que nous soyons prêts à questionner quelques axiomes et à revoir certaines perceptions conventionnelles, nous pouvons transformer le monde et le rendre meilleur. 

Risquer davantage sa peau en 2013 
Il m’expliquait qu’il trouvait mes idées sur le risque de perte extrême très faciles à comprendre. Sa question était : comment se faisait-il que les gourous de la gestion du risque, les universitaires et les spécialistes de la modélisation financière ne les comprennent pas ? 
Mon correspondant est pompier et ne peut donc pas se permettre de méjuger le risque. Il serait la première victime de toute erreur d’appréciation. 
Le concept de « risquer sa peau » est vital pour le fonctionnement adéquat d’un monde complexe. Hélas, dans un système opaque, les acteurs sont incités à dissimuler les risques, profitant des mouvements de hausse sans être pénalisé par la baisse. 
Les banquiers et les dirigeants de société, par exemple, reçoivent des bonus pour leur « performance », mais ne doivent pas reverser de bonus dans le cas d’une performance négative. Ils sont en outre incités à dissimuler les risques dans les queues de distribution – en d’autres mots, à retarder les crises. 
Les Anciens étaient parfaitement conscients de cette incitation à dissimuler les risques et ont adopté des heuristiques, très simples, mais efficaces. Il y a près de 3000 ans, le Code de Hammurabi spécifiait que si une maison s’effondre et provoque la mort du propriétaire, le constructeur de la maison en question sera mis à mort. 
Ce principe simple est à l’origine de la loi du talion, « œil pour œil, dent pour dent » et de la règle d’or de l’éthique, « Ne fais pas à autrui ce que tu ne voudrais pas qu'on te fasse ». Mais au-delà de l’éthique, il s’agit là de la meilleure règle de gestion du risque jamais formulée. 
Les Anciens avaient compris que le constructeur est toujours plus au courant des risques que son client et qu’il peut dissimuler les points faibles et améliorer sa rentabilité en faisant des économies. Les fondations sont le meilleur endroit où dissimuler le risque. 
Pourquoi certaines personnes ont-elles une incitation à « bien paraître » plutôt qu’à « bien faire » ? La raison en est simplement l’absence de risque individuel. 
Dans un système décentralisé – disons, les municipalités – ces individus sont contrôlés par un sentiment de honte ressenti à l’idée de faire du tort à autrui en raison de leurs erreurs. Mais dans un système décentralisé de grande taille, la source d’une erreur est moins apparente et une feuille de calcul erronée n’incite pas à la honte. 
Deuxièmement, nous comprenons de travers la structure des incitations des dirigeants de société. Contrairement à la perception publique, les dirigeants de société ne sont pas des entrepreneurs. 
Il y a une option facultative inhérente dans la rémunération des dirigeants de société qui ne peut être supprimée qu’en les obligeant à assumer une partie des pertes. A cause de cette option intégrée, alors que les actionnaires ont beaucoup perdu, les dirigeants de société ont gagné plus de 500 milliards de dollars. 
La raison pour laquelle les modèles économiques ne correspondent pas à la réalité est que les économistes ne sont soumis à aucun facteur dissuasif et qu’ils ne sont jamais pénalisés pour leurs erreurs. 
Nous utilisons en conséquence des modèles comme la théorie du portefeuille et d’autres méthodes qui n’ont aucune base empirique. La solution est d’empêcher les économistes d’enseigner aux praticiens. 
Cet exemple illustre à nouveau la nécessité de la décentralisation, soit un système dans lequel les décisions politiques sont prises localement par des petits groupes de personnes – et qui n’ont donc pas besoin d’économistes. Quatrièmement, les prévisions dans les domaines socioéconomiques ne se vérifient pas, mais ceux qui formulent ces prévisions sont rarement affectés par ce qu’ils prédisent. 
La solution est de demander, et de ne tenir compte que de, ce que l’auteur de la prévision a fait et compte faire dans l’avenir. Je dis à autrui ce que contient mon portefeuille, sans avancer de prévision ; de cette façon, je suis le premier à encourir des risques. 
Je ne le fais pas pour des motifs autobiographiques, mais uniquement parce qu’une autre approche ne serait pas moralement défendable. Enfin, il y a les bellicistes. 
Pour remédier à ce problème, l’ancien candidat à la présidence des Etats-Unis et défenseur des consommateurs Ralph Nader a proposé que ceux qui votent en faveur de la guerre, ou un de leurs descendants, accomplissent leur service militaire. L’on ne peut qu’espérer que des mesures seront prises en 2013 pour que soient appliquées des heuristiques de prise de risque individuelle. 
Une société sûre et juste l’exige. 


Scénario optimiste pour l’euro 
CAMBRIDGE – Les perspectives demeurent aujourd’hui encore incertaines quant à l’avenir de l’euro et de la zone euro. Néanmoins, les événements récemment observés à la Banque centrale européenne, en Allemagne, ainsi que sur les marchés financiers mondiaux, pourraient nous permettre d’envisager la possibilité d’un scénario favorable au futur de la monnaie unique. 
La Cour constitutionnelle allemande a approuvé la participation du pays au MES, et la chancelière Angela Merkel a donné sa bénédiction au plan d’achat d’obligations de la BCE, malgré de fortes objections publiques de la part de la Bundesbank. Le marché obligataire international a quant à lui exprimé son approbation en réduisant à 4,8% les taux d’intérêt sur les obligations italiennes à dix ans, et à 5,5% pour l’Espagne. 
Les taux obligataires italiens avaient déjà diminué avant l’annonce du président de la BCE, Mario Draghi, concernant les plans d’achat d’obligations sous conditions. Ceci avait reflété les progrès substantiels accomplis par le gouvernement du Premier ministre italien Mario Monti. 
En considération de ces réformes, le Fonds monétaire international a récemment prévu que l’Italie présenterait en 2013 un excédent budgétaire de près d’1% du PIB, corrigé des variations conjoncturelles. Malheureusement, étant donné que l’Italie sera encore en récession l’an prochain, son déficit réel devrait atteindre 1,8% du PIB, ajoutant à la dette nationale. 
Compte tenu du caractère considérable de la dette nationale italienne, les paiements d’intérêts ajoutent plus de 5% du PIB au déficit budgétaire. La combinaison d’une reprise économique et d’un plus faible niveau des taux d’intérêts pourrait engendrer une dynamique vertueuse dans laquelle des taux d’intérêt en baisse et un excédent budgétaire en hausse se renforcent mutuellement. 
Malgré la réduction des dépenses publiques et l’augmentation des impôts, le FMI prévoit pour 2013 un déficit budgétaire corrigé des variations conjoncturelles supérieur à 3,2% du PIB, lequel devrait s’élever à 2,3% du PIB en 2015. La clé du remède aux difficultés budgétaires de l’Espagne réside dans une transmission du fardeau financier vers Madrid de la part des régions semi-autonomes qui génèrent des dépenses. 
Si l’Italie et l’Espagne présentent des excédents budgétaires et voient diminuer leur ratio dette/PIB, les marchés financiers abaisseront les taux d’intérêt sur leurs obligations sans besoin des rachats proposés par la BCE. Ceci permettrait d’écarter le risque sérieux de voir la BCE commencer à acquérir des obligations sur la base des plans de relance budgétaire adoptés, pour ensuite être contrainte de réagir dans le cas où les gouvernements échouaient à les mettre en application. 
Rien de tout cela ne suffirait à sauver la Grèce, dont le déficit budgétaire s’élève à 7,5% du PIB, ni le Portugal, où celui-ci atteint 5% du PIB. 
Les différences entre les pays de la zone euro en termes de taux de croissance de la productivité et des salaires continueront d’entraîner des disparités dans la compétitivité internationale, entraînant des déséquilibres en termes d’échanges commerciaux et de comptes courants. L’Allemagne présente aujourd’hui un excédent de compte courant de l’ordre de 215 milliards $ par an, tandis que le reste de la zone euro connaît un déficit de compte courant de près de 140 milliards $. 
À mesure que ces États se libèreront de leur récession cyclique, les revenus augmenteront, conduisant ainsi à une augmentation des importations et à des déficits courants encore plus importants. Il est nécessaire que ces déficits soient financés par des entrées nettes de capitaux en provenance de pays extérieurs. 
De plus, l’augmentation des exportations et le passage des importations à des biens et services produits à l’intérieur du pays renforceraient leur économie, réduisant ainsi leur déficit budgétaire à mesure d’une augmentation des recettes fiscales et d’une réduction des transferts. De même, une économie plus forte serait bénéfique aux banques nationales du fait de la réduction des éventuelles créances douteuses et autres défauts de paiement. 
C’est la raison pour laquelle je pense que ces États – et plus généralement la zone euro – pourraient bénéficier d’une dépréciation de l’euro. Bien qu’un euro plus faible ne puisse améliorer la compétitivité de ces États par rapport à l’Allemagne et aux autres membres de la zone euro, il permettrait de renforcer cette compétitivité par rapport à tous les pays extérieurs à la zone euro. 
Si l’euro baissait de 20 à 25%, se rapprochant d’une parité avec le dollar et s’affaiblissant dans une mesure similaire par rapport aux autres monnaies, les déficits courants de l’Italie, de l’Espagne et de la France diminueraient, et l’économie de ces États s’en trouverait renforcée. Les exportations allemandes bénéficieraient également d’un euro plus faible, qui boosterait la demande économique globale en Allemagne. 
Il y a une certaine ironie à constater que la proposition par la BCE d’acquérir les dettes italiennes et espagnoles ait aggravé les déséquilibres extérieurs en renforçant la valeur de l’euro. Peut-être ne s’agit-il là que d’un effet temporaire, et que l’euro baissera quand les marchés financiers mondiaux reconnaîtront la nécessité d’un taux de change plus faible pour réduire les déficits courants au sein des trois principaux pays latins de la zone euro. 

Les avantages économiques du planning familial 
NEW YORK – La décision de fonder une famille est l'un des choix les plus importants de la vie d'une personne. C'est également un droit de l'homme fondamental : seuls les individus adultes doivent avoir le pouvoir de décider du moment et du nombre de fois où ils souhaitent se reproduire. 
Les femmes qui sont pauvres, moins instruites, ou qui vivent dans des régions rurales peuvent être confrontées à des barrières économiques, culturelles et institutionnelles significatives au contrôle des naissances et ont souvent recours à des formes dangereuses de prévention des grossesses par désespoir. Si les femmes avaient un accès universel à l'information et aux services de planning familial volontaire, les décès maternels pourraient être réduits de près de trois quarts et les décès infantiles de près d'un cinquième. 
Pour chaque dollar investi dans la santé en matière de procréation, 2,20 dollars sont économisés en coûts de santé liés à la grossesse. En outre, plus une femme attend pour avoir des enfants, plus elle peut intégrer longtemps le marché du travail, en amplifiant de ce fait la santé et la prospérité économique des communautés pauvres. 
Certains gouvernements ont déjà reconnu ces avantages et alloué des fonds en conséquence. En Thaïlande, par exemple, le Ministère de la Santé a augmenté son budget de planning familial au motif que la dépense supplémentaire actuelle va réduire les coûts de santé à venir. 
Les prévisions de ces « dividendes démographiques » sont particulièrement élevés pour les pays d'Afrique sub-saharienne, où près d'un tiers de la population a entre 10 et 24 ans. 
Pour les femmes pauvres en particulier, les services publics sont souvent la seule option pour des solutions sûres et efficaces de planning familial. Quand les programmes publics ne sont pas disponibles, la capacité à fonder une famille est affaiblie et le taux d'augmentation fortuite des grossesses augmente. 
Les investissements en capital humain, une fois accompagnés de mesures économiques saines et de marchés du travail robustes, produisent des gains significatifs pour les économies des pays en développement. Financer entièrement les besoins en planning familial des pays pauvres pourrait tirer des millions de gens de la pauvreté, améliorer des taux de réussite scolaire et aider à réduire l'inégalité des salaires entre les sexes dans les pays du Sud. 
D'ici 2030, l'UNFPA entend s'assurer que les femmes partout dans le monde aient accès aux services de planning familial sans crainte des conséquences ni du coût. Mais nous ne pouvons pas y parvenir seuls. 
Les pays développés pourraient résoudre le déficit de financement du planning familial mondial avec seulement 20 cents par personne et par an, une bonne affaire étant donné les retours projetés pour les individus, les familles et les économies. En plus des dépenses accrues, de nouvelles mesures, lois et mises en œuvre des règlementations existantes seront nécessaires pour aider à protéger les femmes et à mobiliser de jeunes couples. 
Les efforts visant à élargir l'accès aux services de planning familial et de santé ne sont pas nouveaux. 

Eloge mesuré de l’Amérique latine 
BUENOS AIRES/WASHINGTON, DC – Barack Obama effectue une tournée présidentielle au Brésil, au Chili et au Salvador. Profitons de l’occasion pour nous pencher sur les performances enregistrées ces derniers temps en l’Amérique latine, et pour analyser leur impact, tant positif que négatif, sur l’avenir. 
L’Amérique latine, face à la crise financière internationale, a fait preuve d’une aptitude remarquable à rebondir. Elle a connu une baisse globale de sa production en 2009, mais ça ne l’a pas empêché de se rétablir avec une rapidité extraordinaire. 
Bref, les économies latino-américaines ont certes été aidées par le prix élevé des matières premières, mais ce sont des réformes économiques essentielles, adoptées dans la majeure partie de la région, qui leur ont permis de faire une “bonne crise.” 
Mais ces succès, ainsi que la forte croissance des années 2004-2010, ont conduit, semble-t-il, certains experts et certaines figures politiques à une inflation d’autosatisfaction. Ils sont effectivement nombreux aujourd’hui à être certains que leur pays est immunisé contre les crises à venir. 
Ce contentement de soi est abusif. Si la croissance de ces dernières années s’est maintenue nettement au-dessus de la tendance, la totalité de la décennie n’affiche que des résultats ordinaires. 
Pour ce qui est de la croissance du PIB sur la période qui s’étend de la crise de 1999 à celle de 2009, la plupart des pays de la région enregistrent des taux annuels de 3-4% en moyenne. Les pays comme l’Uruguay, le Mexique et le Salvador ne font guère mieux que 2-2,5%. 
Mais les réformes qui restent à faire doivent amener à plus de modestie. A quelques différences près d’un pays à l’autre, la liste de ces réformes couvre cinq grands domaines, sur lesquels devra se mobiliser toute action politique cherchant à consolider la transformation de la région. 
Premièrement, les gouvernements devront adopter des réformes urgentes concernant le climat des affaires afin d’encourager l’investissement, l’esprit d’entreprise et l’innovation. L’Amérique latine est dépourvue des conditions de concurrence loyale nécessaires à l’épanouissement de l’esprit d’entreprise. 
Deuxièmement, l’Amérique latine a besoin d’une refonte de ses systèmes de santé et d’éducation. Tant que la durée des études n’équivaudra en moyenne qu’à huit ans, on ne pourra pas satisfaire la demande rapidement croissante de personnel qualifié. 
Troisièmement, malgré quelques progrès notables, l’étendue et la qualité des infrastructures présentent de grandes insuffisances, qui nuisent à la compétitivité et alourdissent les coûts. Le secteur privé doit se préoccuper davantage des infrastructures, ce qui demande de nouer des partenariats adaptés entre secteurs privé et public. 
Le taux de pauvreté de la région a baissé de 10 points de pourcentage au cours de la dernière décennie, 180 millions de personnes restant au-dessous du seuil, plus de 70 millions de personnes étant toujours pauvres, et un grand pourcentage se maintenant tout juste au-dessus du seuil. Par conséquent, l’escalade des prix de la nourriture et de l’essence est susceptible de contrecarrer les efforts des gouvernements visant à améliorer la bonne répartition des revenus et la cohésion sociale. 
Enfin, tandis que le modèle économique latino-américain lié aux ressources naturelles et l’importance croissante de la présence chinoise dans la région favorisaient le sursaut de croissance survenu en 2004, la part de la fabrication de produits de haute technologie et de l’exportation de services ne cessait de chuter. Si cette tendance ne s’inverse pas, il sera difficile d’améliorer la qualité des emplois dans la région, ce qui pourrait compromettre la stabilité politique et sociale. 
Elle a traversé la crise sans dommages et son avenir est prometteur. Mais sa réussite doit être vue comme une base à laquelle les avancées pourront s’arrimer, plutôt que comme une fin en soi. 

A la place de Darwin 
BERKELEY – Imaginez que vous êtes un jeune scientifique, qui consacre des années à recueillir des informations sur la base du fonctionnement de la nature. Vous forgez votre réputation en collectant des plantes, des animaux, des fossiles et des échantillons géologiques du monde entier ; et en répondant à des courriers qui ont suivi vos progrès et font de vous un scientifique de premier plan. 
Vous comprenez alors que vous exploriez une terre intellectuelle vierge. Vos mentors universitaires et les scientifiques dont vous avez lu les travaux se heurtaient à de grands problèmes qui semblent désormais, si ce n’est résolus, au moins résolubles. 
Les gens parlaient de l’évolution depuis des décennies et vous, vous arrivez avec une théorie – la sélection naturelle – qui pourrait bien en expliquer la majeure partie. Vous prenez conscience que révéler ce que vous venez de comprendre révolutionnera non seulement votre domaine scientifique, mais anéantira potentiellement nombre de fondements religieux et philosophiques de vos compatriotes. 
Charles Darwin s'est retrouvé dans cette situation à la fin des années 1830 et au début des années 1840, lorsqu'il a développé le principe de sélection naturelle et ses implications révolutionnaires : il est possible que toutes les formes de vie sur terre aient évolué à partir d’un ancêtre commun. Cette révélation est l’une des plus brillantes de l'histoire de la science : un mécanisme qui a permis au principe de l’évolution d’unifier et de servir de base à l’ensemble de la biologie. 
« C'est comme confesser un meurtre », a-t-il écrit à l'époque. Dans le contexte actuel, voilà ce que cela donnerait : avec votre découverte, vous pourriez recevoir le prix Nobel, mais aussi une balle dans la tête tirée par un fondamentaliste religieux. 
Alors que vous finissez de rédiger la première synthèse de vos idées, un auteur anonyme sort un ouvrage qui prétend expliquer comment la vie a pu évoluer au fil du temps et comprendre certains des mécanismes à la base de cette formidable aventure. Avez-vous été « court-circuité » ? 
Non, cet auteur s'appuie sur des faits erronés pour la plupart et va au-delà de la spéculation raisonnable, ce qui ne lui rapporte que le dédain des scientifiques. Comme on peut s'y attendre, il n’attire pas non plus la sympathie des chefs religieux qui, pour certains, l'accusent de blasphème. 
Pourtant, vous avez de l'empathie pour lui : vous serez mis au pilori de la même façon si vous n’étayer pas votre théorie avec les meilleurs arguments possibles, ni ne marginalisez vos détracteurs de sorte qu'ils n’aient pas de raisons théologiques et scientifiques de vous attaquer. Alors, vous attendez pour publier. 
Il est maintenant incroyablement épais. Heureusement que vous n'avez pas à travailler pour vivre. 
Vous recevez une lettre d’un ancien collègue en Asie du Sud-Est avec lequel vous correspondez depuis des années, jointe à un manuscrit qui expose en un mot votre théorie de la sélection naturelle. Il vous sollicite, en tant qu’homme de science ayant des relations, de transmettre ses travaux à la Société linnéenne de Londres pour lecture et publication éventuelle, dans le cas où ses arguments vous sembleraient méritoires. 
Vous ne voulez pas perdre vos années d’investissement. Vous tenez à recevoir le crédit qui vous revient et à contrôler la situation, car vous avez beaucoup plus de matière que lui pour démontrer et soutenir vos arguments. 
Alors, vous demandez l'avis de collègues scientifiques qui savent comment vous avez développé votre théorie. Selon eux, il serait juste de négocier avec votre correspondant en vue de publier vos travaux ensemble. 
Même si cela vous rend malade, vous faites publier l’ouvrage – qui n'est qu'un extrait de l’œuvre maîtresse que vous aviez prévue – à la fin de l'année suivante. Vous l’intitulez : L'Origine des espèces au moyen de la sélection naturelle ou la préservation des races favorisées dans la lutte pour la vie (The Origin of Species by Means of Natural Selection, or the Preservation of Favoured Races in the Struggle for Life) . 
Vous recevez les louanges de scientifiques mais aussi les attaques cinglantes de personnalités religieuses. Des critiques sérieuses viennent de côtés inattendus : de philosophes que vous connaissez et desquels vous avez appris, de scientifiques auxquels vous avez confié le soin de décrire vos inestimables collections. 
Mais déjà, quasiment aucun intellectuel sérieux ne peut continuer à douter de l'origine commune de tous les êtres vivants. Vous avez changé la face du monde : les gens ne verront plus jamais les espèces comme des entités fixes, mais comme les composantes d'un même arbre de vie. 

Pour la défense de la justice internationale 
Cet officier, Ricardo Miguel Cavallo, était impliqué dans des affaires de sévices infligés en 1977 et 1978 à la célèbre école navale de mécanique de Buenos Aires. Selon l’acte d’accusation espagnol, Cavallo appartenait aux unités d’opération d’un groupe activement impliqué dans l’enlèvement et la torture de gens que le régime militaire considérait comme gauchistes. 
Devais-je extrader Cavallo en Espagne, pays tiers, pour être jugé pour crimes contre l’humanité commis en Argentine ? Signer ces papiers aurait été révolutionnaire, car cela aurait montré pour la première fois que des criminels contre l’humanité pouvaient être jugés n’importe où dans le monde si la justice n’était pas susceptible d’être rendue sur leur territoire. 
Pour moi, la décision était simple : ces crimes exigeaient que justice soit faite, et il était bien plus probable que Cavallo soit tenu de rendre des comptes en Espagne qu’en Argentine. À l’époque, les lois d’amnistie en Argentine le protégeaient des poursuites. 
Depuis cette époque, de nombreux progrès ont été faits pour s’assurer que les crimes les plus graves du monde ne restent plus impunis. La Cour pénale internationale fonctionne, et 107 États, dont le Mexique, ont ratifié le traité établissant ce tribunal et se sont ralliés à sa juridiction. 
Les tribunaux nationaux, comme ceux de l’Espagne, jouent un rôle de plus en plus fort dans le combat de l’impunité par l’exercice d’une juridiction internationale. L’augmentation de ce genre de poursuites a encouragé certains pays, notamment l’Argentine et le Chili, à abroger leurs lois d’amnistie pour que les personnes soupçonnées de crime contre l’humanité puissent être poursuivies sur leur territoire. 
Le 14 juillet, le procureur de la CPI, l’avocat argentin Luis Moreno Ocampo, a annoncé qu’il envisageait de lancer un mandat d’arrêt à l’encontre du président soudanais Omar El-Béchir pour avoir orchestré les atrocités du Darfour. Immédiatement après cette annonce, le gouvernement soudanais et ses alliés ont entamé une campagne diplomatique visant à obtenir un report des enquêtes du Conseil de sécurité pour 12 mois. 
Une telle décision serait un grave revers pour le mouvement de lutte contre l’impunité pour les crimes les plus graves. Cela prouverait que les seigneurs de guerre et les dictateurs inculpés peuvent éviter la justice en prenant le conseil de sécurité en otage sous la menace d’une aggravation de la violence. 
Suspendre ainsi le travail de la CPI saperait son potentiel de dissuasion, qui est l’un des objectifs que visait sa mise en place. Repousser la procédure dirigée contre El-Béchir amoindrirait l’important principe – qui s’implante progressivement dans le monde entier – que nul n’est au-dessus des lois. 
La décision du Conseil de sécurité de soumettre la situation du Darfour au procureur de la CPI en mars 2005 était en elle-même un jalon crucial de la lutte contre l’impunité. Cette décision a démontré, pour la première fois, qu’il existait une institution capable de faire une enquête et de poursuivre les crimes internationaux les plus graves quel que soit le lieu où ils aient été perpétrés. 
Outre une victoire pour la justice internationale, cette soumission de l’affaire au CPI était aussi la promesse aux victimes des abominables crimes commis au Darfour que leurs bourreaux devraient un jour rendre des comptes. Pour le Conseil de sécurité, se démettre de cet engagement ne serait pas seulement l’abandon des victimes du Darfour. 

Pour défendre les plombiers polonais 
Le modèle social européen se distingue, selon ses adeptes, par l’importance qu’il accorde à la « cohésion sociale ». Bien évidemment, il est aussi difficile de s’opposer à la cohésion qu’à l’amitié. 
Les politiques existantes pour la cohésion sociale se fondent sur la croyance que, s’il n’est pas rectifié, le libre jeu des forces du marché conduira à de vastes disparités entre les revenus et intensifiera le conflit social. Il ressort pourtant que la grande partie des transferts publics de revenus concerne la classe moyenne, alors qu’une proportion minime circule des riches vers les pauvres – et certains transferts se font dans l’autre sens. 
La plupart des pays européens obtiennent en contrepartie de leurs dépenses sociales bon nombre de services publics, mais les disparités sont toujours bien présentes. Par conséquent, la diminution des dépenses sociales pourrait légèrement aggraver les inégalités et le conflit social. 
Les restrictions en matière de licenciement, par exemple, protègent ceux qui ont un emploi, mais souvent aux dépens des chômeurs – et elles renforcent l’exclusion sociale. Même lorsque les importants transferts sociaux arrivent à combler en partie le fossé (et jouent donc en faveur de la cohésion), ils peuvent saper les relations intercommunautaires, si les minorités ethniques sont perçues comme de gros bénéficiaires nets. 
L’Union européenne est née des événements tragiques de la première moitié du vingtième siècle, après qu’un égoïsme national effréné a conduit droit à la catastrophe. Avec la mondialisation, il est peu probable que les politiques économiques, intérieures, étrangères et de défense portent leurs fruits si elles interviennent exclusivement dans tel ou tel pays. 
L’augmentation massive du pouvoir de dépense de la Commission européenne pour parvenir à une plus grande cohésion sociale paneuropéenne serait politiquement inacceptable pour les membres riches qui devraient payer pour cela. Mais nous ne pouvons pas non plus accepter que de vastes ressources soient dépensées au niveau national, quand la cohésion européenne est tristement à la traîne. 
Heureusement, les inégalités peuvent souvent être réduites à moindres frais. Il n’y a pas de meilleur moyen pour réduire les disparités de revenus en Europe que d’éliminer les barrières nationales protectionnistes contre les migrations, les mouvements de capitaux et la prestation de services. 
Au cours de la campagne du référendum pour la constitution européenne, le « plombier polonais » est devenu symbole de menace de l’intégration européenne pour les conditions de vie des travailleurs français. Mais l’impact de la migration libre (si autorisée) sur les revenus des plombiers français est en fait minimal, compte tenu de la petite taille des nouveaux États membres en comparaison à l’ensemble de l’Europe occidentale. 
Avec la migration libre au sein de l’UE, les plombiers polonais ne seront pas les seuls à rattraper le retard sur leurs homologues français, il en ira de même pour leurs banquiers polonais. La classe moyenne de Pologne est affectée par les services plus coûteux des travailleurs qualifiés (par exemple, des plombiers), des moins qualifiés (des peintres en bâtiment) et des travailleurs très qualifiés mais peu payés (des médecins). 
Pourquoi les demandes des nouveaux membres de l’UE de libéraliser les marchés du travail et des services d’Europe occidentale, et de pouvoir concurrencer la « vieille Europe » en matière d’investissement, ont-elles été accusées de dumping social ? Pourquoi les politiques aptes à réduire les inégalités sur le continent sont-elles considérées comme anti-sociales ? 
Il est certain que les changements causent une certaine gêne, et parfois même des tensions et des conflits. Mais les attitudes conservatrices tapies derrière l’opposition au changement ne sont rien d’autre que « sociales », car elles refusent de laisser la moindre chance aux plus pauvres des pauvres d’Europe d’améliorer leur sort. 
Ces raisonnements sont potentiellement catastrophiques. S’ils étaient acceptés comme principes directeurs de la politique européenne, l’économie serait paralysée et l’état de stagnation empêcherait même les plus modestes niveaux de transferts sociaux. 


“En l’Europe, nous ne croyons plus” 
Je n’ai jamais adhéré à ces critiques de l’UE et de ses institutions, mais je constate aujourd’hui un nouveau et dangereux déficit au sein de l’Union – un déficit de confiance, à la fois entre les gouvernements et entre les citoyens des différents États membres. En fait, si les billets en euros devaient porter une maxime, comme les billets en dollars, elle pourrait être « En l’Europe, nous ne croyons plus ». 
La trajectoire de l’histoire de l’UE semble tendre vers la catastrophe – le type de désastre périodique européen que l’intégration était censé prévenir. Aussi grandiloquent que cela puisse paraître, la désintégration de l’euro et la confusion qui submergerait le projet européen, sans parler des répercussions mondiales, provoqueraient une dévastation comparable. 
Mais rares sont les déclarations officielles, et encore moins les mesures politiques, à prendre la mesure de ce déficit de confiance et de crédibilité. La crise actuelle a dévoilé les décalages croissants et les lacunes originelles du contrat conclu entre les citoyens européens et les institutions de l’UE, entre le Nord et le Sud de l’Europe, et entre ses populations et ses élites. 
Il est révélateur que le dernier sondage du Pew Research Center de la fin mai révèle une unanimité sur les Européens ressentis comme les moins travailleurs : les Européens du Sud, et en particulier les Grecs. De même, les sondages et les élections attestent d’une progression des politiciens populistes dans toute l’Europe, tandis que le comportement de charognard des marchés financiers repose sur le calcul cynique que l’UE n’a pas les moyens de restaurer sa crédibilité. 
Ce dernier point est après tout la raison de la camisole de force que sont les mesures d’austérité, qui plombent les perspectives de croissance et qui ne font donc pas grand sens du point de vue économique. 
M’exprimant depuis le centre de ce Sud en difficulté, je peux témoigner du fait que la nécessité de l’austérité a été le leitmotiv du gouvernement du Premier ministre espagnol Mariano Rajoy, une approche qui a rallié un soutien explicite des citoyens aux dernières élections. La réforme des cajas (les caisses d’épargne) espagnoles, du marché du travail, de la sécurité sociale et du fonctionnement des régions autonomes figure en tête de l’ordre du jour national (malheureusement, surtout à l’insistance de la Commission européenne et de l’Allemagne). 
L’Allemagne en particulier doit reconnaître que loin d’être une victime innocente, son économie a été la principale bénéficiaire de la zone euro – et ce, depuis l’introduction de l’euro. Ce constat, couplé à une hypothèse contrefactuelle – la calamité économique qui s’abattrait sur l’Allemagne dans le cas de l’effondrement de l’euro – implique qu’elle occupe une place unique pour soutenir la monnaie européenne. 
Il est donc compréhensible qu’après des mois passés comme spectateur de la pénible incapacité de l’UE à gouverner, l’Allemagne ait décidé d’intervenir, bien qu’à contrecoeur – et insuffisamment. Si l’on se projette dans l’avenir, plus la menace de désintégration de la zone euro se précisera, plus l’Allemagne devra prendre la barre du navire en perdition. 
Le supposé déficit démocratique de l’UE est le corollaire de « l’impératif technocratique » qui est devenu le bouc émissaire favori du drame européen actuel. Selon ce point de vue, l’intégration européenne était vouée à l’échec dès sa conception, il y a plus de soixante ans, parce qu’elle était un projet élitiste. 
Mais aujourd’hui, l’UE est le point de référence le plus bas en ce qui concerne la prospérité. Selon le sondage Pew, l’attrait de l’UE a chuté presque partout depuis 2007, en baisse de 20 point en République tchèque et en Espagne, de 19 points en Italie et de 14 points en Pologne. 
Toutes ces questions étaient parties intégrantes de l’ambitieuse stratégie de Lisbonne de l’UE (qui en 2000 avait fixé comme objectif de faire de l’Europe l’économie la plus compétitive au monde d’ici à 2010), mais elles furent rapidement confisquées par les programmes politiques nationaux. Il ne faut pas tolérer que cela se reproduise. 
En fait, l’échec de l’euro n’a rien d’inévitable. La piètre image que l’Europe offre aujourd’hui au reste du monde ne reflète pas la réalité. 
La discipline et la moralité pourraient bien être essentielles au renforcement de la confiance et de la crédibilité du tissu social européen – un argument que les Européens du Nord ne se lassent pas de répéter. Mais à moins que tous les Européens assument leurs responsabilités pour sauver l’euro – et avec lui, l’UE – tout le reste n’est que rhétorique creuse. 


L'ombre de Marx plane à nouveau 
Il y a 150 ans, Karl Marx prédisait sur un ton teinté d'un mélange de mélancolie et d'euphorie que le capitalisme moderne tel qu'il le voyait évoluer serait incapable de produire une distribution acceptable des revenus. La richesse allait augmenter, disait-il, mais ne bénéficiera qu'à une minorité : la masse de gens affaiblis par la misère et à la recherche d'un emploi irait grossissant. 
Depuis, la plupart des économistes ont gagné leur vie à expliquer patiemment pourquoi Marx s'était trompé. Certes, à ses débuts, le déséquilibre et le choc de la révolution industrielle étaient – et sont encore - associés à une montée rapide des inégalités, alors que l'agressivité et l'esprit d'entreprise sont récompensés et que les prix du marché flambent, car dictés par la rareté de quelques compétences clés. 
Une société agraire qui n'évolue pas sur le plan technologique est condamnée à être très inégalitaire : par la force ou la fraude, la classe dominante abaisse le niveau de vie des paysans en dessous du minimum vital en s'appropriant les richesses sous la forme de loyer des terres qu'elle contrôle. Les loyers élevés versés aux propriétaires nobles augmente leur fortune et leur pouvoir et leur donnent les moyens de maintenir les paysans en position d'infériorité et d'accroître leur ponction sur leur travail, alors que la terre, elle, est inextensible. 
A l'opposé, la majorité des économistes pensaient qu'une société industrielle techniquement évoluée doit fonctionner différemment. Tout d'abord, les principales ressources qui entraînent des prix élevés sur le marché et par conséquent produisent de la richesse ne sont pas immuables comme la terre, mais peuvent évoluer : la qualification des techniciens et des ingénieurs, l'énergie et l'expérience des entrepreneurs, les machines et les constructions peuvent évoluer en quantité et qualité. 
Elle finance la sécurité sociale par des prélèvements sur les plus riches et une redistribution au profit des moins chanceux. L'économiste Simon Kuznets pensait qu'avec l'industrialisation les inégalités s'accroissent dans un premier temps, avant de diminuer pour atteindre le niveau que l'on observe dans les social-démocraties. 
Mais la génération précédente a perdu confiance dans la courbe de Kuznets. Les gouvernements sociaux-démocrates ont été sur la défensive à l'égard de ceux qui estiment que la redistribution des richesses pèse d'un poids trop lourd sur la croissance économique et ils n'ont pas su convaincre les électeurs de financer un nouvel élargissement massif de l'enseignement supérieur. 
La scolarisation au niveau secondaire et supérieur des jeunes Américains blancs peut approcher les 100%, mais cette génération pourrait en fin de compte ne pas recevoir davantage d'éducation que celle qui l'a précédée. Et les gains de plus en plus élevés d'une minorité n'ont pas stimulé suffisamment la concurrence sur le marché pour favoriser une distribution des revenus moins inégalitaire. 
Cette situation a démoralisé ceux d'entre nous qui pensions que les forces du marché et à la social-démocratie montreraient que Marx s'était trompé quant à la distribution des revenus sur le long terme, mais elle a aussi suscité la recherche de nouveaux outils innovants pour gérer l'économie. 
De plus en plus, les voix des piliers de l'establishment rejoignent celles des critiques les plus sévères. Ainsi Martin Wolf, un éditorialiste du Financial Times, a récemment dénoncé les très grandes banques comme ayant un "talent extraordinaire pour privatiser les gains et socialiser les pertes … et se draper d'une juste colère si le gouvernement ne vient pas immédiatement à leur aide lorsqu'elles sont confrontées à des difficultés (bien méritées)… Les conflits d'intérêt dans les grandes institutions financières sont bien plus difficiles à gérer que dans tout autre secteur." 
Wolf craint que "la fragilité du système financier alliée aux énormes récompenses qu'il génère pour les gens qui le font fonctionner ne détruise quelque chose de bien plus important encore, à savoir la légitimité politique de l'économie de marché elle-même…" 
Pour Wolf, la solution consisterait à verser leur salaire à ce genre de banquiers une fois qu'ils auront accompli leur travail, ceci par des versements périodiques sur une décennie. De cette manière, les actionnaires et les investisseurs sauraient si les conseils donnés et les investissements réalisés étaient appropriés sur le long terme plutôt que de refléter simplement l'ambiance du moment. 
Mais cette proposition est insuffisante, car le problème ne se limite pas à la haute finance. C'est celui plus général de l'échec des marchés à favoriser l'émergence de concurrents et à pousser à la baisse les fortunes que demande pour son travail la présente génération de princes du business. 


L’euroscepticisme soit loué ! 
Elle n’a que de vagues politiques économiques à l’égard de la Russie ; des ambitions, mais pas de tactique pour devenir un acteur au Proche-Orient ; et si elle dirigeait le Protocole de Kyoto à l’origine, elle n’avait aucun programme de remplacement pour le réchauffement climatique. Qui plus est, les responsables de l’élaboration des politiques au niveau européen ne se sont quasiment pas penchés sur la question primordiale : comment nouer le dialogue avec la Chine, l’Inde et d’autres futurs géants ? 
Si elle veut se tourner vers l’avenir et ne plus être centrée sur elle-même, l’UE doit concilier les points de vue fort différents des pays qui la composent sur sa place dans le monde et sur ce qu’il y a de mieux pour elle. Cela signifie qu’elle doit composer avec les avis politiques divergents que la Commission européenne et le Parlement européen qualifient d’« eurosceptiques ». 
On peut s’attendre à ce qu’avec les pressions contraires, les eurocrates ne se sentent délaissés et sous‑estimés. Bon nombre de hauts fonctionnaires craignent que le fait d’aviver les désaccords des électeurs européens n’entrave un jour l’unité européenne. 
Les politiciens et les journalistes s’opposant à leurs stratégies de rapprochements économique et politique risquent, selon eux, de faire pencher la balance de l’opinion publique en défaveur de l’Union. Les eurosceptiques élus au Parlement européen sont souvent traités avec le dédain que les vrais adeptes réservent aux infidèles. 
Toutefois, il est ridicule de penser que les eurosceptiques représentent une majorité silencieuse qui pourrait se soulever et saccager l’UE. 
Le soutien populaire au projet européen n’a que peu faibli ces 25 dernières années, et a même commencé récemment à se renforcer. Au début des années 80, lorsque l’Europe fléchissait et que le mot d’ordre médiatique était « eurosclérose », 50 % des personnes interrogées dans le cadre d’enquêtes Eurobaromètre estimaient que l’appartenance à l’UE était un atout pour leur pays ; 19 % considéraient ses effets comme négatifs ; et le reste ne se prononçait pas. 
De nos jours, le soutien global à l’Union européenne compte pour 57 %, et le pourcentage de mécontents est descendu à 15 %. Il n’existe plus de pays européens où les eurosceptiques font partie de la majorité. 
Il convient que les eurocrates, rassurés par cette vague de soutien, favorisent une voie d’approche davantage pluraliste des nouvelles politiques et du débat européens. La Commission devrait organiser des débats publics mettant les différents avis sur un pied d’égalité. 
Durant un demi siècle, les intégrationnistes européens ont recherché l’acceptation inconditionnelle de leurs efforts. Il faut renoncer à cette exigence. 


Pourquoi l'Europe ? 
La menace d'une désintégration explosive de la zone euro (et avec elle de l'Union européenne) s'estompe. Mais le résultat confus des récentes élections législatives en Italie, avec un Sénat dominé par un parti qui a fait campagne sur une plate-forme anti-UE et une majorité pro-européenne à la Chambre des députés, a relancé le débat de fond sur le but de l'intégration européenne. 
Les Européens ont du mal à trouver une manière positive de décrire l'exercice dans lequel ils se sont engagés au cours des six dernières décennies. Une interprétation commune est que l'intégration rend les gens plus aisés. 
En particulier, les deux pays dont les problèmes ont conduit en grande partie au besoin d'intégration européenne au XXe siècle, l'Allemagne et l'Italie, ont été culturellement et politiquement très différents. Dans les deux pays, au début du XIXe siècle, le nationalisme romantique a cédé la place à une obsession sérieuse dotée de moyens économiques après les révolutions manquées de 1848. 
L'influent journaliste allemand Ludwig von Rochau, qui a inventé le terme « Realpolitik », a décrit le nouvel état d'esprit allemand à la veille de la dernière guerre d'unification d'Otto von Bismarck. L'unité allemande n'était pas une affaire de cœur ; c'était « une banale transaction commerciale, dans laquelle personne ne devait être perdant, mais où chacun devait prendre autant qu'ils le pouvait pour soi-même. » 
Le patriotisme a pu créer des opportunités. Le grand homme d'Etat libéral florentin Bettino Ricasoli a conclu que la Toscane était tout simplement financièrement non viable par elle-même. 
Cette sorte de nationalisme économique en Allemagne et en Italie a brièvement produit des coalitions d'intérêts qui ont soutenu la volonté d'unification nationale sous Bismarck et Cavour. Mais la crédibilité du projet national a paru s'écrouler lorsque la croissance a échoué, conduisant à l'émergence de mouvements qui défendaient l'affirmation brutale, agressive et violente d'une identité culturelle. 
Cette vision de l'Europe n'est pas idéaliste, elle est simplement soucieuse de la façon dont l'européanisation peut être bénéfique pour les Italiens. Et comme son précurseur du XIXème siècle, elle est vulnérable à de sérieux revers, particulièrement quand cela ne semble apporter que douleur et souffrance. 
En effet, lorsque les Européens d'aujourd'hui scrutent l'avenir, ils ne voient que la récession prolongée et l'austérité. L'Europe ne signifie rien en dehors du sacrifice : les Européens du Nord paient pour les malheurs des Européens du Sud par le biais d'importants transferts, ou les Européens du Sud remboursent des niveaux d'endettement onéreux, voire impossibles. 
Une variante de l'argument économique pour l'unité européenne est la prétention qu'une meilleure intégration facilite le financement de la dette, parce que les taux d'intérêt sont plus bas. Une réduction des coûts du crédit a constitué un argument puissant dans les années 1990 pour que les gouvernements européens du Sud rejoignent l'union monétaire. 
Dans les années 1780, un nouveau consensus a émergé contre de telles mesures. Mais l'impossibilité d'augmenter les recettes a alors déclenché la Révolution française, où les révolutionnaires exigeaient des taxes et des impositions confiscatoires sur l'élite riche. 
L'alternative à la réflexion sur l'intégration européenne simplement comme un moyen de générer de la richesse et de la prospérité a présenté de fréquentes analogies avec un mariage. À la fin des années 1980 par exemple, quand le Président de la Commission européenne Jacques Delors, en soulevant la perspective d'une Europe à deux vitesses, a suggéré qu'un ou deux pays pourraient avoir besoin d'un « autre type de contrat de mariage ». 
Les Européens avaient une relation unique dans laquelle personne, en particulier les Etats-Unis, ne devait intervenir. Comme Dominique Strauss-Kahn, alors ministre des Finances de la France, l'a dit en 1997 : « les couples mariés ne veulent personne d'autre dans leur chambre. » 
Mais le mariage peut être une institution lourde (ce que Strauss-Kahn sait peut-être mieux que quiconque). Le journaliste économique britannique Martin Wolf envisage l'Europe comme un mariage qui ne tient plus que par le coût élevé du divorce. 
Les vœux traditionnels du mariage nécessitent un engagement qui lie les partenaires en dépit des circonstances changeantes : dans la richesse et dans la pauvreté, dans la maladie et dans la santé. Même si le mariage n'enrichit pas les partenaires, ils doivent encore s'en accommoder. 
Le problème était que les Européens n'ont pas compris ce que signifiait vraiment le mariage et pourquoi ils devaient vouloir se marier. Fascinés par les promesses de bien-être matériel et de sécurité, ils ont exagéré les espérances du bonheur conjugal romantique. 
L'analogie du mariage malheureux pour le malaise actuel de l'Europe, bien qu'il soit déprimant, est utile. Au moins, il dit aux Européens qu'ils ne sont pas associés les uns aux autres seulement pour des raisons matérielles. 



Sur les traces de Gandhi, de Mandela et de Havel 
LONDRES – La cérémonie de remise du prix Nobel de la paix au Chinois Liu Xiaobo, écrivain et militant des droits humains actuellement en prison, aura lieu le 10 décembre à Oslo. Pour la première fois dans l'Histoire, ni le lauréat ni un membre de sa famille ne sera présent. 
Le gouvernement chinois a assigné à résidence à Pékin sa femme, Liu Xia qui est une photographe renommée, pour l'empêcher de participer à la cérémonie. Il a aussi essayé de dissuader les représentants d'autres pays d'y assister. 
Il n'est guère étonnant que Poutine ait été l'un des premiers à se soumettre au diktat du gouvernement chinois. Bien plus inquiétant, à moment donné le Comité Nobel norvégien lui-même a donné l'impression qu'il allait s'incliner devant la volonté de Pékin. 
Quand il a appris qu'il était le récipiendaire du Prix Nobel, la première réaction de Liu fut de dire : "Ce Prix est attribué aux victimes du massacre de la place Tiananmen." Cette simple phrase résume à elle seule la résistance pacifique qu'il mène depuis 20 ans contre le gouvernement chinois, une lutte qui a commencé par une grève de la faim sur la place Tiananmen. 
Malgré les persécutions continuelles, il a continué à écrire et à s'adresser au gouvernement au nom du peuple chinois. Comme les autres combattants non-violents pour la liberté (Mahatma Gandhi, Martin Luther King, Nelson Mandela et Vaclav Havel dans l'Histoire récente), il a sacrifié sa propre liberté pour défendre celle de son peuple. 
Havel et un précédent lauréat, Desmond Tutu, ont constamment soutenu la candidature de Liu. Mais les dirigeants de la planète doivent non seulement soutenir Liu en étant présents ou représentés lors de la cérémonie de remise du prix à Oslo, mais aussi en ne restant pas passifs face à la réaction du gouvernement chinois. 
Une grande partie de la communauté internationale reconnaît être en concurrence économique avec la Chine, elle refuse pourtant de voir qu'elle est aussi en concurrence morale. Le parti communiste chinois a été pendant longtemps à la tête d'un pays misérable. 
Ce modèle qualifié parfois de "Consensus de Pékin" est explicite : les normes morales ne comptent pour rien, seule compte la réussite matérielle. On peut censurer les droits de l'homme et la liberté sur Internet, on peut aussi les supprimer dans le monde réel. 
Néanmoins il se voit refuser toute véritable affirmation de sa dignité ou de son aspiration à la liberté par le régime - si ce n'est dans la recherche de la richesse et du luxe. L'attribution du prix à Liu est une volée de bois vert en direction du gouvernement chinois, car elle traduit le rejet du dogme selon lequel seule compte la poursuite d'intérêts matériels. 
Les dirigeants chinois savent que dans un système dans lequel la justice est absente, le courage dont fait preuve Liu ne peut que servir d'exemple. Le régime a essayé de dissocier la politique et l'économie, mais Liu a montré que c'est impossible. 
La situation est paradoxale pour le régime, car inévitablement un jour ou l'autre les hommes et les femmes ordinaires qui ont construit la Chine moderne vont exiger un degré de liberté qui soit au niveau de leur réussite matérielle. 
Au même titre qu'est apparue une Europe de l'Est démocratique, une Chine démocratique est en train de se créer à partir du cour et de l'esprit de prisonniers de conscience, de personnes comme Liu Xiaobo. Havel – l'homme qui a inspiré Liu et beaucoup d'autres combattants non violents pour la liberté - a écrit une lettre ouverte au président chinois Hu Jintao après la dernière arrestation de Liu. 
De même que le gouvernement communiste de la Tchécoslovaquie a emprisonné Havel pour avoir rêvé à une société civile et à la liberté pour son pays, le gouvernement chinois a emprisonné Liu pour avoir tenté quelque chose d'analogue avec la Charte 08, modelée sur la Charte 77 tchécoslovaque. 
Son prix Nobel ravive l'espoir de tous ceux qui rêvent d'une Chine libre et démocratique. Espérons que l'année prochaine le comité Nobel attribue à Vaclav Havel un prix qu'il a personnifié par son action et son courage. 

Les mécanismes incitatifs favorables à un avenir plus écologique 
BERLIN – L’accord climatique conclu par les dirigeants mondiaux à Paris le mois dernier a été largement célébré. Il vient fixer un objectif ambitieux, consistant à limiter l’augmentation de la température du globe bien en-dessous des 2°C par rapport aux niveaux préindustriels. 
Bien qu’il soit possible à long terme que les automobilistes fassent l’acquisition d’un véhicule à meilleure efficience de carburant, ils sont plus susceptibles à court terme de réduire d’autres types de consommation afin de compenser la hausse des coûts. Lorsqu’il est question de résoudre une problématique aussi urgente que celle du changement climatique, la célèbre formule de Keynes s’applique clairement selon laquelle « À long terme, nous sommes tous morts. » 
En effet, non seulement les prix du pétrole échouent-ils eux-mêmes à engendrer une réduction de la consommation, mais ils mettent également à mal les mécanismes incitatifs visant à développer des sources d’énergie alternatives. Les recherches autour de l’énergie solaire semblaient par exemple en valoir la peine lorsque le baril de pétrole atteignait les 100 $, mais elles sont devenues beaucoup moins intéressantes lorsque ce prix a chuté en-dessous des 50 $. 
De manière concevable, les dirigeants politiques pourraient rehausser les taxes afin de compenser de telles baisses. Mais ces hausses devraient alors être parfois considérables (par exemple à l’heure actuelle), sachant par ailleurs que l’adoption de politiques inconstantes visant à refléter la volatilité du marché n’est jamais une bonne idée. 
Dans l’Union européenne, les prix du carbone sont peu élevés depuis plusieurs années, et les acteurs du marché semblent pour l’heure suivre les instincts du troupeau en considérant qu’ils le resteront. Or, rien ne garantit que la libre négociation des émissions ne fonctionnera pas à la manière d’autres marchés financiers, produisant d’importantes fluctuations des prix du CO2. 
C’est ainsi qu’avant juin 2014, lorsque les prix du pétrole étaient élevés, un certain nombre d’investisseurs ont intensément déployé leurs ressources dans le développement du gaz et du pétrole de schiste aux États-Unis. L’offre additionnelle a cependant en fin de compte poussé les prix à la baisse, réduisant ainsi l’incitation à l’investissement dans les sources d’énergie alternatives ou dans l’efficience énergétique. 
La dernière raison pour laquelle les incitations négatives ne suffisent pas à répondre au défi du changement climatique est peut-être la plus irrationnelle : après des années de hausse des impôts, l’opinion publique est farouchement opposée à toute politique susceptible de faire augmenter le prix des énergies, indépendamment du niveau faible ou élevé des prix du moment. Les citoyens sont si persuadés de l’« explosion » du prix des énergies, malgré la récente chute du prix du pétrole, que tout nouveau projet impliquant une hausse de prix même minime – et bien que les prix énergétiques soient moins élevés qu’il y a cinq ans – se révèle désormais excessivement difficile à initier. 
La conclusion est claire : lorsque les dirigeants politiques réfléchiront à l’élaboration de stratégies visant à faire appliquer l’accord de Paris, il ne leur faudra pas privilégier la hausse des prix énergétiques pour atteindre leurs objectifs. Une stratégie fondée sur l’hypothèse selon laquelle le marché finirait par sanctionner ceux qui n’investissent pas dans un avenir à faible carbone ne serait pas réaliste. 
Une meilleure approche est possible : récompenser directement ceux qui investissent effectivement dans un avenir plus propre, que ce soit en s’efforçant d’optimiser l’efficience énergétique ou en développant des sources d’énergie plus écologiques. 
Certes, une approche basée sur de telles incitations positives serait plus coûteuse à court terme que les hausses de taxes, mais ses bienfaits à long terme se révéleraient considérables. En cette période de forte résistance face à des prix énergétiques plus élevés, il pourrait bien s’agir de l’un des mécanismes les plus efficaces – qui plus est politiquement plus habile – vers l’accomplissement des objectifs fixés à Paris. 

Le développement, au-delà des chiffres 
NEW YORK – On dit parfois que les statistiques, ce sont les gens moins leurs larmes. C’est un message que devraient prendre en considération celles et ceux qui participent aux réunions de printemps de la Banque mondiale et du Fonds monétaire international, à Washington, pour y estimer les résultats du développement mondial. 
Malgré les progrès impressionnants réalisés par de nombreux pays, des centaines de millions de personnes demeurent laissées pour compte. C’est afin de rappeler ce problème que le Programme des Nations unies pour le développement a fait de l’intégration sociale et économique un thème majeur du Rapport sur le développement humain 2016, Le Développement humain pour tous, qui se livre à une réflexion approfondie sur la façon dont les pays, avec le soutien de leurs partenaires, peuvent permettre à toutes leurs populations, notamment les plus difficiles à atteindre, de tirer partie du développement. 
Aujourd’hui, ce chiffre est tombé à moins de 11%. De même, la proportion d’enfants mourant avant leur cinquième anniversaire a été réduite de moitié, en partie parce que deux milliards de personnes supplémentaires bénéficient aujourd’hui de meilleurs services d’assainissement et d’un accès à l’eau potable. 
Parfois, elles ne sont même pas prises en compte par les statistiques officielles. Et même lorsqu’elles le sont, les moyennes nationales peuvent contribuer à dresser de la réalité un tableau biaisé : une augmentation du revenu moyen, par exemple, peut masquer l’appauvrissement de certains, contrebalancé par les gains importants réalisés par une minorité fortunée. 
L’énorme expansion de la classe moyenne dans les pays du Sud constitue l’une des évolutions démographiques les plus marquantes de ces dernières années. La convergence des revenus au niveau mondial a brouillé les lignes entre pays « riches » et pays « pauvres ». 
Pour relever ce défi, il nous faut repenser de fond en comble ce que nous entendons par développement, et c’est pourquoi les Objectifs de développement durable, à la différence des Objectifs du millénaire, fixés précédemment, s’appliquent aujourd’hui à tous les pays – et non seulement aux plus pauvres. 
Après des décennies de progrès réguliers, que pouvons-nous faire de neuf pour aider les populations les moins favorisées de la planète ? Comme le montre clairement le dernier rapport sur le développement humain, il n’y a pas de réponse facile ou simple. 
Les problèmes qui touchent les populations les plus défavorisées commencent à leur naissance, et ne font qu’empirer au cours de leur vie. À mesure que les chances de briser le cercle vicieux s’amenuisent, ces handicaps se transmettent aux générations suivantes, ce qui en renforce encore l’impact. 
Pourtant, si les défis du développement sont aujourd’hui nombreux et complexes, ils partagent aussi certains traits communs. Beaucoup, parmi les personnes les plus défavorisées, appartiennent à des groupes démographiques spécifiques, qui tendent, dans tous les pays, à moins bien s’en sortir que les autres, notamment parce qu’ils se trouvent face aux mêmes barrières, économiques, juridiques, politiques et culturelles. 
Et pour participer aux travaux et à la vie de leurs communautés, les personnes en situation de handicap doivent surmonter des obstacles que le reste d’entre nous ne remarque même pas. Enfin, les femmes continuent presque partout d’être sous-représentées dans les milieux dirigeants ou dans les postes à responsabilité ; en outre, elles travaillent souvent plus longtemps et pour des rémunérations moindres que leurs homologues masculins. 
Si les politiques de développement doivent continuer à se fixer des buts tangibles – plus d’hôpitaux, plus d’enfants dans les écoles, de meilleurs réseaux d’assainissement –, le développement humain ne doit pas être réduit pour autant à ce qui est quantifiable. Il est temps d’accorder plus d’attention à des marques de progrès plus impalpables, difficiles à mesurer, mais dont il n’est pas difficile de mesurer l’importance. 
Tout le monde mérite de prendre part aux décisions qui affectent sa vie, mais ceux qui dans la société sont les plus marginalisés se voient souvent refuser leur voix au chapitre. Il est tout aussi important pour le développement de s’assurer que les plus nécessiteux ne sont pas oubliés – et qu’ils sont libres de leurs choix – que de parvenir à des résultats concrets. 
Le monde dispose des moyens et du savoir-faire pour que la vie de tous puisse s’améliorer. Il nous faut seulement donner à chacun et à chacune les possibilités de mettre à profit ses propres connaissances pour décider de son avenir. 

Le chemin inclusif vers la croissance 
GENÈVE – Il n'y a pas de plus grand défi politique qui préoccupe les dirigeants du monde entier que celui de répondre à la nécessité d'élargir la participation aux bénéfices de la croissance économique et de la mondialisation. En effet, un consensus géographiquement et idéologiquement diversifié a émergé pour dire qu'un modèle de développement économique nouveau – ou du moins largement amélioré – sera nécessaire si une plus grande inclusion est véritablement recherchée. 
Malheureusement, ce consensus politique est resté jusqu'ici au stade de l’ambition, plutôt que de prescription. Les décideurs politiques doivent encore élaborer un cadre politique internationalement reconnu – accompagné d’un ensemble d'indicateurs et de jalons mesurables – pour guider les pays recherchant l'amélioration généralisée des conditions de vie, au lieu de simplement continuer à utiliser la croissance du PIB comme mesure ultime de la performance de l'économie nationale. 
Il y a une reconnaissance croissante de l'importance des institutions – notamment les cadres juridiques et les organismes publics qui gèrent les règles et les incitations – dans le processus de développement. Mais cette reconnaissance n'a pas encore influencé véritablement la façon dont la plupart des économistes et des décideurs pensent la croissance économique. 
Le rôle joué par les institutions pour façonner la croissance économique était une des principales conclusions de l’étude référence de la Banque mondiale publiée en 1993 sous le titre Le Miracle de l'Asie de l'Est, qui examinait ce qui a permis aux huit pays de la région d’atteindre une “forte croissance accompagnée d’une diminution des inégalités” entre 1965 et 1990. La Commission sur la croissance et le développement, présidée par le prix Nobel d'économie Michael Spence, est parvenue à une conclusion semblable dans son rapport de 2008, The Growth Report: Strategies for Sustained Growth and Inclusive Development. 
La leçon apparait également clairement dans l'histoire économique du XXe siècle, lorsque – en particulier au cours des décennies suivant la Grande Dépression – la plupart des pays industrialisés avancés d'aujourd'hui ont subi un processus soutenu d'approfondissement institutionnel qui a élargi la base et renforcé la résilience de leur économie. Les réformes visant la politique du travail, le climat d'investissement, l'assurance sociale, la concurrence, l'éducation et l'infrastructure ont créé un modèle de croissance plus inclusif et plus durable en répartissant le pouvoir d'achat, ce qui a soutenu la demande globale et réduit la vulnérabilité face aux évolutions en dent de scie liées à l’investissement. 
Il s’agit d’une leçon qui doit être réapprise aujourd'hui, alors que l'économie mondiale continue à se débattre pour trouver une base plus solide à la croissance et pour enfin sortir de l’ombre de la crise de 2008-2009. Pour adopter un modèle de croissance et de développement plus socialement inclusif, il faudra élargir le prisme au travers duquel les priorités sont fixées lors de l'élaboration des stratégies économiques nationales. 
Le développement d'institutions nationales et d'incitations appropriées dans un large éventail d'autres domaines qui participent à l'inclusion sociale sera essentiel à l'amélioration du niveau de vie, tout en renforçant le processus de croissance lui-même. Les deux types de politiques – gestion macroéconomique et mesures stimulant l'inclusion – méritent une attention égale dans les stratégies économiques nationales. 
Le concept de « réforme structurelle » se réfère généralement à des mesures visant à stimuler la croissance économique en aiguisant les signaux de marché et en rétablissant la santé des finances publiques. Ces politiques sont souvent mises en œuvre en réponse à des crises fiscales ou de balance des paiements et réduisent souvent les niveaux de vie à court terme. 
Ceux-ci comprennent l’accès à et la performance de l’éducation, la relation entre la productivité et la croissance des salaires, la concentration des rentes économiques, l'efficacité de l'intermédiation de l'investissement vers l'économie réelle opérée par le système financier, l'infrastructure physique et numérique, ainsi que la couverture et l'adéquation des protections sociales de base. Ils comprennent également des domaines non traditionnellement considérés comme outils de promotion d’une plus grande égalité – par exemple faciliter la constitution d’actifs par le biais de la petite entreprise, de la propriété immobilière et de la lutte contre la corruption – mais qui sont tout aussi importants que l'éducation ou la redistribution pour améliorer le niveau de vie. 
Dans les comparaisons entre pays, aucun pays ne surclasse ses concurrents dans tous les domaines. En effet, aucun pays n’est au-dessus de la moyenne pour l’ensemble des 15 critères. 
Il est possible, voire indispensable, de rechercher plus d’égalité et plus de croissance, de préconiser le renforcement de l'inclusion sociale tout en favorisant l'efficience des marchés. Un modèle inclusif pour la croissance et le développement est intrinsèquement favorable au travail et aux entreprises. 

Performances économiques et instabilité politique 
Cette situation s'enracine au moins en partie dans les difficultés de l'économie et ses transformations. La question est maintenant de savoir comment améliorer les performances économiques à un moment où l'instabilité constitue un obstacle à la mise en oeuvre d'une politique. 
Plus précisément, cette instabilité correspond dans les pays avancés à une diminution des emplois industriels. Même si l'intensité de ce déclin n'est pas la même d'un pays à l'autre (par exemple il est bien plus marqué en Allemagne qu'aux USA), ses caractéristiques sont pratiquement identiques. 
Au cours des 15 dernières années, le développement de technologies digitales puissantes a permis l'automatisation et la désintermédiation de nombre d'emplois manuels et d'emplois de bureau à caractère répétitif. Avec les progrès de la robotique, des matériels utilisés, de l'impression 3D et de l'intelligence artificielle, on peut s'attendre à ce que ce mouvement se prolonge. 
Mais dans la plupart des pays avancés, le secteur exportateur n'a pas créé beaucoup d'emplois - en tout cas pas suffisamment pour compenser les pertes d'emplois dans le secteur manufacturier. Ainsi aux USA, au cours des 20 dernières années, la création nette d'emplois dans le secteur des biens et services exportables (le tiers de l'économie) a été pratiquement nulle. 
La mondialisation et les technologies digitales ont apporté leurs fruits sous la forme de biens à moindre coût et d'une diversification des services, mais elles ont également alimenté la polarisation des types d'emplois et des revenus. Il y a eu diminution du nombre d'emplois à revenus moyen et augmentation du nombre d'emplois aux deux extrémités de la courbe de distribution des revenus, d'une part les emplois à revenus faibles et d'autre part les emplois à revenu élevé. 
Quand ce modèle de croissance s'est effondré, la situation économique et politique s'est rapidement détériorée. 
La chute de la croissance et la hausse du chômage ont amplifié les inconvénients de la polarisation des emplois et des revenus. Au-delà des problèmes évidents que cela pose, le sens de l'identité de nombre de citoyens en a été affecté. 
Beaucoup de travailleurs relégués dans le secteur des services non exportables, avec un salaire faible et un emploi précaire, ont perdu l'estime d'eux-mêmes et éprouvé du ressentiment à l'égard d'un système qui a produit une telle évolution. Ils n'ont guère été réconfortés de voir que ce même système est intervenu massivement pour sauver principal responsable de la crise économique, le secteur financier - une politique qui a mis au grand jour une disparité choquante entre nécessité et équité. 
Mais depuis 35 ans, catalysée par la mondialisation, c'est la première fois qu'elle se produit à une telle échelle et aussi rapidement. Du fait de ce qu'ils endurent et d'un environnement en changement rapide, beaucoup de citoyens estiment que des forces puissantes sont à l'oeuvre sur lesquelles les structures de gouvernance et les Etats n'ont aucun contrôle. 
Il en résulte une perte de confiance généralisée dans les motivations, les capacités et la compétence des Etats. Ce sentiment de perte de confiance ne semble pas avoir été limité par la prise de conscience de la complexité qu'il y a à maintenir la stimulation et le dynamisme économique tout en combattant les inégalités croissantes (qui s'opposent à l'égalité des chances et à la mobilité intergénérationnelle). 
Ainsi que le souligne Brady, durant la période de stabilité qui a suivi l'immédiat après-guerre, la répartition des bénéfices de la croissance était bien plus équitable, tandis que les partis politiques mettaient essentiellement en avant les intérêts des travailleurs ou ceux du capital, tout en partageant des valeurs communes issues de la Guerre froide. Par la suite, la montée des inégalités s'est traduite par une fragmentation des intérêts dans l'ensemble du spectre électoral, ce qui a entraîné une instabilité et une paralysie gouvernementale, ainsi que de fréquents changements d'orientation politique. 
Cette situation a plusieurs effets sur l'économie. Considérons en deux : premièrement le climat d'incertitude politique paraît constituer un obstacle majeur à l'investissement, et deuxièmement l'application de toute mesure économique est freinée par le manque de consensus sur une politique de retour à la croissance et à une société inclusive, de lutte contre le chômage et d'interconnectivité planétaire au bénéfice de tous. 
L'instabilité politique s'oppose à la définition et à l'application d'un programme politique d'ensemble, cohérent et à long terme. La persistance d'une faible croissance, d'un chômage élevé et de la montée des inégalités qui en résulte alimente une fragmentation et une instabilité politique prolongée qui rend encore plus difficile la mise en œuvre d'une politique économique efficace. 
Mais ces tendances pourraient se révéler saines, car elles intègrent dans le processus politique les préoccupations relatives à la mondialisation, aux réformes structurelles et à la gouvernance qui jusqu'à présent se manifestent essentiellement dans la rue. Or ce type de relation directe entre préoccupations des citoyens et gouvernance est une force essentielle de la démocratie. 
Quand un pays en développement est englué dans une croissance nulle, le premier pas crucial pour qu'il s'en sorte est de construire un consensus autour d'une vision à long terme en faveur d'une croissance inclusive. C'est ce qu'on fait les meilleurs dirigeants. 

Travail décent ou politiques indécentes 
DAVOS – Le programme de développement durable à l'horizon 2030 de l'Organisation des Nations Unies engage les Etats membres de l’ONU à « ne laisser personne sur le bord de la route ». Un élément essentiel de cet engagement – repris dans le propre agenda de l'Organisation internationale du travail – est d’assurer un travail décent pour tous. 
De nos jours, l'espoir que chaque génération sera mieux que la précédente, à la fois socialement et économiquement, n’est plus automatique. Pour beaucoup, la mobilité descendante est devenue la nouvelle norme. 
Rien d'étonnant, dans ce cas, que la frustration qui couvait depuis longtemps concernant la façon dont la mondialisation a été gérée, ainsi que le ressentiment face à la répartition inéquitable de ses gains, aient alimenté la réaction politique qui déferle sur le monde depuis quelques temps. Cette désillusion est issue, au moins en partie, de la propre expérience de travail des personnes, que ce soit l'exclusion pure et simple du marché du travail, les conditions de travail médiocres ou les bas salaires. 
Dans de nombreuses régions du monde, y compris certains pays européens, le chômage est resté élevé au cours des dernières années. Pourtant, même avoir un emploi ne garantit pas la sécurité financière: beaucoup de travailleurs savent que leurs emplois sont vulnérables, et la qualité des emplois n’a pas suffisamment progressé, même dans les pays où les indicateurs économiques globaux s'améliorent. 
Selon le rapport publié le mois dernier par l'OIT sur les salaires mondiaux, Les inégalités salariales au travail, la croissance mondiale des salaires a ralenti depuis 2012, de 2,5% par an à 1,7% en 2015 – son plus bas niveau en quatre ans. Si l’on enlève la Chine, qui a connu une croissance des salaires particulièrement rapide, la croissance annuelle des salaires mondiaux est passée de 1,6% à seulement 0,9%. 
La désillusion des travailleurs est aggravée par la connaissance que, pendant que leurs salaires moyens se développent lentement ou stagnent, les très riches deviennent de plus en plus riches. Comme le montre le rapport de l'OIT, alors que les salaires ont augmenté de manière progressive sur pratiquement l’ensemble de la distribution des revenus dans la plupart des pays, ils ont augmenté fortement pour les 10%, et encore plus pour les 1%, des employés les plus riches. 
En Europe, les 10% des employés les mieux payés représentent, en moyenne, 25,5% du total des salaires, tandis que les 50% les moins bien payés obtiennent seulement 29,1% de ce total. La part des salaires détenue par les 10% les plus riches est encore plus élevée dans certains pays émergents, comme le Brésil (35%), l'Inde (42,7%), et de l'Afrique du Sud (49,2%). 
Nous sommes maintenant confrontés au double défi d'améliorer le sort de ceux à l'extrémité inférieure de la distribution des salaires, tout en créant suffisamment de nouveaux emplois de haute qualité pour les dizaines de millions de nouveaux entrants sur le marché du travail chaque année. Alors que l'économie mondiale doit encore se remettre complètement de la crise économique mondiale qui a commencé il y a une décennie, relever ce défi ne sera pas chose facile. 
En effet, il est probable que la croissance la main-d'œuvre continuera à surpasser la création d'emplois. Voilà pourquoi le rapport de l’OIT Emploi et questions sociales dans le monde – Tendances 2017 prévoit qu’un peu plus de 201 millions de personnes dans le monde seront au chômage cette année et que 2,7 millions supplémentaires rejoindront leurs rangs en 2018. 
Le monde a besoin d’une croissance économique plus durable, équitable et créatrice d’emplois. La clé du succès sera des institutions du marché du travail solides et pertinentes, qui reposent sur et font progresser les principes et les droits internationalement acceptés pour les travailleurs. 
Une tendance remarquable de ces dernières années a été l'adoption ou l'augmentation du salaire minimum par de nombreux pays, dans l'espoir d'atténuer les inégalités, comme récemment au Mexique. Et la tendance devrait se poursuivre: l'Afrique du Sud, pour ne citer qu’un exemple, envisage également l'adoption d'un salaire minimum national. 
C'est une bonne nouvelle. Des données récentes, y compris par la Commission du salaire minimum en Allemagne, montrent qu’un salaire minimum bien conçu – qui réponde aux besoins des travailleurs et de leurs familles, tout en tenant compte des conditions économiques – peut faire une réelle différence à l'extrémité inférieure de la distribution des revenus, sans nuire de manière significative à l'emploi. 
Des actions peuvent également être prises au niveau international, en mettant en œuvre des systèmes de soutien pour aider à faire avancer les objectifs fondamentaux relatifs au travail décent et à l'inclusion économique. 
Élargir l'accès à des opportunités de travail décent est le moyen le plus efficace pour accroître la participation au marché du travail, sortir les gens de la pauvreté, réduire les inégalités et stimuler la croissance économique. Cet objectif devrait être au centre de l'élaboration des politiques. 

L'économie de l'inclusion 
CAMBRIDGE – Pour bien des gens, la croissance économique a un but moralement ambigu : elle leur semble satisfaisante, uniquement dans le cas où elle est largement partagée et durable pour notre environnement. Mais comme mon père aime à le dire : « Pourquoi rendre quelque chose difficile si vous pouvez le rendre impossible ? » 
Comment peut-il être atténué ? La croissance peut-elle être durable si elle conduit à de plus grandes inégalités ? 
Est-ce que la redistribution entrave la croissance ? Je crois que les inégalités et la croissance lente sont souvent le résultat d'une forme particulière d'exclusion. 
Comme le dit Adam Smith : « Ce n'est pas de la bienveillance du boucher, du brasseur ou du boulanger que nous attendons notre dîner, mais plutôt du soin qu'ils apportent à la recherche de leur propre intérêt. » Alors, pourquoi la croissance n'inclut-elle pas l'intérêt des personnes, plutôt que d'exiger une action collective délibérée ? 
Une croissance durable n'a évidemment pas inclus la majorité de l'humanité. Ce que l'on sait moins, c'est que d'énormes écarts existent au sein des pays. 
La réponse est étonnamment simple : les coûts d'exploitation. La production moderne est basée sur des réseaux de réseaux. 
Une entreprise moderne est un réseau de personnes ayant des compétences différentes : production, logistique, marketing, ventes, comptabilité, gestion des ressources humaines, et ainsi de suite. Mais l'entreprise elle-même doit être connectée à un réseau d'autres entreprises (ses fournisseurs et clients) à travers des réseaux de transport et de télécommunications multimodaux. 
Il suffit de penser à quoi ressemblerait votre vie si vous avez deviez marcher deux heures par jour pour obtenir de l'eau potable ou du bois comme combustible. Mais la connexion à ces réseaux implique des coûts d'exploitation. 
Avant que quiconque puisse consommer un kilowattheure, un litre d'eau, ou un trajet en bus, quelqu'un doit installer un fil de cuivre, un tuyau et une route vers leur logement. Ces coûts d'exploitation doivent être récupérés sur de longues périodes d'utilisation. 
La croissance n'est pas inclusive parce que les coûts d'exploitation dissuadent les marchés d'étendre les réseaux qui les sous-tendent. Les variations de ces coûts d'exploitation ont des effets démesurés sur qui est inclus ou non. 
En Inde, il y a 72 téléphones lignes portables pour 100 personnes, contre 2,6 lignes fixes seulement. En fait, beaucoup d'Indiens qui ont des téléphones mobiles doivent déféquer en plein air parce que l'Indien moyen n'a pas l'eau courante dans son foyer. 
Au Kenya, où il y a 50 téléphones mobiles pour 100 habitants, seulement 16% de la population a accès à l'électricité. Cela reflète le fait que les tours de téléphonie cellulaire et les combinés sont beaucoup moins chers que les tuyaux et les fils de cuivre, ce qui rend possible pour les pauvres de payer les coûts d'exploitation. 
La technologie peut aider. De toute évidence, les téléphones portables ont fait des merveilles. 
Des cellules photovoltaïques moins chères peuvent permettre à des villages reculés d'obtenir de l'électricité sans les coûts d'exploitation de longues lignes de transmission. La banque mobile peut réduire les coûts d'exploitation rencontrés par les banques traditionnelles. 
Depuis ses débuts en 1775, le service postal des États-Unis reposait sur le principe « que chaque personne aux États-Unis, n'importe qui, n'importe où, ait le même droit à un accès sûr, efficace et abordable aux services postaux. » Une logique similaire a conduit à l'expansion du système d'autoroutes. 
Les pays pauvres manquent d'argent pour connecter chaque personne à chaque réseau à la fois, ce qui explique de grandes différences régionales de revenus. Mais trop de ressources sont souvent affectées à des mesures de redistribution palliatives qui traitent les effets de l'exclusion plutôt que ses causes. 

Redistribution ou inclusion ? 
Comme chacun le sait, l'économie des États-Unis a connu une croissance considérable au cours des trois dernières décennies, ce qui n'a pas été le cas du revenu familial médian. 1% des personnes les plus riches du monde (et a fortiori, 0,01% de ce même groupe) se sont accaparé la plupart des gains, un fait que les sociétés sont peu susceptibles de tolérer bien longtemps. 
Beaucoup craignent qu'il ne s'agisse d'un phénomène mondial ayant des causes similaires partout dans le monde, une des thèses principales du célèbre livre de Thomas Piketty Le Capital au XXIème siècle. Mais cette proposition peut être dangereusement trompeuse. 
Mais il existe étonnamment de profondes inégalités dans la productivité des entreprises, ce qui signifie que la taille du gâteau varie radicalement. Cela est particulièrement vrai dans les pays en développement, où il est fréquent de trouver des différences de productivité d'un facteur de dix au niveau provincial ou étatique et plusieurs fois supérieur au niveau municipal. 
Ces deux sources très différentes d'inégalités sont souvent confondues, ce qui empêche la lucidité sur l'un ou l'autre. Toutes deux sont associées à une fonctionnalité similaire de la production moderne : le fait qu'elle requiert beaucoup d'intrants complémentaires. 
Cette complémentarité rend de nombreuses régions du monde en développement impropres à la production moderne, parce que certains facteurs de production essentiels manquent. Même dans les villes, les zones pauvres sont tellement déconnectées et insuffisamment dotées que la productivité est lamentable. 
Étant donné les contraintes de productivité, la redistribution n'est que palliative, pas curative. Résoudre le problème implique d'investir dans l'inclusion, de doter les personnes de compétences afin qu'elles connaissent les intrants et les réseaux qui peuvent les rendre productives. 
Le dilemme est que les pays pauvres n'ont pas les moyens de se connecter partout à tous les intrants. Ils sont confrontés au choix de connecter quelques endroits à la plupart des intrants et d'obtenir une productivité élevée, ou de mettre certains intrants nécessaires dans tous les lieux et d'obtenir de très faible croissance de leur productivité globale. 
L'autre problème de la production moderne est de savoir comment distribuer les revenus générés par l'ensemble des intrants complémentaires. Aujourd'hui, la production est effectuée non seulement par des particuliers, ou même par des équipes de personnes au sein des entreprises, mais aussi par des équipes d'entreprises, ou chaînes de valeur. 
Les économistes croient traditionnellement que chaque membre de l'équipe est payé à hauteur de son coût d'opportunité, c'est-à-dire du revenu le plus élevé qu'il peut recevoir s'il devait être exclu de l'équipe. Dans ce contexte, si les marchés se caractérisent par ce que les économistes nomment la concurrence parfaite, une fois tous les coûts d'opportunité payés, il ne resterait plus rien à distribuer. 
Mais l'augmentation extrême de la compensation des PCA aux États-Unis, rapportée par Piketty et par d'autres, reflète peut-être la capacité qu'ont les PCA de bouleverser l'équipe s'ils n'obtiennent pas une partie de l'excédent. Après tout, les PCA sont exposés à des réductions brutales de leurs revenus lorsqu'ils sont mis à la porte, ce qui indique qu'ils ont été payés beaucoup plus cher que leur coût d'opportunité. 
Dans le cas des start-ups qui réussissent, l'argent versé lorsqu'elles sont rachetées ou rendues publiques revient à ceux qui rassemblent l'équipe. Pour les chaînes de valeur plus conventionnelles, l'excédent a tendance à aller aux intrants qui ont une plus grande puissance commerciale. 
La montée du « capital », que Piketty relate en France et dans d'autres pays, est causée principalement par la montée des prix de l'immobilier, tout simplement parce que les bons endroits deviennent plus précieux dans une économie de plus en plus connectée en réseau. Comme pour les biens fonciers, le régime actuel des droits de propriété intellectuelle, en sur-protégeant de vieilles idées, peut fournir une puissance de marché qui non seulement exacerbe les inégalités de revenu, mais nuit aussi à l'innovation. 
Cela signifie que les mesures visant à assurer un revenu équitable doivent dépendre soit de la propriété, soit de la taxation des intrants qui captent « l'excédent d'équipe ». Une des raisons pour lesquelles Singapour a un gouvernement bien financé malgré la baisse des impôts, est que ses succès politiques ont entraîné le fait que les valeurs des terrains et de l'immobilier ont explosé, générant ainsi une source énorme de revenus. 
De même, la ville colombienne de Medellin se finance elle-même à partir des bénéfices de sa société florissante de services publics, qui est désormais un acteur multinational. L'économiste Dani Rodrik a récemment suggéré que les gouvernements devraient financer eux-mêmes les dividendes gagnés en investissant dans des fonds publics, en socialisant ainsi les bénéfices de l'innovation. 
Mais un boom bien plus grand et plus durable est possible si le produit va plutôt au financement d'inclusion. En fin de compte, une croissance inclusive peut générer une société plus égalitaire et plus prospère, alors que la redistribution risque de ne bénéficier ni à l'inclusion ni à la croissance. 


Mobilisation multilatérale de la Chine en matière financière 
Cette possible adhésion à la BERD ne constitue toutefois qu’un des multiples aspects du rôle rapidement croissant de la Chine dans les institutions financières internationales. La question est désormais de savoir si la Chine est vouée à susciter un changement au sein de ces institutions, ou si c’est l’inverse qui se produira. 
Mais la crise a également permis à ces institutions de prouver leur valeur. Nombre d’entre elles – notamment le FMI, mais également la BERD et la Banque européenne d’investissement – se sont finalement montrées capables de réagir avec adaptabilité, gagnant par conséquent en capitaux ainsi qu’en termes d’étendue de leur mandat. 
Cette crise a par ailleurs mis à mal la légitimité du G7 – groupe d’États à l’origine du problème – tout en dynamisant d’autre part le G20. Dans le cadre de ces évolutions, la Chine s’est trouvée en mesure de renforcer son influence mondiale – atout que le pays est déterminé à exploiter, malgré la résistance de certains acteurs. 
La Chine est membre de nombreuses institutions multilatérales – parmi lesquelles plusieurs acteurs régionaux tels que la Banque africaine de développement (BAD) et la Banque interaméricaine de développement (BID) – auprès desquelles elle approfondit actuellement ses relations, notamment en participant aux investissements de projets dans le monde entier. La Chine a par exemple accru significativement son engagement auprès de la BAD l’an dernier, dans le cadre d’un fonds de 2 milliards $ baptisé Africa Growing Together Fund. 
De même, les fonds souverains de la Chine font office d’investisseurs majeurs au sein des organes conçus par la Société financière internationale de la Banque mondiale et par la BERD, fournissant des capitaux institutionnels à long terme en faveur de leurs projets. L’un de ces fonds, baptisé SAFE, constitue actuellement le seul et unique investisseur au sein de l’organe de la BERD – alors même que la Chine n’a pas encore officiellement rejoint l’organisation. 
La mise en place d’une Banque asiatique d’investissement pour les infrastructures (BAII) a ainsi capté l’attention des médias du monde entier cette année, et pas seulement en raison d’une vive opposition de la part des États-Unis, mais également parce que des pays comme la Grande-Bretagne et l’Allemagne ont choisi de la rejoindre. Aux côtés de ses homologues des BRICS (Brésil, Russie, Inde et Afrique du Sud), la Chine a par ailleurs joué un rôle majeur dans la création de la Nouvelle banque de développement (NBD), aujourd’hui basée à Shanghai. 
Intervient ensuite le Fonds de la Route de la soie, d’un montant de 40 milliards $, destiné à soutenir les projets d’infrastructure nécessaires à l’appui de la stratégie du président Xi Jinping (« Une ceinture, une route »), qui vise à améliorer les liens commerciaux et communicationnels en Eurasie. Effort le plus ambitieux qu’ait entrepris la Chine à ce jour, le Fonds de la Route de la soie vient éclipser les initiatives d’autres institutions financières internationales plus traditionnelles, à la fois en termes de portée et d’étendue des activités. 
En l’état actuel des choses, le Fonds de la Route de la soie revêt un caractère unilatéral, ce qui le place dans la même catégorie que la Banque chinoise de développement et le conglomérat public d’investissement CITIC. Les autorités chinoises ont néanmoins fait savoir que le Fonds acceptait l’entrée d’autres acteurs, bien qu’un tel scénario soit peu probable compte tenu de l’ampleur de la participation chinoise. 
Malgré l’envergure remarquable des projets d’investissement de la Chine, les dirigeants du pays sont jusqu’à présent restés relativement conservateurs en termes d’innovation institutionnelle. Au cours de l’année dernière, les dirigeants du Parti communiste chinois ont toutefois formulé une proposition en direction d’une nouvelle institution financière multilatérale œuvrant dans le domaine de la « restauration de l’environnement » – en soutenant d’importants projets de récupération des sols, de purification de l’eau, et d’amélioration de la qualité de l’air. 
La mise sur pied d’une telle institution ne sera pas chose facile, dans la mesure où une coordination internationale est nécessaire pour réunir d’éventuelles parties prenantes, et où la viabilité des investissements repose sur d’importantes subventions. Ce type d’innovations institutionnelles audacieuses pourrait toutefois venir combler un important écart en matière d’architecture financière globale, et consolider le leadership de la Chine dans le financement de la restauration environnementale. 
Dans le même temps, les institutions chinoises innovent à une échelle plus réduite, façonnant une approche de financement plus rapide et plus épurée. 
Pour autant, l’accroissement du poids financier international de la Chine ne devrait pas transformer significativement la manière dont fonctionnent les institutions existantes. Il est bien entendu possible que cette évolution contribue à susciter des réformes, à l’heure où les démarches de Jin soulignent certaines défaillances dans les structures existantes. 
Mais le principal objectif de la BAII et de la NBD ne semble pas consister à refaçonner le paysage financier multilatéral ; il s’agit davantage de gagner en capacité, tout en démontrant que la Chine est capable de bâtir des institutions de pointe. De même, lorsque la Chine fera son entrée dans la BERD, la participation du pays demeurera minime, du moins au départ, les Chinois ayant eux-mêmes affirmé qu’ils seraient là pour apprendre. 
En s’intéressant de près aux expériences vécues par des institutions de longue date – notamment dans leurs démarches auprès des groupes de la société civile, et dans la promotion de politiques d’initiative locale – la Chine pourra ainsi affûter sa stratégie d’engagement en Afrique et ailleurs. Il se pourrait même que ceci lui permette d’améliorer son propre modèle de développement. 

Comment l’Europe peut apprendre à ne plus s’en faire et à aimer la puissance 
PARIS – Les présidents des États-Unis Donald Trump et de la Commission européenne Jean-Claude Juncker ont peut-être évité une guerre commerciale le mois dernier, mais les problèmes auxquels est confrontée l’Union européenne sont loin d’être résolus. Dans un environnement mondial de plus en plus hobbesien, l’UE ne peut survivre qu’en augmentant les capacités de projection de sa puissance – rien moins qu’un exploit pour une entité qui s’est formée précisément en affirmant son rejet de la politique de puissance. 
Avec le traité de Rome, en 1957, l’Europe se débarrassait des oripeaux de ses pulsions militaristes et s’attachait à la construction d’un marché pacifique, voué à l’expansion. Dès lors, elle ne pouvait plus concevoir de projeter sa puissance qu’au travers de sa politique commerciale. 
L’influence globale de l’Europe, malgré ses succès sur les marchés internationaux, en fut donc limitée. Le temps est venu, pour elle, de se réaffirmer en tant qu’acteur véritable sur la scène mondiale, non pas en imitant le modèle classique de la superpuissance, mais plutôt en renforçant et en déployant des attributs différents. 
L’Europe dispose déjà d’une considérable puissance régulatrice – elle a, par la force de ce qu’on appelle l’« effet Bruxelles », la capacité de créer des normes globales –, dont on peut apprécier le poids dans les mesures qu’elle a prises pour juguler les géants de la technologie. La récente mise en application du Règlement général sur la protection des données (RGPD) fixe ainsi les principes de la collecte et du traitement des informations personnelles au sein de l’UE. 
Aujourd’hui, les plateformes numériques – dont les puissantes entreprises américaines – se mettent dans la hâte en conformité. Les « Big Four » de la technologie aux États-Unis – Alphabet (la maison-mère de Google), Apple, Facebook et Amazon – sont aussi soumises, de par leur position dominante sur le marché, aux pressions de l’UE. 
Mais l’UE n’est pas toujours parvenue à prendre conscience de sa puissance normative, sans parler d’en tirer pleinement parti. Cette incapacité traduit, et renforce tout à la fois, sa faiblesse dans trois domaines : l’estime de soi, la perception des risques et le passage à l’acte 
L’estime de soi passe par la conviction que le jeu de l’Europe en vaut la chandelle, par l’assurance qui permette de le faire savoir publiquement et par la compréhension du véritable potentiel de l’UE en matière de projection de sa puissance. Autant de dispositions faisant cruellement défaut dans de nombreuses parties de l’Union, à commencer par l’Allemagne, qui, quoiqu’elle ait retrouvé confiance dans son avenir, préserve jalousement ses ressources. 
Tancée par Trump, au prétexte qu’elle accumule les excédents sans contribuer suffisamment à l’effort de défense transatlantique, l’Allemagne devrait être d’autant plus motivée à user de sa faculté de renforcer l’Europe. Mais si le discours a commencé d’évoluer, en Allemagne, sur le partage des ressources, les résultats concrets prendront du temps. 
Le peu d’enthousiasme de l’Europe à cultiver et à déployer son influence contraste vivement avec le volontarisme dont font preuve les États-Unis lorsqu’il s’agit d’utiliser leur puissance de marché pour faire prévaloir leurs intérêts ou leurs choix. 
Afin de convaincre ces entreprises de demeurer en Iran, la Commission européenne a mis à jour la loi de blocage [des sanctions américaines] datant de 1996, qui interdit aux acteurs soumis à la juridiction européenne de se plier aux sanctions extraterritoriales, permet aux entreprises d’obtenir réparation des dommages causés par les dites sanctions et annule les conséquences de tout jugement rendu au titre de celles-ci par un tribunal américain ou étranger. Mais cette mise à jour s’est avérée inefficace, comme en témoigne la situation dans laquelle se trouve la Society for Worldwide Interbank Financial Telecommunication (SWIFT), le système sécurisé de transmission utilisé pour les transactions financières transfrontalières. 
Comme l’Iran l’a appris à ses dépens, en 2012, se voir couper l’accès à la SWIFT revient pratiquement à être déconnecté du système financier international. Et c’est bien à cette déconnection qu’œuvrent les États-Unis : Si la SWIFT n’a pas exclu l’Iran début novembre, elle fera l’objet de représailles. 
Pour l’euro, l’Europe manque aussi de confiance en elle, ce qui la précipite évidemment au devant de ses échecs. Si l’euro est la deuxième devise au monde, elle est en retard sur le dollar, quels que soient ou presque les indicateurs utilisés, ce qui rend l’UE plus vulnérable aux sanctions commerciales américaines. 
Certes, la Chine a besoin d’accéder à la technologie européenne pour réaliser ses ambitions économiques et ses navires doivent pouvoir entrer dans les ports européens si elle veut mener à bien son projet de nouvelle Route de la soie (One Belt, One Road, « La Ceinture et la Route »). Mais l’Europe accepte de se laisser littéralement piller, justement, par la Chine, qui rachète ses installations portuaires et aéroportuaires. 
Pour que cela soit seulement possible, il faudrait que l’Europe adopte une approche plus unitaire vis-à-vis de la Russie, laquelle, si elle ne pose pas une menace du même ordre que celle de la Chine, n’est que trop désireuse de souligner – et d’exacerber – ses divisions. Comment blâmer, en effet, la Grèce d’avoir vendu ses ports aux Chinois lorsque l’Allemagne soutient le projet de gazoduc Nord Stream 2, qui renforcera la dépendance énergétique de l’Europe vis-à-vis de la Russie ? 
C’est ici qu’intervient le passage à l’acte. Plutôt que d’attendre quelqu’un d’autre pour s’opposer à la démolition des structures multilatérales à laquelle se livre l’administration Trump, l’Europe doit prendre l’initiative et imaginer un système sans les États-Unis. 
Cela ne signifie pas seulement garantir la survie du régime des échanges sans les États-Unis, mais aussi construire des capacités militaires qui puissent renforcer la crédibilité géopolitique de l’UE et déplacer l’équilibre mondial des puissances. À cet égard, le projet de force commune d’intervention, soutenu par le président français Emmanuel Macron, au-delà de l’OTAN, est crucial. 




L’Inde en jeu 
NEW DELHI – Le 1er juin, l’ Indian Premier League (IPL) a atteint un apogée assourdissant lors d’un match de finale plein de suspense, auquel assistaient 60.000 supporters massés dans un nouveau stade, et quelques 300 millions de téléspectateurs dans le monde entier. Alors que les pom-pom girls paradaient en agitant leurs pompons colorés et que les joueurs stars internationaux, revêtus des couleurs vives de leurs équipes, pensaient à leur chèque de 2,5 millions de dollars, les billets pour le match atteignaient jusqu’à 2500 dollars la place au marché noir. 
S’agissait-il de foot, de basket ? Non, l’IPL est la dernière innovation indienne à révolutionner le plus guindé des sports victoriens – le cricket. 
Alors que le monde globalisé découvre l’Inde du XXIème siècle, avec ses passionnés d’informatique, ses entrepreneurs efficaces, ses défilés de mode et divertissements fastueux – sans grand rapport avec les images habituelles des fakirs sur les planches à clous, les maharadjahs sur les éléphants ou les mendiants avec leurs bols à aumônes – il découvre également que l’Inde est obsédée par un sport qui pour une grande majorité d’entre nous évoque le XIXème siècle. 
Un match international peut remplir des stades de 100.000 places, et avoir une audience de 350 millions de téléspectateurs. Les commandants de bord des avions de ligne annoncent les derniers scores aux passagers, tandis que les employés de bureaux se massent autour des postes de télé les plus proches. 
Il a fallu près d’un siècle pour que les autochtones découvrent ce sport, mais ce fût alors pour l’adopter avec passion. Aujourd’hui, l’obsession du public pour le cricket a fait de l’Inde le moteur financier mondial de ce sport, dans lequel les annonceurs et les sponsors investissent des sommes sans précédent. 
Selon la plupart des estimations, l’Inde génère à elle seule près de 90 pour cent des revenus mondiaux liés au cricket, reléguant les champions traditionnels, le Royaume-Uni et l’Australie, au second plan. L’Inde est devenue le pays le plus influent au sein de l’instance dirigeante du sport, l’International Cricket Council (ICC), dont le siège s’est déplacé de Londres à Dubaï, pays sans tradition de cricket, mais plus proche du nouveau centre du sport qu’est l’Asie du Sud-Est. 
En avril et mai, l’ Indian Premier League a révolutionné le jeu, en important les meilleurs internationaux à des salaires sans précédent (un joueur australien a été octroyé aux enchères à sa nouvelle équipe pour 1,4 millions de dollars, plus que ce qu’un joueur de cricket gagnait auparavant dans toute sa vie) et en pimentant le jeu par des innovations comme l’importation de pom-poms girls américaines. Lorsque la saison de cricket anglaise s’est traditionnellement ouverte en avril, comme toujours depuis deux cents ans, les journalistes sportifs ont piteusement dû admettre que même si les joueurs et les autorités étaient physiquement sur le terrain, leurs esprits étaient ailleurs, suivant les aléas de la lucrative ligue indienne. 
J’ai souvent pensé que le cricket est en fait, selon la formulation du sociologue Ashis Nandy, un jeu indien découvert par hasard par les Britanniques. Tout dans le cricket correspond idéalement au caractère national indien : sa complexité, les possibilités et les variations infinies de chaque lancée de balle, les dizaines de manières de sortir les batteurs – tous les aspects du jeu font écho à une société d’une infinie multiplicité. 
Un pays où la majorité de la population continue à consulter des astrologues est parfaitement placé pour apprécier un sport dans lequel une averse inopportune, un lancer de balle maladroit, ou raté, ou le soleil dans les yeux du lanceur de balle, peut influer sur l’issue du jeu. Même la possibilité que cinq jours de tournoi de cricket intenses, excitants, furieusement disputés et parfois tortueux puissent se terminer par un match nul semble tout droit sortie de l’ancienne philosophie indienne, pour laquelle, dans la vie, le voyage importe autant que la destination. 
Le fait que le cricket soit un sport d’équipe qui met pourtant en valeur l’excellence d’un individu s’inscrit dans le même ordre d’idée. Les Indiens sont depuis longtemps résignés à la défaite de leurs équipes nationales (bien que cela soit en train de changer), mais le pays a toujours produit des joueurs d’exception, comme les batteurs Sunil Gavaskar et Sachin Tendulkar, ou des joueurs complets comme Vinoo Mankad et Kapil Dev, considérés comme faisant partie des meilleurs joueurs mondiaux, même si les équipes indiennes dans lesquelles ils jouaient perdaient plus souvent qu’à leur tour. 
On reprochait autrefois au cricket d’être un sport pratiqué par les élites anglicisées des grandes villes. Aujourd’hui, les tournois de cricket sont suivis par des millions de personnes dans tout le pays. 
Il est tout à fait approprié que l’équipe indienne ait eu pour capitaine des joueurs appartenant à chacune des principales confessions du pays – des hindous, des musulmans, des parsis, des chrétiens et un sikh haut en couleur. Ce pays divisé par les castes, les religions, la couleur de la peau, les cultures, les cuisines, les usages et les costumes est uni par une passion commune : le cricket. 


La détresse des communautés de pêcheurs en Inde 
NEW DELHI – Début décembre 2017, un cyclone tropical dévastateur a balayé la pointe sud du sous-continent indien, provoquant des dégâts importants dans des régions du Kerala, du Tamil Nadu et de l’archipel de Lakshadweep. La plupart des victimes du cyclone Ockhi (œil en bengali) sont des pêcheurs des districts de Thiruvananthapuram (au Kerala) et de Kanyakumari (au Tamil Nadu), qui en l’absence d’une alerte cyclonique en temps utile, se sont aventurés en mer, inconscients du danger. 
Ockhi a causé la mort de 245 personnes et 661 de plus ont été portées disparues, en mer pour la plupart et elles ne seront sans doute jamais retrouvées. Au seul Kerala, près de 3400 habitations ont été endommagées et 221 complétement détruites. 
En tant que député représentant le district de Thiruvananthapuram, j’ai personnellement été le témoin de ce désastre et du lourd tribut payé par certaines des communautés les plus pauvres et les plus marginalisées de l’Inde. J’ai visité les maisons des familles endeuillées et allumé des bâtonnets d’encens et des bougies dans les autels improvisés. 
Jusqu’à présent, le gouvernement central et les gouvernements des États concernés ont largement mis l’accent – à juste titre – sur l’acheminement d’une aide immédiate aux familles touchées. Mais pour protéger les communautés des littoraux indiens, les législateurs doivent de toute urgence entreprendre un examen complet des raisons pour lesquelles le cyclone a été aussi meurtrier et la manière dont il serait possible d’atténuer l’impact d’un événement climatique extrême futur. 
Aucune alerte cyclonique n’avait été lancée par le Service météorologique indien avant l’arrivée d’Ockhi, et les premiers efforts de sauvetage ont été dérisoires face à l’ampleur des enjeux. Lorsque les garde-côtes et la Marine indienne sont parvenus à acheminer suffisamment d’avions et de navires dans la zone concernée, plus de 24 heures s’étaient écoulées depuis qu’Ockhi avait fait chavirer de nombreux bateaux de pêche. 
Lorsqu’ils furent enfin autorisés à monter à bord des navires de sauvetage, ils guidèrent les officiers vers des zones où des corps avaient été aperçus flottant en surface. Mais une grande partie de ces corps n’ont pas été récupérés parce que les navires n’étaient pas équipés pour recueillir des cadavres et que le ministère de la Défense était encore « en train d’acquérir » des morgues mobiles. 
Le gouvernement indien doit mener une enquête officielle détaillée sur les différentes composantes de la prévision et de la gestion et des opérations de secours en cas de catastrophes, basée sur les enseignements d’Ockhi. De meilleurs dispositifs institutionnels, comme une coopération plus étroite avec les organismes internationaux de surveillance des cyclones, auraient-ils permis de prédire en temps voulu l’arrivée d’Ockhi ? 
L’une des manières de renforcer les capacités de réaction de l’Inde en cas de catastrophe naturelle serait de créer l’équivalent maritime de l’Armée territoriale indienne, en formant des pêcheurs sélectionnés aux opérations de recherche et de sauvetage. Une telle formation, couplée à l’affinité des candidats avec leurs homologues pêcheurs et leur expertise face aux mers déchaînées, permettraient de former une unité de réserve très efficace et qui pourrait être déployée en cas de catastrophe. 
Une autre question qui risque d’être négligée en mettant uniquement l’accent sur une aide financière immédiate sont les besoins économiques à long terme des communautés côtières. Une aide d’urgence est bien sûr vitale : Ockhi a complétement suspendu les activités quotidiennes de certaines parties du littoral, provoquant de graves difficultés économiques pour les communautés de pêcheurs de la région, déjà démunies (sans parler de la détresse émotionnelle). 
De même que le secteur de l’agriculture en Inde ne peut assurer la survie de tous les agriculteurs qui tentent d’en vivre, les zones de pêche du pays, surexploitées, ne peuvent plus garantir les moyens de subsistance de tous les pêcheurs. Maintenant que leurs zones de pêche traditionnelles ne permettent plus de vivre décemment, les pêcheurs risquent leur vie en s’aventurant de plus en plus loin des côtes. 
A l’heure actuelle, les membres des communautés de pêcheurs en Inde n’ont pas d’autres compétences qui leur permettraient d’occuper des professions différentes. Leur donner accès, à eux et à leurs enfants, à des programmes de développement de compétences et de formation professionnelle transformerait leur vie pour le mieux. 
Le cyclone Ockhi a démontré de façon très brutale les difficultés des communautés de pêcheurs en Inde. 


Les pôles de développement économique de l’Inde 
MUMBAI – L’économie de l’Inde pourrait bien se remettre en branle sous peu. Le nouveau gouvernement est en train de rétablir la rigueur budgétaire et de dynamiser l’appareil d’État, faisant tant renaître l’optimisme que le regain de confiance des entreprises dans l’économie a ranimé l’investissement, particulièrement dans les infrastructures. 
Elle se démarque notamment des prévisions de stagnation à long terme du monde développé. Cette accélération placerait l’Inde parmi les grandes économies du monde qui croissent le plus et où le nombre de consommateurs indiens qui peuvent se payer des biens de consommation discrétionnaires passerait de 27 millions en 2012 à 89 millions en 2025. 
Selon une nouvelle étude, plus de la moitié de la croissance du PIB de l’Inde entre maintenant et 2025 n’est issue que de huit États (Gujarat, Haryana, Himachal Pradesh, Kerala, Mahārāshtra, Tamil Nadu, Andhra Pradesh et Uttarakhand), où réside uniquement 31 % de la population. En parallèle aux quatre Cités-États dynamiques (New Delhi, Goa, Chandigarh et Pondichéry), ces États hébergent 50 millions de consommateurs ou 57 % des ménages de classe moyenne du pays. 
En effet, le PIB par habitantdes régions présentant les meilleurs résultats de l’Inde pourrait croître à un niveau deux fois supérieur à la moyenne nationale. 
Le marché de consommation du Mahārāshtra de 128 millions de personnes disposera du pouvoir d’achat semblable à celui qu’on observe au Brésil. Les 22 millions de citadins de New Delhi pourront prétendre à des revenus à même hauteur que ceux de la Russie d’aujourd’hui. 
Légèrement moins élevés, quoique non négligeables, les statistiques de PIB par personne des États du Chhattisgarh, de l’Odisha, du Bengale-Occidental, du Rajasthan et du Madhya Pradesh, selon la tendance actuelle, devraient grimper à 0,7 à 1,2 fois la moyenne nationale d’ici 2025, multipliant par quatre les rangs des consommateurs de la classe moyenne à 16 millions. Par contre, les États présentant les moins bons résultats, notamment le Bihar, l’Uttar Pradesh et le Jharkhand, dont le PIB par personne est inférieur à 0,7 fois la moyenne de l’Inde, connaîtront de faibles revenus et une forte croissance de la population, à moins qu’ils n’améliorent substantiellement leurs pratiques de gouvernance et la trajectoire de l’investissement. 
Cependant, les investisseurs cherchant les meilleures perspectives de croissance devront regarder au-delà des statistiques globales et scruter celles des districts de l’Inde de plus près, particulièrement les zones urbaines et leur arrière-pays. Nous avons recensé 49 zones à croissance élevée, située dans 183 districts de dimension nationale. 
Fait à noter, un tiers des zones peuvent être trouvées dans des États qui ont présenté de faibles ou médiocres résultats économiques, ou sont situés à proximité de plus petites villes moins connues dans des États qui connaissent de meilleurs résultats. La zone du Nellore dans l’État d’Andhra Pradesh, par exemple, comporte des rizières, des cultures du tabac, de l’arachide, de la mangue et des plantations de canne à sucre. 
La localisation de ces zones moins connues fait ressortir que les investisseurs, à la recherche de terrains à moindre coût et d’une main-d’œuvre compétente, devraient examiner de plus près la géographie de l’Inde économique dans leurs décisions de localisation de leurs usines. Ces endroits pourraient devenir des secteurs fondés sur les connaissances ou des centres de services, semblables à ceux des grandes villes indiennes telles que Bengaluru, Hyderabad et Pune, et ce, à coût bien inférieur. 
Comme tels, ils offrent des perspectives d’investissement dans beaucoup de secteurs, dont les biens de consommation, les services financiers, l’habitation et les infrastructures. 
En vue de leurs avantages structurels – notamment la proximité de grands centres urbains pour certaines –, ces zones pourraient générer certains des meilleurs rendements sur l’investissement dans toute l’Inde. Les entreprises espérant profiter de la prochaine vague de croissance de l’Inde devraient probablement considérer des zones qui apparaissent rarement dans les répertoires d’investissement, mais qui offriraient une meilleure valeur que les destinations de choix. 


La réalisation du rêve indien 
NEW DELHI – Il n’arrive pas souvent que je doive porter deux chapeaux à la fois. C’est pourtant ce qui m’est arrivé le mois dernier, lors d’un séjour de quelques jours à New Delhi. 
J’étais principalement en Inde en tant que président actuel du comité d’examen sur la résistance antimicrobienne (RAM) au nom du premier ministre britannique. Mais ma visite coïncidait avec la présentation du budget de l’Inde pour l’exercice 2015-2016, le premier sous la gouverne du premier ministre, Narendra Modi. 
Selon les derniers chiffres révisés du PIB, l’économie de l’Inde vient de renouer avec la croissance – en termes réels – à un niveau légèrement supérieur à celle de la Chine. Il y a plus de dix ans, j’étudiais déjà les économies du BRIC (Brésil, Russie, Inde et Chine) et un élément ressortait chaque fois de l’analyse : à un certain point dans la prochaine décennie, l’Inde finirait par croître plus rapidement que la Chine et elle continuera de le faire pendant des douzaines d’années. 
Le cadre démographique de l’Inde est considérablement plus favorable que celui de la Chine et la taille et la croissance des effectifs d’un pays est l’un des principaux facteurs déterminant les résultats économiques à long terme – l’autre étant la productivité. D'ici 2030, le taux de croissance démographique de l’Inde grossira les rangs de la population active d’un montant équivalant à la force de travail des quatre plus grandes économies de l’Europe continentale réunies. 
Pour ce qui est de la productivité, l’Inde est à la traîne. À moins qu’elle ne trouve des façons d’améliorer son bilan de productivité, le profil démographique du pays pourrait devenir un fardeau et non un atout. 
Par contre si l’Inde parvient à instaurer un certain nombre d’initiatives, l’économie devrait connaître un élan réel. En fait, le trait principal du budget loge à l’enseigne des engagements d’investissement dans les infrastructures du secteur public, quitte à faire passer le déficit de l’année prochaine de 3,6 % à 3,9 % du PIB. 
Depuis plusieurs années, je fais valoir le fait que l’Inde devrait accentuer les investissements, il est donc normal que je trouve ce changement encourageant. Le budget comporte ��galement d’autres mesures utiles, comme la réduction du taux d’imposition des sociétés et les initiatives pour améliorer le cadre des affaires. 
Mes visites à titre de président du comité d’examen sur la résistance antimicrobienne m’ont également permis de constater des signes encourageants. Dans mon livre The Growth Map(Cartographie de la croissance), je décris une inoubliable première visite à Gurgaon, une municipalité proche de Delhi qui sert de pôle financier et industriel à la région. 
La dernière fois que j’ai fait le trajet entre l’hôtel Oberoi de New Delhi et la ville de Gurgaon, j’ai dû patienter deux heures et demie pour une distance de 30 km. Même si une nouvelle autoroute était en construction, la route était encombrée de véhicules et de bêtes. 
Je suis ravi de pouvoir dire qu’il faut maintenant moins d’une heure pour se rendre à destination et que l’expérience était beaucoup moins stressante. En plus, la navette de l’hôtel qui m’y conduisait permettait de se brancher gratuitement sur le réseau sans-fil – une première que je n’ai jamais vue ailleurs dans le monde. 
Or, vu le climat plus propice pour les investissements en Inde, ce moment pourrait bien arriver assez rapidement. D’ici 2017, l’Inde pourrait bien doubler l’Italie et le Brésil pour devenir la septième économie du monde; d’ici 2020, il est fort probable qu’elle supplantera la France et le Royaume-Uni au cinquième rang. 
L’Inde devra considérablement améliorer son système d’éducation, du secondaire à l'université. Des progrès de même ordre devront également être enregistrés dans les infrastructures sanitaires (sans parler de la mise en œuvre des recommandations de mon analyse des moyens de lutte contre la RAM). 
Ces développements, ainsi qu’un cadre plus stable des politiques monétaires et budgétaires, pourraient mener au genre de croissance à deux chiffres que la Chine a connue ces trois dernières décennies. Il n’en tient qu’aux responsables politiques de l’Inde de réaliser cet objectif ambitieux. 

Combler le retard technologique de l’Inde 
MUMBAI – Il est difficile d’ignorer le paradoxe que l’Inde, qui produit des solutions à nombre des plus épineux problèmes en matière de technologies de l’information que les plus grandes sociétés internationales doivent régler, est un pays qui a peu profité du progrès technologique. Heureusement pour les citoyens de l’Inde, le premier ministre Narendra Modi a l’intention de changer cet état de fait. 
On constate également un retard substantiel de l’Inde sur la Chine, son homologue de l’Asie émergente, car pendant que la Chine a créé le plus grand bazar en ligne du monde et est devenue à la pointe des énergies renouvelables, l’Inde a à peine commencé à explorer le potentiel du commerce électronique ; les outils informatiques demeurant hors de portée de millions de petites et moyennes entreprises ; et la plupart des citoyens n’ont toujours pas accès à l’économie numérique. 
Pour mettre l’Inde à niveau, le gouvernement de Modi a annoncé en août, une initiative numérique nationale : 1 130 milliards de roupies (19 milliards $) en investissement pour assurer la distribution de communications à large bande à 250 000 petites agglomérations, l’accès universel aux communications mobiles, le développement des services publics en ligne et la prestation par des moyens électroniques de toute sorte de services de base. Il va sans dire que ces développements feront beaucoup pour faire progresser les projets de l’Inde en matière de prestation électronique des services gouvernementaux. 
Les trajectoires technologiques viennent épauler la cause de Modi. La baisse rapide des coûts et une hausse des capacités productives d’un éventail de technologies numériques – notamment la mobilité Internet, l’infonuagique et les systèmes experts – rend l’adoption à grande échelle une possibilité bien réelle dans la prochaine décennie, même dans un pays relativement dépourvu de moyens comme l’Inde. 
Ces technologies numériques – jumelées aux progrès de la génomique (venant en appui à l’innovation en agriculture et en médecine) et des énergies non conventionnelles (éolien, solaire, pétrole et gaz de schiste) – permettront l’intégration financière de centaines de millions d’Indiens et éventuellement de redéfinir les modes de prestation des services comme l’enseignement, l’aide alimentaire et la santé. Les études du McKinsey Global Institute indiquent que, d’ici 2025, ces facteurs devraient ajouter de 550 à $1000 milliards $ au revenu annuel de l’Inde. 
Les gains se répartiraient sur divers secteurs, même ceux qui ont des niveaux actuels peu élevés d’adoption technologique. Des applications actuelles en agriculture, en santé, en éducation et en infrastructures peuvent contribuer collectivement 160 à 280 milliards $ au PIB annuel – et, plus important encore, donne de nouvelles possibilités aux Indiens ordinaires. 
En effet, des innovations dans le monde de l’enseignement – comme l’apprentissage adaptatif et la téléformation – permettraient ainsi à 24 millions de travailleurs de recevoir plus d’années de formation afin de trouver des emplois mieux rémunérés. Les services financiers mobiles donneront accès au système financier à 300 millions d’Indiens, leur permettant d’établir un dossier de crédit. 
De plus, près de 400 millions d’Indiens dans des zones rurales moins nanties peuvent maintenant avoir accès à de meilleurs soins de santé dans des cliniques sur sites, où le personnel médical peur émettre un diagnostic et traiter certaines maladies mineures à l’aide d’outils économiques de diagnostic, des logiciels spécialisés et des liaisons électroniques avec les médecins. Finalement, en utilisant des processus numériques pour les services publics, comme les programmes d’aide alimentaire aux populations démunies, L’Inde pourrait éliminer les fuites qui détournent, selon nos estimations, la moitié des aliments destinés aux gens dans le besoin. 
Pour que l’Inde puisse tirer tout le potentiel de ces technologies, il faudra qu’elle abatte les obstacles à leur adoption. L’indice Kinsey qui recense les obstacles à l’égard de l’Internet pour 25 pays classe l’Inde dans la grappe (ainsi que l’Égypte, l’Indonésie, la Thaïlande et les Philippines) caractérisée par des obstacles plus ou moins élevés dans les quatre principaux domaines suivants : les infrastructures, l’accessibilité, les mesures d’intéressement incentives et les capacités. 
Même avec les prix peu élevés des appareils et les forfaits de données par rapport aux autres pays, l’accès Internet dans l’Inde demeure hors de portée de près d’un milliard de personnes. Par ailleurs, la couverture de réseau et les infrastructures périphériques demeurent inadéquates, particulièrement dans les zones rurales. 
Les instances indiennes devraient collaborer avec le secteur technologique du pays et d’autres intervenants du secteur privé pour appliquer des mesures qui faciliteraient l’adoption de technologies. Des mesures qui comprennent des investissements soutenus dans des réseaux nationaux d’interconnexion, établissement des normes d’interopérabilité et la mise en place d’un environnement propice pour les appareils à bas coûts. 
Afin de stimuler le développement de prestation des services en ligne, les autorités doivent aussi s’attaquer à des obstacles plus généraux envers l’entrepreneuriat, comme les procédures laborieuses de l’Inde lorsqu’il s’agit de lancer de nouvelles entreprises. Qui plus est, comme l’expérience du secteur de la téléphonie mobile de l’Inde le démontre nettement, l’intensification pour le maximum d’impact nécessite plus que des entreprises innovatrices ; elle exige aussi un cadre réglementaire caractérisé par une approche libérale envers les prix, la fabrication et la distribution. 
Par exemple, l’automatisation des métiers du savoir – les logiciels et les systèmes qui sont de plus en plus capables d’effectuer des tâches humaines qui requièrent le jugement – pourrait faire disparaître de 19 à 29 millions d’emplois d’ici 2025. Les technologies permettront cependant de créer de nouveaux emplois – parfois meilleurs – pour remplacer ceux qui sont disparus, mais seulement si les réseaux d’enseignement et de formation de l’Inde préparent la main-d’œuvre adéquatement. 
Grâce à une planification avisée, une collaboration féconde entre les institutions publiques et privées et à une bonne exécution, les autorités publiques de l’Inde peuvent dégager la voie au progrès technologique. Les avantages sociaux et économiques d’une stratégie porteuse ne sauraient être surestimés. 

Le dernier bastion d’une presse écrite prospère 
NEW DELHI – Partout à travers le monde, la presse écrite semble confrontée à un risque imminent d’extinction, à l’heure où l’exode de masse en direction d’Internet affecte les tirages de journaux, et conduit à l’effondrement de leurs recettes publicitaires. Partout, sauf en Inde. 
Les recettes publicitaires étant accaparées par les géants d’Internet comme Facebook et Google, les profits de la presse écrite sont en chute libre. Le secteur a connu de nombreuses faillites ces dernières années, les organes encore en fonctionnement étant bien souvent contraints de se séparer d’un grand nombre d’employés, notamment au sein de leurs bureaux situés à l’étranger. 
Après tout, c’est vers le cyberespace que se ruent tous les regards. Mais bien que certains journaux très connus – le New York Times, le Washington Post, et le Guardian britannique – soient parvenus à développer une solide présence sur Internet, cette présence ne suffit pas. 
Seulement voilà, ces internautes lisent gratuitement les articles du site, provoquant l’hémorragie financière du Guardian. En effet, les recettes publicitaires sur Internet – qui pour la plupart des journaux représentent seulement 10 à 15 % environ du total des revenus – sont sans commune mesure avec les recettes autrefois perçues grâce à la publicité papier. 
Cette situation crée un profond sentiment d’incertitude au sein des écoles de journalisme. L’an dernier, pour la troisième année consécutive, le sondage CareerCast a identifié la carrière de « journaliste de presse écrite » comme la pire voie que puisse envisager un jeune aux États-Unis (soit dit en passant, et peut-être devrais-je m’en inquiéter, l’un de mes fils exerce le métier de journaliste au Washington Post). 
Le pays imprime aujourd’hui le plus grand nombre de journaux payants au monde, et les chiffres ne cessent d’augmenter, étant passés de 5 767 en 2013 à 7 871 en 2015. Au cours de cette même période de deux ans, pas moins de 50 organes de presse écrite ont cessé leur tirage aux États-Unis, où sont imprimés plus de trois fois moins de journaux qu’en Inde. 
Par ailleurs, les mesures du nombre de lecteurs de journaux papier publiées ce mois-ci par l’Audit Bureau of Circulation (l’ABC) révèlent qu’au cours des dix dernières années, les tirages ont considérablement augmenté en Inde, passant de 39,1 millions de copies en 2006 à quelque 62,8 millions en 2016 – soit une augmentation de 60 %, qui est sans équivalent dans le monde. Et comme le révèlent des données comparables portant sur la plus récente année analysable, à savoir 2015, pendant que les tirages de journaux augmentait de 12 % en Inde, ils chutaient sur tous les autres grands marchés de la presse : baisse de 12 % au Royaume-Uni, de 7 % aux États-Unis, ainsi que de 3 % en Allemagne et en France. 
La solidité du secteur de la presse écrite en Inde ne peut simplement s’expliquer par le manque de développement de l’accès à Internet : ces dix dernières années, la part de la population ayant accès à la toile est passée de moins de 10 % à environ 30 %. Comment expliquer alors la prospérité du marché indien de la presse écrite ? 
Dans les années 1960, époque à laquelle les hindiphones étaient considérablement moins alphabétisés que les Indiens sachant lire l’anglais, le malayalam et le bengali, le tirage de journaux hindis restait faible. Ils figurent aujourd’hui en haut de tableau : pour la deuxième décennie consécutive, les journaux hindis sont ceux qui enregistrent la plus forte croissance, leur tirage enregistrant un impressionnant taux de croissance composé annuel de 8,78 % depuis 2006. 
Nombre d’Indiens depuis peu aisés s’informent de l’actualité nationale et internationale à la télévision. Pour autant, les événements proches de leur lieu de vie sont mieux couverts par les quotidiens locaux. 
Bien entendu, la plupart des grands organes de presse du pays ont développé une offre numérique. Ils ont créé des applications mobiles permettant le téléchargement d’informations depuis leur site, et veillent de plus en plus à proposer à leurs lecteurs des bulletins d’actualité courts et digestes, adaptés aux petits écrans des appareils portables. 
La presse écrite constitue en effet un gage de fiabilité, dans un pays où l’accès à Internet ne peut être systématiquement garanti, en raison d’approvisionnements électriques encore intermittents, qui provoquent fréquemment des pannes au sein même de la capitale. Les accros à l’actualité ont encore aujourd’hui besoin d’un journal qu’ils puissent feuilleter tranquillement au soleil, sans avoir à se soucier de leur batterie de téléphone. 
En somme, il n’est pas surprenant que les annonceurs du pays demeurent loyaux à l’encre d’un journal plutôt qu’au va-et-vient du curseur informatique. En net contraste par rapport aux pays occidentaux, la publicité reste la principale source de revenus du secteur de la presse écrite en Inde. 
Bien que la croissance du total des dépenses publicitaires numériques explose actuellement à un taux annuel d’environ 30 %, ce total ne représente aujourd’hui que 8 % de l’ensemble des dépenses publicitaires en Inde. Dans le même temps, les recettes publicitaires télévisuelles et liées à la presse écrite enregistrent également une croissance de 8 % et 4,5 % respectivement. 
D’après les prévisions de l’ABC, ce différentiel devrait s’aplanir d’ici 2021, les recettes publicitaires atteignant alors une situation de parité entre la presse papier et les médias numériques. Pour autant, la presse écrite indienne bénéficiera encore très certainement d’un flux lucratif de revenus publicitaires, dont ses homologues occidentaux oseraient à peine rêver. 
La solide croissance indienne est par ailleurs vouée à perpétrer encore longtemps ce paradis des lecteurs de presse écrite. Pas moins de 280 millions d’Indiens restent encore à alphabétiser. 


La meurtrière pollution des villes indiennes 
SINGAPOUR – La Chine et l’Inde sont à la tête de la croissance démographique et de l’urbanisation en Asie. Selon une étude de 2010 du cabinet de conseil McKinsey, ces deux pays devraient représenter 62 pour cent de la croissance de la population urbaine du continent entre 2005 et 2025 et jusqu’à 40 pour cent, une proportion vertigineuse, de cette croissance à l’échelle mondiale. 
Il est toutefois nécessaire de reconnaître les différences fondamentales entre les deux pays. Des divergences dans les tendances de leur croissance urbaine respective, ainsi que des approches différentes de la politique environnementale, font que le défi démographique de l’Inde sera sans doute bien plus difficile à relever. 
Bien que la Chine abrite 20 pour cent de l’humanité, son taux de fécondité est depuis deux décennies plus bas que le seuil de renouvellement des générations, et sa courbe démographique devrait devenir négative au cours des vingt prochaines années. En conséquence, l’Inde, dont la croissance démographique devrait rester positive dans un avenir prévisible, s’apprête à devenir le pays le plus peuplé au monde. 
Il faut en fait s’attendre à ce que l’Inde compte 400 millions supplémentaires de résidents des zones urbaines au cours des 35 prochaines années (soit plus que l’ensemble de la population des États-Unis), contre seulement 292 millions de plus pour la Chine. Pour la première fois, la majorité des Indiens vivront dans des villes – une transformation considérable pour un pays dont les deux-tiers de la population vivent actuellement dans les zones rurales. 
Les deux principaux centres urbains de l’Inde – Delhi et Mumbai – sont souvent décrits comme des mégalopoles mondiales émergentes. Delhi est déjà la deuxième ville la plus peuplée au monde et devrait presque entièrement combler l’écart avec Tokyo, la plus grande ville au monde, d’ici 2030. 
Lorsqu’une croissance démographique de cette ampleur est associée à une urbanisation rapide, les impacts environnementaux et sociaux qui en découlent présentent un formidable enjeu politique. L’Organisation mondiale de la santé (OMS) a établi en 2014 que Delhi avait la pire qualité de l’air au monde (en fonction de la concentration de particules fines). 
La Chine a fréquemment – et souvent à juste titre – été critiquée pour ses politiques environnementales déficientes. Mais selon le cabinet de conseil McKinsey, la Chine s’est montrée plus proactive dans la planification d’une urbanisation rapide, démontrant qu’elle avait les capacités et les ressources pour relever ses défis environnementaux. 
D’immenses lotissements sauvages sont apparus dans les espaces inoccupés des centres villes et dans les banlieues, mettant en péril les conditions environnementales, la santé publique et la sécurité des personnes. Les zones résidentielles et industrielles sont imbriquées les unes dans les autres, exposant une population vulnérable (et croissante) à de nombreuses retombées négatives. 
Les différences entre le développement urbain en Chine et en Inde sont évidentes, non seulement au plan de la teneur politique, mais également du style de gouvernance. Les autorités chinoises accordent un haut degré de priorité au contrôle de la pollution. 
Mais en Inde, la question de la pollution de l’air, par exemple, ne dépend pas du gouvernement central, mais des États. Quelle que soit l’action de l’administration du Premier ministre Narendra Modi, il est probable que les gouvernements de chaque État, sous le contrôle de différents partis, s’y opposent, ou n’y consacrent pas suffisamment d’attention et de ressources. 
Selon l’OMS, sur les 4,3 millions de décès annuels liés à la pollution de l’air intérieur (à cause notamment de la fumée de combustibles solides), près d’un tiers (1,3 millions) se produisent en Inde. Un récent rapport indique qu’une réglementation environnementale plus stricte ajouterait 3,2 ans à l’espérance de vie des Indiens. 
Elle devrait comprendre des mesures concrètes pour l’amélioration de la qualité de vie dans les villes indiennes, qui profiterait aux résidents, à la fois directement et indirectement, en attirant les investissements étrangers. 
Les avantages concurrentiels de l’Inde dans la nouvelle économie mondialisée sont bien connus. Mais un changement en termes de progrès sociaux ne sera possible que si le pays entame des efforts plus déterminés pour remédier à des pathologies depuis trop longtemps considérées comme les dommages collatéraux de la croissance économique. 

Comment aider les pauvres à faire face au réchauffement climatique 
SANTA MONICA – Les records de chaleur enregistrés un peu partout sur la planète cet été sont un puissant rappel de ce que les premières victimes du réchauffement climatique sont les malades, les personnes âgées et les pauvres – ceux vivent aux marges de la société. Et c'est sans doute en Inde qu'ils souffrent le plus. 
Il a toujours était difficile aux quelques 270 millions d'Indiens vivant avec moins de 1,9 dollars par jour (le seuil de pauvreté défini par la Banque mondiale) d'échapper aux éléments. Mais avec le réchauffement climatique et les phénomènes climatiques extrêmes, c'est devenu impossible. 
En ville, les pauvres sont aux prises avec les conséquences des îlots de chaleur (les zones urbaines qui accumulent la chaleur du soleil), ce qui fait que la température y est nettement plus élevée qu'à la campagne. Lors des vagues de chaleur, la température y reste extrêmement élevée, même la nuit, ce qui rend le sommeil difficile à ceux qui ne disposent pas d'un habitat correct ou d'un moyen de refroidissement moderne. 
Selon une étude que j'ai réalisée avec des collègues de la RAND Corporation, de l'université Emory et des services de santé indiens, se sont les villages les plus pauvres du centre de l'Inde qui sont le plus menacés, car les habitants y sont moins éduqués et ne disposent que d'un équipement très sommaire. Appliqué à l'ensemble du pays, notre indice de vulnérabilité à la chaleur montre une corrélation importante entre les bas revenus dans les zones rurales et la vulnérabilité aux vagues de chaleur. 
Selon un récent rapport de la Banque mondiale, quelques 800 millions d'habitants d'Asie du Sud vivent dans des zones où la hausse des températures et une pluviométrie de plus en plus erratique affectent les conditions de vie. Si cette tendance se prolonge, la fin à l'extrême pauvreté – l'un des objectifs essentiels du programme de développement durable de l'ONU à l'horizon 2030 – pourrait devenir hors d'atteinte. 
Bien que les possibilités d'emplois soient sans doute meilleures dans les villes, les grandes métropoles indiennes sont déjà au maximum de leur capacité, et l'arrivée de millions de réfugiés climatiques dans des bidonvilles serait catastrophique. Pour éviter une nouvelle crise, les autorités indiennes doivent reconnaître qu'avec le réchauffement climatique et les risques qui l'accompagnent, les pauvres – en ville comme à la campagne – ont un besoin désespéré de moyens pour y faire face. 
Mais ces conseils ne sont guère utiles pour ceux qui ne disposent pas d'eau courante ou d'électricité. Selon la Banque mondiale, 20% de la population indienne vit sous le seuil de pauvreté, et seulement 61% des familles pauvres ont accès de manière satisfaisante au réseau électrique, et seulement 6% disposent de l'eau courante. 
Pour eux, échapper à la chaleur signifie renoncer à leur salaire, mais çà leur est impossible. Les recherches relatives à l'impact de la chaleur sur la santé n'en sont qu'à leur début, mais des études mettent en évidence un lien entre chaleur extrême et maladie rénale, carence en micronutriments et même dommages cognitifs. 
On a ainsi proposé d'installer des douches publiques pour diminuer le nombre de décès liés à la chaleur. Ce serait difficile à mettre en œuvre dans les régions qui souffrent régulièrement d'un manque d'eau, mais d'autres solutions ont été appliquées. 
Certes, à 27 dollars l'unité, ce produit est hors de portée de la plupart des pauvres indiens. D'autres solutions – dont l'installation de panneaux solaires pour alimenter des systèmes de refroidissement et le recours plus fréquent à des toits végétalisés qui n'absorbent pas la chaleur – seraient plus faciles à mettre en place. 
Trop souvent, les gens dont le travail consiste à lutter contre la pauvreté connaissent mal leur condition de vie. Pour qu'un programme destiné à faire face à la chaleur soit efficace, ils faut que les bénéficiaires participent à la solution. 
Malgré des prévisions inquiétantes depuis des années, la communauté internationale est incapable d'arrêter la hausse des températures. Or, partout dans le monde, ce sont les pauvres et ceux qui vivent aux marges de la société qui en payent le plus grand prix. 

Le combat de l’Inde contre la résistance aux antimicrobiens 
CHENNAI – L’année dernière, une enseignante de 30 ans souffrant d’une grave infection du sang est arrivée dans ma salle d’urgence pour se faire traiter. Elle avait été hospitalisée à plusieurs reprises en raison d’une infection thoracique tenace et d’une fièvre. 
Suivant le protocole habituel, j’ai traité l’infection avec un antibiotique d’un groupe de médicaments connu sous le nom de « carbapénèmes », des médicaments très forts couramment prescrits aux patients hospitalisés. Mais après des tests plus poussés, j’ai découvert que la patiente était porteuse d’une souche de bactéries résistantes à la plupart des antibiotiques de notre arsenal thérapeutique. 
Malheureusement, un grand nombre de patients n’ont pas eu cette chance. Dans le monde entier, des patients sont admis à l’hôpital pour des infections insensibles aux antibiotiques même pour des agents pathogènes relativement anodins – comme Klebsiella et E. coli – qui sont devenus des tueurs virulents, résistants aux médicaments qui autrefois combattaient la source de l’infection. 
Les antibiotiques diffèrent de la plupart des autres classes de médicament sur un plan important et dangereux : plus on les utilise, plus leur efficacité diminue. Lorsque les microbes sont exposés à maintes reprises aux antibiotiques, ils gagneront éventuellement la course. 
Chaque année, les infections résistantes aux antimicrobiens (RAM) fauchent la vie d’environ 750 000 personnes et le bilan des décès n’ira qu’en augmentant à moins d’actions décisives de la communauté de la santé mondiale. En l’absence de données détaillées et fiables dans tous les pays, les autorités gouvernementales britanniques ont commandité une série d’études sur les infections RAM, estimant que d’ici 2050, presque dix millions de personnes pourraient mourir annuellement suite à des complications liées aux infections RAM. 
Dans les pays développés, les médecins prescrivent des antibiotiques pour les maladies les plus courantes, comme le rhume. La réglementation des prescriptions d’antibiotiques dans ces pays, comme celles appliquées en Finlande il y a quelques décennies, pourrait aider à atténuer la résistance. 
L’accès inégal aux médicaments, la surutilisation et des services d’assainissement inadéquats compliquent encore plus le problème. Et lorsque les exploitations agricoles utilisent des antibiotiques pour accélérer la croissance des élevages de volaille et d’autres animaux, des microbes résistants aux médicaments trouvent de nouvelles façons de se répandre dans l’environnement. 
La seconde catégorie comprend les carbapénèmes, qui, comme ma patiente l’a découvert l’année dernière, sont de plus en plus inefficaces. Et la troisième catégorie comprenant la colistine et d’autres antibiotiques de « dernier recours » regroupe des médicaments qui doivent être utilisés avec modération et seulement pour des urgences médicales. 
En 2012, les sociétés médicales de l’Inde ont souscrit à la Déclaration de Chennai, un ensemble de recommandations nationales pour promouvoir la sauvegarde des antibiotiques. L’année dernière, le premier ministre Narendra Modi lors de son allocution radiophonique mensuelle a profité de l’occasion pour inviter les médecins à se rallier à l’initiative. 
Malgré tout, la menace des infections RAM demeure réelle ; la contenir nécessite un effort concerté. Ainsi en Inde, nous devons mettre en œuvre la réglementation, élaborée par le ministère de la Santé de l’Inde, établissant des contrôles des ventes de produits antibiotiques sans ordonnance. 
Une autre avancée en ce sens réside dans l’une des campagnes sanitaires de l’Inde qui requiert que les antibiotiques prescrits soient identifiés par une ligne rouge pour empêcher la vente d’antibiotiques sans ordonnance. 
En parallèle, les communautés de santé dans les économies avancées doivent susciter la volonté politique de réduire l’utilisation non nécessaire d’antibiotiques pour les gens et en agriculture. Les antibiotiques de « dernier recours » ne devraient jamais être utilisés pour favoriser la croissance des stocks d’élevage ; pourtant réaliser cette volonté nécessitera des changements importants de pratiques courantes. 
Les médecins et les patients du monde entier devraient redouter les super microbes, mais cette crainte ne doit pas conduire à la paralysie. La prochaine fois qu’un patient arrivera à mon poste avec une infection traitable, je dois m’assurer que le médicament que je prescris aura des effets concrets. 

Dynamiser la croissance via une meilleure réglementation 
Il a en effet récemment fait savoir qu’il souhaitait faire remonter le classement de l’Inde dans le “rapport « Doing Business » de la Banque mondiale, qui évalue l’environnement réglementaire au sein de 189 pays. L’objectif de Modi consiste ainsi à élever l’Inde dans le top 50 – une ambition non négligeable pour un pays figurant à ce jour en 142e position du classement. 
Bien que les démarches consistant à atténuer les lourdeurs administratives et bureaucratiques d’un pays aient tendance à favoriser une culture de l’entrepreneuriat et du dynamisme, la mise en place d’une infrastructure légale et réglementaire efficace peut se révéler tout aussi déterminante, notamment pour les régions dans lesquelles les consommateurs éprouvent des difficultés à évaluer la valeur des produits et les risques que ceux-ci présentent. 
Dans l’ensemble des États – et particulièrement au sein des économies en voie de développement – l’existence d’une réglementation fiable est essentielle pour bâtir la confiance sur le marché. Les consommateurs ont besoin de savoir de quoi ils se nourrissent, quelles sont les automobiles qu’ils conduisent, et quels médicaments sont les plus sûrs. 
Au sein des pays en voie de développement, « la faible qualité des réglementations et de leur application constituent des barrières majeures à l’entrepreneuriat et à l’investissement, » a fait valoir un rapport de la Banque mondiale. « Les défaillances en matière de réglementation exposent les individus et l’environnement à des risques considérables. » 
En Chine, par exemple, les fabricants d’ingrédients pharmaceutiques ont la possibilité de contourner la réglementation médicamenteuse en faisant valoir que leurs produits se destineront à un usage non médical. Malgré la présence de sociétés pharmaceutiques reconnues comme veillant à la qualité systématique de leur production, cette défaillance permet à un certain nombre de produits dangereux de pénétrer le marché. 
Plusieurs pays tels que la Corée du Sud et Singapour exploitent ces directives afin d’enrichir leur propre système de réglementation. Ainsi les citoyens de ces pays pourront-ils bénéficier d’un accès rapide aux médicaments, tandis que leurs chercheurs seront plus à même de prendre part aux recherches cliniques mondiales, ce qui représente une aubaine pour les industries nationales. 
L’efficacité d’une institution réglementaire se mesurant par la compétence des individus qu’elle emploie, un autre domaine d’action nécessaire de la part des pays en voie de développement réside dans la formation d’un personnel qualifié. En Chine, le Centre d’évaluation des médicaments, agence chargée d’examiner les demandes de commercialisation de produits médicaux, emploie à peine 200 salariés. 
Bien que la démarche consistant à bâtir les compétences intellectuelles et institutionnelles nécessaires puisse exiger plusieurs années, elle n’en demeure pas moins réalisable. Il y a dix ans, la procédure japonaise d’approbation des médicaments se révélait absolument léthargique en comparaison à d’autres pays développés. 
Pour être véritablement efficace, les réglementations doivent être appuyées par de solides mécanismes de mise en œuvre – avec application de sanctions en cas de non-conformité. Ceci exige alors la présence d’une justice permettant de trancher les litiges, ainsi que d’appliquer un traitement juste et équitable, dans les délais convenus. 
Les États les plus riches de la planète ont eu la possibilité de bâtir leur infrastructure réglementaire sur plusieurs générations, à une époque de faible concurrence mondiale directe. Les marchés émergents sont aujourd’hui contraints de façonner la leur dans des délais bien moindres. 
Il exigera d’importantes ressources, risquant par ailleurs de contrarier un certain nombre d’entreprises nationales habituées à une faible supervision réglementaire. Pour autant, à condition d’une mise en œuvre appropriée, les réglementations les plus saines permettront de renforcer la capacité de croissance des États, tout en protégeant les citoyens et en élevant leur niveau de vie à long terme. 



L'Inde est sur une pente dangereuse 
BOMBAY – Dans la plupart des villes d'Asie du Sud, cachée sous la misère, se tapit une petite Somalie qui ne demande qu'à éclater au grand jour pour infecter le corps politique. Ce monde clandestin est contrôlé et alimenté par des criminels qui régissent toute une économie souterraine. 
Comme les membres de ces bas-fonds sont imperméables au patriotisme et à la moralité, les terroristes peuvent facilement les recruter, particulièrement s'ils ont des raisons d'être aigris. A Bombay, une grande partie d'entre eux sont des musulmans exclus de l'économie formelle qui ont développé un sens profond de leur intérêt propre au cours des 50 dernières années. 
On sait néanmoins qu'au moins 30 hommes armés de fusils d'assaut AK47 et de grenades ont pris en otage le centre financier et le centre d'affaires de l'Inde, ciblant tout à la fois Indiens et étrangers, notamment les Américains et les Britanniques. Il est probable que cette opération a été mise au point au Pakistan par le Lashkar-e-Taiba, une organisation terroriste qui se nourrit de la haine de l'Inde laïque, qui est soutenue dans l'ombre par des agences pakistanaises et bénéficie d'un support populaire. 
Cette opération a dû demander des mois de préparation : des armes lourdes ont été employées, une véritable petite armée a été mobilisée, des cibles ont été soigneusement choisies, des moyens de transport organisés et les points faibles identifiés. Des centaines de personnes ont dû être impliquées dans ce plan, et malgré toutes ses infrastructures, le gouvernement indien n'a rien vu venir. 
Le responsable des forces anti-terroristes indiennes, Hemant Karkare qui a été tué au cours des combats de la nuit, avait reçu des menaces de mort venant de la ville voisine de Pune, mais sa propre unité, surtout engagée dans les magouilles des responsables politiques, avait décidé de ne pas s'en préoccuper. L'autosatisfaction et la politique ont mieux protégé les terroristes que n'auraient jamais pu le faire silence et le camouflage. 
Mais cette opération terroriste représente bien plus qu'un échec de la police, elle symbolise l'effondrement de la gouvernance de l'Inde, elle est la conséquence de l'incompétence de l'administration et de l'incurie des politiciens. 
L'Inde est un pays dur, autant ne pas se faire d'illusion à ce sujet. Elle combat les terroristes musulmans au Cachemire, les terroristes Sikh au Punjab, les terroristes chrétiens au Nagaland et les terroristes hindous en Assam et à travers le pays, tout en sachant que l'on ne peut blâmer toute une communauté pour les mauvaises actions de quelques-uns. 
Mais avec une gouvernance inefficace, notamment lors des trois dernières années, l'Inde risque de se transformer en un pays sans colonne vertébrale. Au lieu d'être en tête dans la guerre contre le terrorisme, elle sombre dans le rôle de la victime perpétuelle. 
Il y a trois ans, le Premier ministre indien, Manmohan Singh, avait déclaré d'un ton suffisant au président Bush en visite à Delhi que les musulmans d'Inde n'étaient aucunement impliqués dans le terrorisme. Il sous-entendait ainsi qu'ils étaient parfaitement intégrés dans la société indienne et qu'ils bénéficiaient de tous les avantages de la démocratie, une conclusion que Bush s'est empressé de reprendre. 
Je suis affligé par l'impuissance de mon gouvernement à Bombay et à Delhi et par sa surdité face à l'anxiété de mes compatriotes. Je suis atterré par le dommage fait à l'image de l'Inde dans le monde. 


L'Inde et le dilemme birman 
Le monde est horrifié par les images brutales de la dernière répression exercée par la junte au pouvoir au Myanmar. Les balles et les matraques qui se sont abattues sur les bonzes ont été efficaces, car ils sont retournés dans leurs monastères et Rangoon (Yangon) - l'ancienne capitale et la principale ville du pays – a retrouvé une inquiétante normalité. 
A moitié éveillé, chacun est dans l'attente anxieuse du bruit de coups sur la porte. N'importe quelle nuit, les soldats ou leurs agents peuvent venir vous chercher, vous emmener et faire que l'on n'entendra plus jamais parler de vous. 
Récemment, les hommes de main de la junte ont fait des descentes de nuit dans les monastères, mettant en ligne les moines endormis, projetant leurs têtes rasées contre le mur, rapidement rouge de sang. Beaucoup d'autres, peut-être par centaines, ont été amenés pour être interrogés, torturés ou exécutés. 
Mon père est né à Rangoon bien avant le coup d'Etat de 1962 qui a donné naissance au régime actuel. Par la suite, beaucoup de membres de ma famille, des marchands indiens prospères établis au Myanmar depuis des générations, ont abandonné leur maison et leur travail pour sauver leur peau et échapper au chaos qui enveloppait la ville qui allait être renommée Yangon. 
L'un de mes parents qui vit maintenant à Bangkok, mais qui retourne de temps en temps à Yangon du fait de l'ouverture des dirigeants avides d'argent, témoigne de ces journées : "Nous avons vécu l'enfer. Chaque matin au réveil nous ne savions pas ce qui allait se passer. 
Les USA et l'Europe ont publié de fortes déclarations condamnant la répression et appelant les voisins du Myanmar, notamment l'Inde et la Chine, à utiliser leur influence sur le régime. La réponse de ces deux derniers pays a été presque inaudible (de même que celle de la Thaïlande qui a aussi d'importants liens économiques avec le Myanmar). 
La Chine rechigne à intervenir dans les "affaires intérieures" d'un voisin, alors qu'elle bénéficie de son gaz naturel et par son intermédiaire, d'un accès potentiel à la mer. L'Inde, qui a "normalisé" ses relations avec le Myanmar il y a quelques années, ne tient pas à s'aliéner les militaires du Myanmar avec lesquels elle collabore étroitement pour lutter contre les rebelles du nord-est de l'Inde qui utilisaient la frontière commune à leur avantage. 
Mais ce sont les importantes ressources énergétiques du Myanmar, encore peu exploitées et dont l'Inde a désespérément besoin pour alimenter son boom économique, qui sont la principale raison de ses bonnes relations avec les bandits qui dirigent le pays. L'Inde a investi 150 millions de dollars dans un contrat d'exploitation du gaz de la côte d'Arakan à l'ouest du Myanmar. 
L'Inde et la Chine font tout simplement ce que les USA et les pays européens ont fait pendant si longtemps : prôner toute une rhétorique en faveur de la démocratie et des droits de l'homme quand c'est au service de leur intérêt stratégique ou de la sécurité de leur approvisionnement énergétique. Les relations des USA avec le Pakistan et l'Arabie saoudite sont deux exemples, de même que l'Américain Chevron et le Français Total, deux compagnies pétrolières géantes, qui continuent à faire de bonnes affaires au Myanmar, grâce aux insuffisances dans les sanctions. 
Mais avec la montée de l'Inde et de la Chine, la posture traditionnelle des démocraties occidentales envers les pays émergeants - "faites ce que nous disons, pas ce que nous faisons" - ne sera bientôt plus tenable. Si l'UE et les USA veulent que l'Inde démocratique agisse en fonction de ses valeurs morales et non de son intérêt national quand l'un et l'autre sont inconciliables, ils auraient tout intérêt à se préparer à faire de même. 
Au vu des risques, notamment la menace de quelques sénateurs américains de lier l'accord sur le nucléaire avec l'Inde à sa position face au Myanmar, le gouvernement indien a appellé à la fin de la mise en résidence surveillée de Aung San Suu Kyi, la dirigeante de l'opposition démocratique titulaire du Prix Nobel de la paix. Mais c'est la crédibilité de tous les régimes démocratiques, et pas seulement de l'Inde, qui est en jeu avec la situation au Myanmar. 

Le dilemme indien du Dalaï Lama 
Alors que le monde entier réagit à l'oppression chinoise au Tibet, un pays se fait remarquer à la fois par sa position centrale dans ce drame et par sa réticence sur le sujet. L'Inde, terre d'asile du Dalaï Lama et des jeunes Tibétains exaltés et furieux du Congrès de la jeunesse tibétaine, se retrouve face à deux choix aussi difficiles l'un que l'autre. 
D'un côté, l'Inde est une démocratie qui possède une longue tradition de tolérance des manifestations pacifiques, y compris contre des pays étrangers dont les chefs d'État viennent en visite. Elle a offert un refuge au Dalaï Lama lorsqu'il a fui l'occupation chinoise du Tibet en 1959, a donné l'asile (puis la citoyenneté indienne) à plus de 110 000 réfugiés tibétains, et leur a permis de créer un gouvernement en exil (sans le reconnaître pourtant) dans la pittoresque ville himalayenne de Dharamsala. 
D'un autre côté, l'Inde cultive de meilleures relations avec la Chine, qui l'a humiliée lors d'une brève guerre de frontière en 1962. Bien que leur dispute transfrontalière amère demeure non résolue et que la Chine ait été un allié vital et un fournisseur militaire des ennemis de l'Inde au Pakistan, les relations bilatérales se sont réchauffées ces dernières années. 
Le tourisme, particulièrement des pèlerins indiens se rendant à un grand site hindou sacré au Tibet, est florissant. Les entreprises informatiques indiennes ont ouvert des succursales à Shanghai, et le siège d'Infosys à Bangalore a recruté neuf Chinois cette année. 
Le gouvernement indien tente d'établir une distinction entre ses obligations humanitaires en tant que pays d'asile et ses responsabilités politiques en tant qu'ami de la Chine. Il octroie au Dalaï Lama et à ses partisans une place respectée, tout en leur intimant de ne pas mener “d'activités politiques” sur le sol indien. 
Quand les jeunes Tibétains radicaux ont organisé une marche vers Lhasa depuis le territoire indien, il se sont fait arrêter par la police indienne bien avant la frontière tibétaine, et 100 d'entre eux ont été placés en détention. Lorsque des manifestants tibétains ont attaqué les locaux de l'ambassade de Chine à New Delhi, le gouvernement indien a renforcé la protection des diplomates chinois. 
L’étrange position du Dalaï Lama complique les manœuvres diplomatiques indiennes avec la Chine. Il est à la fois le chef spirituel le plus visible d'une communauté religieuse mondiale, rôle honoré par l'Inde, et un chef politique, rôle que l'Inde autorise tout en le rejetant lorsqu'elle traite avec lui. 
En tant que bouddhiste, le Dalaï Lama prêche le non-attachement, la réalisation de soi, l'actualisation intérieure et la non-violence. En tant que Tibétain, il est admiré par un peuple farouchement attaché à sa patrie, dont la majorité souhaite l'indépendance et dont beaucoup sont décidés à se battre pour l'obtenir. 
Le message de paix, d'amour et de réconciliation du Dalaï Lama a trouvé des adeptes chez les stars du cinéma d'Hollywood, des hippies aux cheveux longs, des musiciens de rock irlandais et des politiciens indiens. Mais il n'a fait aucun progrès avec le régime qui dirige sa patrie, et il a été incapable d'éviter la transformation inexorable du Tibet en province chinoise. 
Les Indiens sont extrêmement conscients que, sur ce sujet, les Chinois prennent facilement la mouche. Alors que le mois dernier, l'Inde facilitait la visite très médiatisée à Dharamsala de Nancy Pelosi, speaker de la chambre des Représentants des États-Unis, venue voir le Dalaï Lama, elle annulait presque simultanément une rencontre programmée entre lui et le vice-président indien Mohammed Hamid Ansari. 
Lorsque la Chine a convoqué l'ambassadeur de l'Inde à Beijing au ministère des Affaires étrangères à deux heures du matin pour lui passer un savon au sujet des manifestations tibétaines à New Delhi, l'Inde s'est docilement soumise à l'insulte. Bien que le Premier ministre Manmohan Singh ait publiquement déclaré que le Dalaï Lama était la “personnification de la non-violence,” l'Inde a fait savoir qu'elle ne soutenait pas ses objectifs politiques. 
Mais peu d'observateurs pensent que le BJP se serait conduit différemment. 
Elle ne peut saper ses propres principes démocratiques et réduire la liberté d'expression des Tibétains sur son territoire. Elle ne peut pas non plus se permettre de s'aliéner son plus grand partenaire commercial, qui est à la fois un voisin et une super-puissance mondiale émergente, à la susceptibilité notoire quant aux affronts présumés infligés à sa souveraineté sur le Tibet. 


Une décentralisation pour l'Inde ? 
Après des années glorieuses, la croissance du PIB a subi un coup de frein brutal. La croissance de la production va probablement être inférieure à 5% cette année, contre 6,8% en 2011 et 10,1% en 2010. 
Tous les grands pays émergents sont confrontés à une baisse de la demande extérieure, mais le ralentissement de l'économie indienne est exacerbé par la chute des investissements dû à l'absence d'une ligne politique directrice et à la perte de confiance du monde des affaires. Le FMI prévoit une légère amélioration en 2013, mais cela dépendra de la capacité du gouvernement à relancer un processus de réformes économiques moribond. 
Les chefs d'Etat faisaient la queue à Bombay pour y rencontrer les chefs d'entreprise dans l'objectif de démultiplier les échanges commerciaux et les investissements. Mais aussitôt que les indicateurs macroéconomiques ont viré à l'orange, ils ont disparu. 
Rajan, ancien économiste en chef du FMI, est un chercheur universitaire de renom et un écrivain brillant dans le domaine de l'économie politique. Mais il n'est pas sûr que Sonia Gandhi, la personnalité politique la plus puissante du pays, présidente du Congrès national indien, soutiendra le programme réformateur du Premier ministre Singh. 
Des ministres plus jeunes arrivent au gouvernement à l'occasion du remaniement. Mais ce dernier paraît perpétuer la tradition qui veut que la plupart des ministres soient nommés sur la base de leur loyauté envers la famille Gandhi plutôt qu'en raison de leur compétence et ou de leurs succès. 
Malheureusement pour un pays aussi pauvre que l'Inde, le développement à long terme nécessite une croissance rapide et durable. Le taux de pauvreté (un indicateur difficile à mesurer, tant du point de vue conceptuel qu'en pratique) a été divisé par deux entre 1981 et 2010, chutant légèrement en dessous de 30% - un résultat remarquable. 
Il pouvait compter sur l'appui du FMI (qui avait alors une forte influence, car l'Inde avait besoin de son aide en 1991) pour pousser aux réformes malgré l'opposition à l'intérieur du pays. Aujourd'hui il n'existe pas de contre-poids externe à la pression intérieure qui bloque toute libéralisation supplémentaire. 
Les principales agences de notation critiquent de plus en plus l'absence de stratégie de croissance et le déficit budgétaire de l'Inde. Mais ces critiques ont un impact limité, parce que les autorités parviennent à transférer le poids de la dette aux banques locales, aux compagnies d'assurance et aux fonds de pension. 
Cet impôt supplémentaire sur ces institutions ainsi contraintes de venir au secours du gouvernement reste une source de financement énorme et opaque pour un gouvernement surendetté. Cette politique empêche le financement de projets du secteur privé qui offriraient un rendement bien supérieur à ce que le gouvernement peut offrir. 
En terme de libéralisation financière, l'Inde ne veut pas aller aussi loin que les USA lors des décennies qui ont précédé la crise récente. Elle a raison, mais elle peut faire beaucoup sans prendre trop de risque, ainsi qu'une commission présidée par Rajan l'a montré il y a quelques années. 
Au lieu de traîner en justice des chaînes étrangères qui vendent au détail comme Wal-Mart, l'Inde devrait au contraire s'inspirer de leur efficacité. Les infrastructures s'améliorent lentement, mais dans une grande partie du pays les routes, les ports, les réseaux de distribution d'eau et d'électricité sont dans un état pitoyable. 
Pour créer des infrastructures, le gouvernement démocratique de l'Inde ne peut faire passer les bulldozers sans tenir compte de la population et de l'environnement. Mais ce ne sont pas les seuls obstacles, il faut aussi compter avec des couches de bureaucrates et de politiciens corrompus - un vaste réseau de résistance aux réformes. 
Pour certains observateurs, dans une démocratie de 1,2 milliards d'habitants la paralysie du gouvernement central est inévitable. Selon eux, le seul moyen de relancer l'Inde est de remplacer l'Etat fédéral par une confédération offrant beaucoup plus de souplesse. 
Aussi dysfonctionnelle l'Europe décentralisée soit-elle aujourd'hui, l'Inde aurait intérêt à aller dans la même direction, même si l'Europe essaye d'évoluer maintenant en sens contraire. La décentralisation peut sembler irréaliste, mais il en fut de même au sein de l'Union européenne. 



Une Hillary Clinton indienne ? 
Bien que la présidence indienne ait essentiellement un rôle formel, bien moins important que celui de Premier ministre (un position qu'avait occupée Indira Gandhi), cela a une signification symbolique. Sonia Gandhi, la dirigeante du Parti du Congrès, qui a fortement poussé à la candidature de Patil parce que c'est une femme, qualifie cette élection de "moment privilégié pour les femmes à travers le pays". 
L'Inde peut également se montrer fière de ce que les deux précédents présidents étaient issus de minorités, la caste la plus basse (les Harijans, appelés plus formellement ("intouchables") pour l'un, la communauté musulmane pour l'autre. 
Je suis moi-même une femme et ma mère a combattu pour le droit des femmes durant le mouvement pour l'indépendance et a joué un rôle important dans la création de l'une des premières institutions féminines en Inde. Aussi, je devrais être fière de l'élection de Patil, pourtant j'ai des sentiments mitigés. 
Les deux précédents présidents de l'Inde s'étaient distingués dans leur carrière professionnelle avant leur élection, l'un dans le corps diplomatique et l'autre en physique nucléaire et leur réputation était au-dessus de tout soupçon. Par contre, Patil est une personnalité controversée dont les qualifications sont contestables. 
On rabâche aux femmes qu'elles doivent être deux fois meilleures que les hommes pour réussir à un poste de responsabilité. Même si l'on considère sans fondement les critiques qui lui sont adressées, il est difficile d'imaginer une candidature aussi inappropriée que celle de Patil pour le poste formellement le plus élevé dans la plus grande démocratie du monde. 
Pour les mêmes raisons, j'applaudis Sonia Gandhi pour son engagement à soutenir une femme pour ce poste important. Dans un pays qui est très ambigu à l'égard des femmes, - avec des attitudes très contradictoires, allant de l'adoration de la puissante déesse Durga au meurtre de jeunes mariées innocentes - un tel geste est de toute première importance. 
Mais il ne remplace ni une action concrète, ni les efforts à faire pour donner à toutes les femmes indiennes le contrôle sur leur vie. On peut même estimer que les actes symboliques de ce type risquent même de provoquer une euphorie qui masque le fait qu'en raison d'une moindre éducation et d'un salaire plus faible, les jeunes femmes indiennes disposent de bien moins de ressources que jeunes gens. 
Si le poste de président est purement formel, en cas d'instabilité politique, notamment dans les périodes où il y a un gouvernement de coalition, c'est le président qui prend les décisions cruciales en ce qui concerne les partis de gouvernement. Beaucoup d'anciens présidents ont aussi utilisé leur fonction pour peser de tout leur poids sur des questions importantes comme l'éducation ou la diversité culturelle de l'Inde. 
Espérons néanmoins qu'elle infligera un démenti à ses critiques. Car pour les femmes indiennes qui se révèlent être des dirigeantes à la hauteur dans tous les secteurs de la société, ce serait merveilleux si elle pouvait montrer dès le début qu'elle a les capacités voulues pour remplir ce poste. 

La révolution de l’Inde illettrée 
L’Inde est aujourd’hui en train de se diviser autour du même sujet, et pour à peu près la même raison : le système émergent de “places réservées” destiné à corriger des siècles de discrimination entre les castes. Mais les bonnes intentions de l’Inde, tout comme les politiques américaines de discrimination positive, font fausse route. 
Il s’agit de savoir si le système qui prend le mérite comme critère de progression est condamné lorsqu’il existe un héritage de castes et de discrimination raciale. Ceux qui se démènent pour promouvoir la discrimination positive se battent-il plus pour un remède de charlatan que pour une vraie solution ? 
En fait, le système indien de “places réservées” fonctionne comme un écran de fumée mis en place délibérément, car il permet au gouvernement de masquer astucieusement le vrai problème, celui de l’accès à l’éducation primaire pour les défavorisés de l’Inde. Si une éducation primaire appropriée était accessible aux pauvres indiens (ou d’ailleurs aux pauvres noirs des villes américaines), les places réservées dans l’éducation supérieure ou ailleurs ne seraient pas nécessaires. 
En effet, tout Indien capable de lire cet article doit considérer qu’il a de la chance, car les politiciens indiens ont réussi à maintenir la majorité de la population du pays dans l’illettrisme (ainsi que dans la pauvreté et en mauvaise santé). Au lieu de fournir une éducation élémentaire de qualité à tous, nos décideurs sont occupés à faire passer des mesures basées sur l’existence des castes avec en vue des gains politiques à court terme. 
Depuis l’indépendance de l’Inde il y 58 ans, des milliards de roupies ont été distribuées au compte-goutte pour financer de nombreuses politiques d’éducation, mais l’éducation primaire générale reste dans un état catastrophique. Selon un rapport publié par le National Institute for Educational Planning Administration (NIEPA) en 2005, 8,1% des écoles primaires en Inde n’ont pas de salle de classe, et 17,5% n’ont qu’un professeur. 
De même, le rapport Annual Status of Education Report 2005 de Pratham, ONG basée à Mumbai, élaboré après une enquête menée dans 28 états et territoires de l’union, révèle que 35% des enfants de 7 à 14 ans sont incapables de lire des textes simples et que 41% ne savent pas effectuer une soustraction à deux chiffres ou une division. Au lieu de préparer une génération de travailleurs éduqués pour l’avenir, les politiques du gouvernement ont donné naissance à une population qui ne sait ni lire, ni écrire, ni compter. 
En outre, selon Vinod Raina, membre du Conseil central de l’éducation (CABE), des 200 millions d’enfants indiens entre 6 et 14 ans, 80 millions ne vont pas à l’école du tout. Parmi les 120 millions restant, seuls 20 millions atteindront la dixième année d’école, le reste abandonnera en cours de route. 
Le gouvernement a promis dans le cadre de son programme de Minimum national commun d’augmenter les dépenses publiques destinées à l’éducation à 6% du PIB. Cependant, les dernières années ont subi un déclin constant des dépenses d’éducation, de 4% du PIB en 2001-02 à 3,8% en 2002-04 et à 3,5% en 2004-05. 
Mais les intérêts des politiciens indiens sont ailleurs. Après tout, avec un taux d’alphabétisation fonctionnelle de seulement 37,5%, ils peuvent facilement manipuler les voix des gens sans éducation grâce à l’alcool, des slogans accrocheurs et à l’intimidation. 
Les protestations des Indiens ayant bénéficié d’une éducation supérieure contre les “places réservées” ne sont pas seulement aberrantes, elles sont également dangereuses. À moins que les Indiens les mieux éduqués n’exigent de meilleures écoles pour tous, les protestations contre les préférences de castes ne parviendront qu’à aggraver les tensions et à vendre des journaux, plutôt qu’à améliorer la vie des indigents indiens. 
Le gouvernement se satisfait sans doute de ces protestations, car elles détournent l’attention des vrais problèmes : l’échec flagrant des autorités à s’occuper du problème de fond. Tout comme en Amérique, le problème ne concerne pas des préférences pour et des réserves contre certaines ethnies ou classes : il porte sur l’assurance d’une éducation primaire de qualité pour tous, pour les riches comme pour les pauvres. 

L'Inde, Israël et le terrorisme 
NEW DELHI – Alors que les avions et les tanks israéliens frappent Gaza, les dirigeants et les stratèges indiens observent la situation avec un intérêt soutenu, voire une certaine empathie. 
Il n'est pas surprenant que le gouvernement indien se soit joint au reste du monde pour appeler à l'arrêt des opérations militaires, mais il n'a pas émis de critiques à l'égard d'Israël. Car, au moment où ce pays montre à nouveau sa détermination de mettre fin aux attaques contre les civils perpétrés par les activistes du Hamas à partir du territoire sous son contrôle, beaucoup d'Indiens sont encore sous le coup des horreurs des actions terroristes à Bombay en novembre et se demandent si l'Inde ne devrait pas faire la même chose. 
La tendance à s'identifier avec Israël a été renforcée par la prise du Centre juif de Bombay (la "Chabad-Loubavitch House") par des terroristes et la conscience douloureuse que l'Inde et Israël ont de nombreux ennemis communs. L'Inde, avec ses 150 millions de musulmans, soutient depuis longtemps la cause palestinienne et reste fermement engagée en faveur d'un Etat palestinien indépendant. 
De même qu'Israël a souvent été visé par des roquettes tirées depuis Gaza, l'Inde a été la cible d'attaques répétées par des tueurs entraînés, équipés, financés et dirigés par des éléments basés juste de l'autre coté de la frontière, au Pakistan. Quand la responsable de la communication de Bush a assimilé les membres du Hamas aux tueurs de Bombay, sa remarque a connu un large écho en Inde. 
Mais le parallèle s'arrête là. Israël est un petit pays qui vit dans un état de siège permanent, très conscient de sa sécurité et entouré de forces hostiles, alors que l'Inde est un pays énorme dont les frontières sont notoirement perméables, une société ouverte connue pour son laisser-faire. 
Si la plupart des gens considèrent Israël comme un Etat dur, ce n'est pas le cas des Indiens qui le considèrent comme un pays vulnérable, facilement attaqué par des terroristes déterminés. Alors qu'Israël est connu pour les représailles brutales qu'il exerce après chaque attentat sur son sol, l'Inde a réagit avec stoïcisme et passivité à une série interminable d'attentats, dont six particulièrement graves en différents lieux rien qu'en 2008. 
D'autre part, si l'adversaire principal d'Israël est actuellement le Hamas, l'Inde est confrontée à de nombreuses organisations terroristes (le Lashkar-e-Toiba, le Jaish-e-Mohammad, le Jamaat-ud-Dawa et d'autres). Alors que le Hamas opère depuis Gaza mais n'a pas obtenu la reconnaissance internationale (même l'Autorité palestinienne conteste sa légitimité), les bourreaux de l'Inde agissent depuis le Pakistan, un pays souverain membre de l'ONU, cela fait toute la différence. 
Israël peut décider d'une incursion militaire et y mettre fin à sa guise, tandis qu'une opération militaire indienne déclencherait immédiatement une guerre contre une armée puissante, sans qu'aucun des protagonistes ne puisse l'emporter. Et finalement, un élément quelque peu effrayant fait que l'Inde ne peut réagir à la manière d'Israël : le pays qui pardonne, voire fomente les actions terroristes contre son territoire est une puissance nucléaire. 
Aussi, l'Inde s'est-elle retournée vers la communauté internationale pour lui montrer que les attaques de Bombay ont été préparées depuis le Pakistan et exécutées par des Pakistanais qui sont restés en contact avec les instigateurs au Pakistan durant tout leur déroulement. Le gouvernement indien avait espéré durant une courte période que les preuves qu'il détenait permettraient au faible gouvernement civil pakistanais de réagir à l'encontre des éléments nuisibles au sein de la société pakistanaise, mais il a réagi par le déni. 
Il n'y a cependant pas de doute que les tout puissants services de renseignements pakistanais ont créé et aidé des organisations terroristes en tant qu'outil de la politique pakistanaise à l'égard de l'Inde et de l'Afghanistan. Selon des informations en provenance des services de renseignement américains, l'ISI (Inter-Services Intelligence), le service de renseignement pakistanais, était derrière l'attentat-suicide contre l'ambassade de l'Inde à Kaboul en juillet dernier et il n'a pas fait grand chose pour s'en cacher. 
La guerre, c'est ce que les terroristes espèrent - une cause pour rallier tous les Pakistanais et donner à l'armée pakistanaise le prétexte pour abandonner la lutte impopulaire contre les talibans et contre Al Quaïda dans l'ouest du pays et se déployer sur un terrain bien plus familier, la frontière avec l'Inde à l'est. Le gouvernement indien ne voit aucune raison de faire le jeu de ceux qui font tout pour en arriver là. 
Mais l'Inde sait que les dommages collatéraux seraient trop importants, le prix en vies civiles inacceptable et le risque de voir le conflit échapper à tout contrôle trop élevé pour envisager une telle option. Aussi, les Indiens placent-ils leur confiance dans la diplomatie internationale et regardent-ils avec un regret mal déguisé Israël faire ce qu'ils ne peuvent eux-mêmes se permettre. 


L’Inde sur la voie d’une nouvelle grandeur 
L’électorat indien a sans hésiter choisi de faire avancer l’histoire mondiale dans la bonne direction en reconduisant le tandem Manmohan Singh – Sonia Gandhi. Ils ont maintenant le mandat et le pouvoir pour faire adopter une libéralisation et des réformes économiques plus importantes. 
La plupart des observateurs ont sous-estimé l’électorat indien, qui a compris les nombreux avantages du partenariat Singh-Gandhi. Premièrement, leur gouvernement, mené par le Parti du Congrès, a ravivé les traditions séculaires modérées de Jawaharlal Nehru et fermement replacé l’Inde au centre de l’échiquier politique, en écartant les extrémismes communautaristes et idéologiques. 
Ensuite, l’électorat a aussi compris l’importance de la réélection d’un dirigeant modeste, mais sage et déterminé qui comprend dans quelle direction l’Inde doit aller, notamment en engageant une ouverture économique plus grande que celle qu’il avait amorcée jusqu’à présent. 
Enfin, Singh poursuivra le dialogue avec les voisins asiatiques de l’Inde, en appelant à une plus grande coopération régionale. Déjà en 1995, il disait que « c’est cette vision, celle d’une Inde qui connaît un nouvel essor et qui retrouve sa place de grande puissance économique en Asie, qui a inspiré notre politique économique ». 
Dans les années 1950 et 1960, peu de chefs d’entreprise indiens pensaient que leur pays pouvait rivaliser avec les économies avancées. L’association patronale de Mumbai avait ainsi une approche essentiellement protectionniste. 
L’Inde n’en reste pas moins confrontée à de nombreux défis : le pays compte près de 300 millions de pauvres, l’insurrection naxalite s’étend, sans compter des bidonvilles toujours plus grands et le risque d’attentats terroristes comme celui de Mumbai. Par ailleurs, comment Singh parviendra-t-il à concilier une politique d’ouverture des marchés avec une politique favorable aux pauvres ? 
Mais la conviction toujours plus forte que chaque nouveau jour sera meilleur que le précédent contribuera à la stabilité politique de l’Inde. Ce point est peut-être bien le résultat le plus important de ces dernières élections : cinq ans de stabilité politique et de réformes économiques de plus créeront un cercle vertueux et irréversible de croissance économique et de modération politique. 
La classe moyenne indienne est vouée à se développer rapidement, en donnant au pays le lest nécessaire à son équilibre pour les décennies à venir. Une statistique mérite d’être relevée : au taux de développement actuel de plusieurs économies asiatiques, une augmentation de 10 pour cent du revenu moyen doit se traduire par la multiplication par deux de la classe moyenne, un objectif éminemment réalisable. 
Ce n’est qu’une coïncidence que le leader des Tigres tamouls, Velupillai Prabhakaran, ait été tué et son mouvement décimé en même temps que se tenaient les élections en Inde. Il ne faut pourtant pas négliger l’importance de cet événement fortuit. 
Mais si Mahinda Rajapaksa, le président du Sri Lanka, veut éliminer le séparatisme tamoul, il doit s’inspirer de la culture de modération politique de Singh. Il a été bien avisé de prononcer quelques phrases en tamoul en annonçant la victoire des forces armées sur les Tigres tamouls. 
Le Pakistan reste le principal problème de l’Inde. En souhaitant que le Pakistan devienne un pays modéré et en voie de modernisation, il ne fait aucun doute que Singh est sur la bonne voie. 
L’Inde pourrait notamment prendre exemple sur la manière dont la Chine s’est employée avec succès à traiter la question taïwanaise. 
Lorsque je participe à des colloques internationaux, je suis frappé par l’aisance avec laquelle les Indiens et les Pakistanais vont les uns vers les autres. Les divisions politiques sont artificielles et l’unité culturelle est naturelle. 
Les Pakistanais n’auront aucune peine à coopérer avec la politique modérée du gouvernement Singh. En fait, la politique d’ouverture du président américain Obama et de Singh envers le monde islamique présente probablement la meilleure occasion qui soit pour trouver une solution durable au problème entre l’Inde et le Pakistan. 
Il est difficile d’imaginer un meilleur Premier ministre pour l’Inde. Singh est l’un des meilleurs économistes au monde, qui a aussi prouvé qu’il avait des nerfs d’acier en refusant de céder devant les pressions visant à faire échouer le traité nucléaire entre l’Inde et les Etats-Unis. 


Les perdants olympiques de l’Inde 
NEW DELHI – Tandis que le monde attend l’ouverture des Jeux olympiques de Pékin, beaucoup se demandent si cette grande fête, qui marquera les débuts dans le monde de la Chine, sera aussi pour elle l’occasion de ravir aux États-Unis le titre de pays le plus médaillé. Beaucoup estiment que les sérieux athlètes chinois ont des dizaines de médailles d’or et d’argent à leur portée. 
Les compétitions sportives internationales sont, évidemment, un exercice indirect de chauvinisme. Nous prétendons tous d’une façon ou d’une autre regarder les jeux pour la beauté de l’athlétisme. 
Tout Indien qui suit les Jeux a fait la grimace devant la liste des médailles attribuées quotidiennement, les yeux parcourant les noms de dizaines de pays, petits et grands, avant de s’arrêter enfin sur le nom d’un Indien solitaire, vainqueur d’une médaille de bronze en tennis ou en lutte. Pire encore, nous avons tous connu la honte d’attendre, jour après jour, que l’Inde apparaisse sur la liste tandis que des pays cent fois plus petits que nous reçoivent médaille d’or sur médaille d’or et que les athlètes indiens sont à peine mentionnés parmi les autres concurrents. 
Nous autres, Indiens, aimons à penser que nous pouvons rivaliser avec les meilleurs du monde dans tous les domaines : notre Kalidasa peut en remontrer à leur Shakespeare, notre Ramanujan à leur Einstein, notre Bollywood à leur Hollywood et, en ce moment, notre Infosys à leur Microsoft. En sport, cependant, c’est une tout autre histoire. 
Nos joueurs de cricket ne sont pas loin d’être considérés comme les meilleurs du monde, mais le cricket n’est pas un sport olympique. Notre unique grand champion est le maître des échecs Vishwanathan Anand – autre sport non-olympique, qui demande du cerveau, pas des muscles. 
La seule médaille que nous avions pris l’habitude de gagner depuis les années 1920, en hockey sur gazon, s’est dérobée lors des derniers Jeux car nos joueurs ont trébuché sur l’Astroturf. Cette année, les joueurs de hockey indiens n’ont pas même réussi à se qualifier pour les Jeux. 
Sa réponse : “Je ferais construire un stade” a été jugée stupide, et la couronne, qui lui était pratiquement acquise (elle était, de loin, favorite), lui a échappé. La réponse de Sapre n’était peut-être pas la plus intelligente, mais si les juges savaient à quel point les Indiens recherchent désespérément les succès sportifs, ils auraient compris qu’elle n’exprimait pas une priorité aussi absurde que cela. 
Les explications varient de l’anthropologue à la limite du raciste : les Indiens n’ont pas les gènes, la carrure, l’endurance, le climat, ou que sais-je encore. Il y a des explications structurelles et infrastructurelles : un manque d’installations d’entraînement, de gymnases, de pistes de course, d’équipements, de ressources financières. 
On dit que nous sommes un pays en développement, après tout, que ce n’est pas juste ton œil contre le sien, ses jambes contre les tiennes, mais un déséquilibre de moyens face à leurs entraîneurs, leurs chaussures de course, leurs costumes ergodynamiques, leurs arcs en titane. Mais ces excuses ne sont pas valables : d’autres pays en développement, de la Jamaïque à l’Éthiopie, amassent régulièrement les médailles. 
Notre réservoir de talents ne compte pas vraiment un milliard de personnes, avancent certains, seuls les riches et les classes moyennes, soit peut-être 300 million d’Indiens, peuvent se permettre de faire du sport. Mais même ce chiffre est supérieur à la population d’une centaine pays qui obtiennent de meilleurs résultats que l’Inde aux Jeux olympiques. 
Enfin, il y a le problème indien habituel : les administrations et les ministères des sports ravagés par le népotisme et les patrons mesquins, dont les responsables sont souvent plus intéressés par la défense de leur chasse gardée (et par leurs congés payés pour aller voir les événements sportifs) que par la promotion des athlètes. Avec tous ces facteurs en jeu, l’échec aux Jeux olympiques, semble-t-il, est encodé dans notre ADN national. 
Avoir des gènes indiens et être issu d’un pays en développement n’a pas empêché Vijay Singh d’émerger de Fiji pour rivaliser avec Tiger Woods en tant que meilleur golfeur du monde. Et si les Indiens peuvent battre les sportifs blancs ou noirs sur un terrain de cricket, pourquoi ne les battraient-ils pas dans un stade olympique ? 
L’Inde fraîchement mondialisée ne peut se satisfaire plus longtemps d’une telle médiocrité dans cette compétition mondiale. Pour un pays d’informaticiens, de mathématiciens, de chercheurs en biotechniques, de réalisateurs et de romanciers de classe mondiale, l’excellence sportive est la dernière frontière qu’il reste à conquérir. 

Le second souffle de l'Inde 
NEW DELHI – L'économie indienne est en train de repartir. Après plusieurs années de résultats décevants, le gouvernement se tourne vers des politiques visant à augmenter le taux de croissance annuel vers les 9% réalisés par l'Inde de 2004 à 2008. 
Ce ne sera pas facile. L'Inde a de nombreux handicaps et manque de nombreux facteurs nécessaires au maintien d'une croissance rapide. 
Le système des castes et les lois du travail empêchent un marché du travail efficace. La politique des quotas qui vise les castes inférieures et les membres de certaines tribus « planifiées », a un effet sur les établissements éducatifs, l'emploi public et même sur les sociétés privées. 
Certes les règles bureaucratiques ne sont pas aussi contraignantes que pendant la « raj licence » d'avant 1991. Mais l'activité des entreprises reste embourbée dans une myriade de restrictions et dans un système judiciaire d'une lenteur décourageante qui, par un système complexe de subventions sur les prix, encouragent la corruption généralisée à tous les niveaux du gouvernement. 
Par ailleurs les infrastructures de l'Inde sont insuffisantes au développement d'une économie moderne. Avec trop peu d'électricité, les pannes sont fréquentes. 
Le parti du Congrès dirige le gouvernement, mais il lui manque la majorité dans les deux chambres du Parlement. Des luttes intestines de coalition et la perspective d'élections nationales en 2014 compliquent encore les efforts pour promulguer une législation de réformes. 
Et pourtant malgré tout, l'économie indienne a enregistré une croissance de près de 9% depuis plusieurs années, et même maintenant, connaît une croissance de près de 6% par an, derrière la Chine et l'Indonésie parmi les principales économies. 
Une des clés de la réussite économique de l'Inde est une grande population d'entrepreneurs techniquement instruits, qui créent de nouvelles entreprises et construisent une classe moyenne moderne. Un taux élevé de l'épargne privée et de fortes entrées de capitaux en provenance de l'étranger ont maintenu l'investissement en biens d'équipement. 
Les principaux ingrédients nécessaires pour parvenir à une croissance durable plus rapide sont des investissements plus importants. La réduction du déficit budgétaire (en limitant les dépenses publiques et en luttant contre la culture de l'évasion fiscale) va augmenter au total l'épargne intérieure disponible pour les investissements. 
Heureusement, la récente menace d'un abaissement de la notation du crédit souverain de l'Inde (ce qui aurait rendu difficile le financement du déficit du compte courant) a conduit à un remaniement ministériel et à un changement des mesures politiques. Le changement politique majeur a été la nomination d'un nouveau ministre des Finances, Palaniappan Chidambaram, dont la sélection par le Premier ministre Manmohan Singh et le chef du parti du Congrès Sonia Gandhi, a envoyé un signal fort à la communauté des affaires indiennes et aux marchés financiers. 
Chidambaram, un avocat formé à Harvard qui a dirigé le ministère des Finances à deux reprises, s'est engagé à renforcer la croissance et à adopter des mesures politiques favorables au marché. Il sait ce qu'il faut faire et pousse ses collègues politiques à l'entreprendre. 
Un signe de progrès est que le nouveau comité du Cabinet, présidé par Singh, passera en revue les grands projets d'investissement privé, empêchés jusqu'ici par des questions de réglementation ou par d'autres obstacles juridiques. Sortir de cette impasse sera important à la fois en soi et pour le message que cela véhicule auprès des investisseurs nationaux et étrangers. 
De même la récente décision de l'Inde de permettre à de grandes enseignes étrangères comme Wal-Mart d'entrer sur le marché reflète un changement d'attitude encourageant, qui est important au-delà des spécificités des entreprises qui s'implantent maintenant en Inde. Et la législation va bientôt créer la possibilité d'une propriété étrangère accrue dans le secteur financier. 
Sur le plan budgétaire, le passage d'un système complexe d'impôts indirects au niveau de l'Etat, à une taxe sur les marchandises nationales et les services (un type de taxe sur la valeur ajoutée) permettra d'améliorer l'efficacité et d'augmenter les recettes. Diminuer la subvention sur le carburant diesel était politiquement difficile, mais va permettre de réduire à la fois le déficit budgétaire et l'utilisation excessive de diesel. 
Les investissements publics dans l'infrastructure, à la fois autonome et en partenariat avec des entreprises privées, serviront également à améliorer directement la croissance et à attirer de plus grand grandes rentrées d'investissements étrangers. 
Enfin, un plan remarquable pour inscrire tous les adultes indiens dans un programme utilisant l'identification des empreintes digitales pour remplacer les cartes bancaires permettra une distribution plus efficace des fonds aux villageois pauvres et aux populations urbaines pauvres. Plus de trois cents millions d'Indiens sont déjà inscrits. 
Toute ceci représente une énorme entreprise, qui rencontre des obstacles potentiels innombrables, aussi bien sur le plan économique que politique. Mais je fais le pari que l'Inde va encore progresser : des millions de nouvelles personnes vont sortir de la misère dans les années à venir, tandis que la classe moyenne indienne de plus en plus prospère va continuer à se développer. 

L’éclat de l’Inde 
BOMBAY – Chaque jour, un petit avion japonais dépose une soixantaine d’hommes d’affaire Tokyoïtes venant flairer de nouvelles opportunités commerciales à Bombay et au cœur de l’économie indienne. Tout cela est emprunt d’une touche de calcul géopolitique naturellement. 
Les hommes d’affaires Japonais sont peut-être un peu surpris par le chaos créatif indien ; la culture argumentative peut leur sembler quelque peu étrange. Par contre, ils savent reconnaître une opportunité lucrative dans un marché de plus en plus porteur lorsqu’ils en voient une. 
Lorsque la société japonaise Daiichi Sankyo payât 4,6 billions de dollars pour devenir majoritaire au sein du groupe pharmaceutique Ranbury en 2008, ils pariaient sur un succès d’entreprise continu. Au vu des taux de croissance indiens, qui pourrait sérieusement remettre en doute leur décision ? 
Suite à l’attaque terroriste dont il a été la cible en 2008, ce grand vieil hôtel Taj mérite tous les clients qui se présentent. Le courage du personnel tentant de protéger les clients de l’hôtel mérite le respect de chaque voyageur du monde. 
Les grands patrons que l’on rencontre à Bombay, Delhi, Bangalore, Pune et dans les autres centres commerciaux frémissants de l’Inde sont la preuve du défi que représente la création de marques et de sociétés nationales et globales. Il n’est donc pas surprenant qu’ils se pressent à la table de première ligue des fortunés de ce monde. 
Bien sur, ils connaissent bien mieux que n’importe quel visiteur les nombreux problèmes auxquels l’Inde doit encore faire face ; des problèmes d’ordres social, environnemental et économique avec de nombreuses incidences sécuritaires. Vikram Chandra propose une très intéressante vision romancée de ce monde de Bombay dans son excellent roman Sacred Game (Le seigneur de Bombay, ndt), probablement l’un des meilleurs romans paru ces dernières années. 
Ce qui est intéressant c’est que les hommes d’affaires Indiens ne s’appesantissent plus sur ce que le gouvernement indien doit faire. Ils n’attendent pas grand chose de la part de l’état et ne sont pas surpris lorsque celui-ci ne respecte pas ses promesses. 
Ils soutiennent les presque vingt années de réformes qui ont en grande partie démantelé la « licence raj ». Ils reconnaissent le fait que la classe dirigeante de l’Inde est la plus économiquement cultivée au monde. 
Ils constatent des améliorations dans les infrastructures – les aéroports, par exemple – mais soupirent devant l’ampleur de la tâche restant à effectuer et tentent d’établir des comparaisons indues avec la Chine. Mais ils ne recherchent pas pour autant un renforcement du rôle gouvernemental. 
L’interventionnisme gouvernemental est redevenu très populaire dans beaucoup de pays riches de l’OCDE suite à la crise financière et à la récession. Les gouvernements renflouent les banques, se précipitent pour aider les industriels et revendiquent la primeur d’avoir évité une catastrophe nationale et des épreuves difficiles. 
Mais avec les mauvais chiffres de l’absentéisme des professeurs dans les écoles publiques qui peut atteindre 25%, selon la Banque Mondiale, les familles se tournent de plus en plus vers le secteur privé pour l’instruction de leurs enfants. De nombreux entrepreneurs prospères investissent une partie de leur fortune dans des fondations qui dirigent des écoles et des établissements d’enseignement supérieur. 
Tout d’abord, et compte tenu du développement constant de la classe moyenne, il faudra faire en sorte que la croissance économique profite à tous. Cela ne peut passer que par une meilleure redistribution si l’on veut éviter que les centaines de millions d’Indiens qui restent dans la plus grande pauvreté ne se sentent exclus de la réussite de leur pays et qu’ils ne laissent tenter par l’extrémisme populiste. 
Le second défi concerne la violente manifestation de cette aliénation : l’insurrection Naxalite dans les territoires ruraux du centre et de l’est du pays. Le Ministre de l’Intérieur Palaniappan Chidambaram, un réformiste pur et dur, doit faire face à ce problème, un problème qui ne peut pas être simplement résolu par la force. 
Si tous les états indiens – et le gouvernement central – parviennent à suivre cet exemple, alors le vernis de l’Inde ne perdra pas de son éclat. 

L'Inde montre l'exemple 
Un coup décisif a été porté à la pauvreté lorsque le nouveau ministre des Finances indien, M. Chidambaram, a présenté le budget 2004/2005. L'Inde est un pays en marche, caractérisé par un développement économique rapide et un dynamisme éclatant dans le secteur des technologies de l'information. 
En 1991, c'est lui, alors ministre des Finances, qui avait lancé les réformes libérales en Inde. Il avait mis fin à des décennies de contraintes inefficaces imposées par le gouvernement au commerce, aux investissements et à l'esprit d'entreprise, et déclenché ainsi une période de croissance économique sans précédent dans l'histoire de l'Inde. 
Lorsqu'il a repris du service au printemps dernier en tant que Premier ministre, Manmohan Singh a apporté au gouvernement une équipe expérimentée de renommée internationale, avec notamment au ministère des Finances M. Chidambaram, qui avait occupé ce poste avec succès au milieu des années 90, et à la tête de la Commission de Planification, l'organe principal chargé de définir la stratégie d'investissements publics à moyen terme du pays, le Dr Montek Singh Ahluwalia. 
Mais le budget 2004/2005 de M. Chidambaram a dissipé ces craintes : c'est une leçon remarquable d'économie du développement, qui montre comment un pays peut se lancer à fond dans des réformes libérales tout en prenant des mesures urgentes de lutte contre la pauvreté. En bref, c'est un modèle pour tous les pays en développement. 
La croissance économique doit s'appuyer sur le secteur privé, et notamment sur des investissements étrangers directs. Le budget soutient donc des mesures essentielles pour les réformes et l'encouragement de la croissance, et en particulier le renforcement du secteur financier, la promotion des exportations et la libéralisation des investissements étrangers directs. 
Mais ce qui fait vraiment la différence, c'est que ce budget ne compte pas simplement sur les retombées économiques pour augmenter le niveau de vie. Le second pilier du programme de réduction de la pauvreté est l'investissement ciblé en faveur des pauvres, et en particulier de la population rurale pauvre. 
Les plus éloignés des grands ports et villes sont généralement plus pauvres et moins fortifiés par la croissance. Le gouvernement propose de doter ces villages des infrastructures et services essentiels dont ils ont besoin pour prendre leur essor. 
Il témoigne d'une volonté du gouvernement d'investir de manière judicieuse. Le budget demande une augmentation de l'impôt sur le revenu pour contribuer au financement de dépenses sociales plus élevées. 
La leçon à retenir pour les autres pays en développement est que les dépenses en matière de santé, d'éducation, d'eau potable, d'électricité, etc. ne sont pas simplement une façon de faire plaisir aux pauvres, mais un investissement sérieux et productif. L'éducation d'un enfant coûte cher, mais il est beaucoup plus onéreux pour une société de ne pas éduquer des enfants qui deviennent des charges pour l'avenir. 
Cependant, même en pleine croissance économique, l'Inde ne dispose pas des ressources nationales nécessaires à de tels investissements. Elle aura donc besoin d'être aidée, au moins temporairement, par des pays plus riches et des institutions internationales comme la Banque mondiale et la Banque de développement asiatique. 
En apportant dès maintenant une assistance de quelques milliards de dollars par an, la communauté des donneurs s'assurerait un partenaire indien prospère, démocratique et stable pour les décennies à venir. En d'autres termes, il est temps pour les donneurs d'aider davantage des pays disposés aux réformes mais pauvres, comme l'Inde et - urgence encore plus extrême - les pays africains qui se sont engagés de même envers le développement économique. 


Les femmes au travail et la révolution des pousse-pousse de l’Inde 
BENGALURU – Quand les ressources sont limitées, c’est le capital humain qui définit le développement durable d’une collectivité, surtout lorsqu’elles sont mal réparties et sous-utilisées à grands frais. Et cela n’est nulle part aussi vrai qu’en Inde, où la valeur du dividende démographique actuel repose sur la réserve d’une ressource nettement sous-utilisée — la main-d’œuvre féminine. 
Malgré les hausses du niveau de scolarisation et un taux d’alphabétisation des femmes de 65 %, un quart seulement des femmes participent au marché du travail de l’Inde, les maigres dix points de pourcentage d’augmentation de la participation des femmes au marché du travail ajouteraient 700 milliards $ au PIB de l’Inde d’ici 2025. Et ceci exige le retrait de l’un des grands obstacles à l’atteinte de cet objectif : des services de transport inégaux. 
Elle a accepté le nouveau poste, mais pour s’apercevoir que le trajet vers son travail était difficile et périlleux, car elle devait partir au petit matin pour marcher 1,5 à 2 kilomètres chaque jour. Après deux mois dans ses nouvelles fonctions, ne pouvant dépendre de l’accompagnement quotidien de membres de sa famille jusqu’à la gare d’autobus, elle a dû démissionner pour revenir à un poste avec moins de responsabilités dans un établissement plus rapproché. 
Selon le bureau des sondages nationaux, plus de 60 % des ménages vivant en milieu rural et urbain prennent surtout l’autobus pour se rendre au travail, suivi par les autopousses, les taxis, le train et les cyclopousses. Même si les réseaux de transport par autobus et par train ont étendu leur portée et leur couverture, le réseau de transport porte-à-porte de l’Inde est encore dispersé et incertain. 
Lorsqu’elles n’ont pas accès à un réseau de transport public sécuritaire et efficace, les femmes se contentent habituellement d’emplois moins bien rémunérés, mais plus proches de leur domicile. Ceci se reflète dans la distance parcourue par les femmes pour se rendre au travail en zone urbaine. 
Le plus grand obstacle en matière de transport pour les femmes in Inde est constitué par ce que les planificateurs appellent le problème du dernier kilomètre — celui entre la gare et le domicile, une préoccupation qu’Astha connaît bien. Même si ce problème est caractéristique de tout réseau de transport dans les pays en développement, il ajoute des délais, des coûts et des contraintes de sécurité à chaque trajet. 
Il est évident que les conséquences du problème du dernier kilomètre sont graves — non seulement pour les femmes, mais aussi pour l’économie de l’Inde. Comment donc les planificateurs peuvent-ils améliorer les systèmes de transport pour que plus de femmes travaillent ? 
L’Inde a plus de véhicules à trois roues que tout autre pays et chaque jour, des millions de personnes peuvent se faufiler dans les ruelles étroites et les bouchons de circulation grâce à ces chariots faciles à manœuvrer. Or le pousse-pousse indien n’a pas évolué depuis 50 ans pour combler les besoins des conducteurs ou des passagers. 
Elles font des trajets plus courts et plus fréquents que les hommes qui impliquent plus de haltes, pour faire les courses et les emplettes, aller chercher les enfants à l’école, ainsi de suite. Ceci augmente leur dépendance sur les trajets de premier et dernier kilomètre. 
Grâce aux innovations technologiques et à des mesures judicieuses, il est possible de mettre un peu d’ordre dans la nature chaotique de la flotte d’autopousses de l’Inde et combler l’écart entre la demande et l’offre. Par exemple, les applis pour héler un taxi et les plateformes de réservation pourraient efficacement apparier les demandes des passagers avec l’offre de pousse-pousse, comme le feraient des services de rabattement bien orchestrés pour les réseaux de train et d’autobus. 
En premier lieu, dans presque 40 % des accidents, les véhicules se sont renversés. Et une étude effectuée à Delhi a montré que 51 % des femmes ont dû subir une forme ou une autre de harcèlement dans leur utilisation du transport public et 42 % lorsqu’elles l’attendaient. 
Des innovations sont nécessaires dans le domaine des systèmes de prévention des accidents et d’autres technologies qui seraient caractéristiques des trois roues de bas de gamme. Les technologies peuvent aider à relier les nœuds de transport et de véhicules aux systèmes des forces de l’ordre et des hôpitaux et à réduire substantiellement les délais d’intervention des services d’urgence. 
Un système d’alerte SOS obligatoire donnerait les moyens aux passagers et aux conducteurs d’appeler les secours, même s’ils n’ont pas de téléphone portable sur eux. Les réglementations gouvernementales exigent déjà des boutons panique dans les taxis, les autobus publics et autres transports publics ; exiger la même chose pour les pousse-pousse est la prochaine étape naturelle. 
Enfin et surtout, ces véhicules doivent être reconçus en fonction des défis de l’avenir. La pollution de l’air constitue une bombe à retardement : 14 des 15 villes avec les concentrations les plus élevées de poussières fines sont en Inde, soulignant l’urgence de passer aux véhicules à piles électriques à faible émission en carbone. 
Lorsque les femmes peuvent se rendre au travail facilement en choisissant des modes de transport abordables, sans crainte de se faire harceler ou agresser, l’Inde sera arrivée à bon port. Des femmes talentueuses comme Astha n’auront plus jamais à choisir entre un emploi qui leur plaît et un trajet qu’elles détestent. 

Le réveil urbain de l'Inde 
WASHINGTON, DC – Lorsque le Royaume-Uni est devenu le premier pays au monde à subir une urbanisation à grande échelle au XIXème et au début du XXème siècle, ce processus a transformé son économie et sa société. L'Inde traverse actuellement une transformation semblable, si ce n'est qu'elle se produit à un rythme 100 fois supérieur. 
Alors que 12 millions de personnes rejoignent la main-d'œuvre du pays chaque année, le potentiel de ce dividende est énorme. Comme ce processus d'urbanisation continue, la connectivité, la proximité et la diversité vont accélérer la diffusion des connaissances, stimuler une plus forte innovation et favoriser la croissance de la productivité et de l'emploi. 
En tant que pays retardataire sur le plan de l'urbanisation, l'Inde va bénéficier d'innovations technologiques, notamment de technologies numériques, d'une énergie plus propre, de matériaux de construction innovants et de nouveaux modes de transport – qui vont lui permettre de surpasser certains pays homologues plus développés. Mais profiter de ces technologies exige des politiques efficaces, notamment des investissements intelligents dans les infrastructures et des mesures visant à rendre les villes plus compétitives, en particulier dans les secteurs d'activités modernes. 
Pour rendre ses villes plus compétitives, l'Inde va devoir décider de mettre plutôt l'accent sur la spécialisation (avec un secteur d'activité concentré dans une ville particulière) ou sur la diversification (où chaque ville abrite une variété de secteurs d'activité, ce qui est à peu près conforme à la moyenne nationale). Ce choix ne sera pas facile : le débat sur la meilleure approche fait rage depuis près d'un siècle. 
En 1991, lorsque la libéralisation économique de l'Inde a commencé, les villes du pays ont eu tendance à opter pour la spécialisation. Mais ces dernières années, il y a eu une progression notable vers la diversification : certains grands centres urbains comme Bombay et Bangalore, se sont détournés de la spécialisation. 
Cependant quelques secteurs d'activité modernes (comme les bureaux comptables et le matériel informatique, la radio, la télévision et le matériel de transmission), tendent à se situer dans les régions plus spécialisées, approximativement trois quarts des régions indiennes ayant des niveaux plus élevés de spécialisation comptent sur les secteurs d'activité traditionnels. Parmi les 600 régions de l'Inde, celles qui restent les plus spécialisées sont Kavaratti (transports), Darjiling (produits en papier), Panchkula (bureaux de comptabilité et matériel informatique) et Wokha (produits du bois). 
Bien que les niveaux de spécialisation de l'Inde aient été beaucoup plus élevés que ceux des États-Unis dans les années 1990, les deux pays ont convergé au fil du temps. Tout cela donne à penser que, si la technologie continue de progresser, la diversification en fera de même : une tendance qui va façonner les schémas d'urbanisation futurs de l'Inde. 
Cela est de bon augure pour l'emploi, parce que les villes et les régions plus diversifiées ont tendance à connaître une plus forte croissance de l'emploi. Les premiers regroupements de services modernes ont également connu une croissance de l'emploi anormalement élevée depuis 2000. 
Il y a une autre bonne nouvelle : les plus fortes hausses de l'emploi dues à la diversification se produisent dans les zones rurales et dans les petites entreprises, ce qui suggère que l'urbanisation de l'Inde peut apporter la croissance inclusive et la prospérité. Certaines données démontrent également que les taux de croissance élevés, qui prennent en charge la réduction de la pauvreté, se concentrent dans les zones rurales de certaines régions particulières. 
Pour tirer tout le parti de ces tendances positives, il faudra toutefois que l'Inde augmente ses investissements dans les infrastructures. Malgré un ralentissement de la croissance dans le secteur de l'industrie (une tendance que l'on retrouve dans une grande partie du reste du monde), l'urbanisation a continué de s'accélérer en Inde, notamment dans les régions ayant accès à de meilleures infrastructures. 
L'accès à de meilleures infrastructures va permettre à des millions d'entrepreneurs, en particulier à des femmes, de bénéficier du réveil urbain du pays. La clé du succès consistera à améliorer l'efficacité des dépenses publiques, tout en attirant les investissements privés. 
Après tout, les pays à revenus élevés, où les populations vieillissent rapidement, ont souvent un excès d'épargne prêt à allouer à des investissements à haut rendement. Les pays à faibles revenus, avec leurs populations plus jeunes et leurs besoins importants en infrastructures, vont proposer de telles opportunités. 
Cependant en l'état actuel des choses, moins de 1 % des 68 mille milliards de dollars gérés par les fonds de pension, les compagnies d'assurance-vie et d'autres, sont alloués à des projets d'infrastructure. Compte tenu de la faible propension au risque parmi les investisseurs, sans oublier la petite taille des projets au niveau municipal, les administrations municipales auront du mal à faire augmenter cette part de financement. 
Ces gouvernements devraient également tirer parti de leurs actifs, notamment des terres, mobiliser les recettes foncières et modifier les règlementations financières et les incitations visant à accroître la propension au risque des investisseurs. Si l'on ajoute à cela une plus grande capacité technique et financière, il serait alors beaucoup plus facile d'attirer les fonds privés et d'établir des partenariats nécessaires bénéficiant de la transformation urbaine de l'Inde. 
L'Inde dispose de tous les outils nécessaires pour faire progresser son processus d'urbanisation, d'une manière qui favorise une croissance inclusive et durable. 

L'Inde forte d'une population de 1,5 milliard d'individus 
La population indienne dépasse maintenant le milliard d'individus et dépassera probablement le milliard et demi d'individus vers le milieu de notre siècle, dépassant ainsi dans le mouvement la population chinoise avant de s'arrêter. Pourtant, même si cela paraît inquiétant, cela représente un ralentissement démographique considérable : la population indienne a plus que triplé au cours des soixante dernières années. 
J'ai publié récemment une étude avec Tim Dyson, Leela Visaria et d'autres collaborateurs qui concluait avec un certain optimisme que si l'Inde peut gérer sa croissance démographique, elle doit quand même faire face à un certain nombre de difficultés importantes. 
La majeure partie des États indiens pauvres -- Bihar, Madhya Pradesh, Orissa, Rajasthan, et Uttar Pradesh - souffrent de l'effet combiné d'une croissance économique relativement faible et d'une croissance démographique rapide. Seule l'économie du Rajasthan a gardé le rythme du reste du pays, les autres quatre États n'ont pas tant profité de la libéralisation du commerce et des réglementations. 
De même, les états où le taux de natalité avait baissé par le passé - Kerala et Tamil Nadu - jouissent déjà de la baisse de la population en âge d'être scolarisée tandis que ces populations augmenteront au Bihar jusqu'aux alentours de 2025. Mais la majeure partie des enfants du Kerala et du Tamil Nadu sont déjà scolarisés, tandis que ce n'est pas le cas au Bihar. 
Nos projections indiquent que dans 20 ans, ils représenteront plus de la moitié de la population et 75 % des pauvres. À moins d'inverser les tendances actuelles, la fracture économique et démographique croissante entre le Nord et l'Est de l'Inde et le Sud et l'Ouest représentera une menace politique sérieuse. 
L'impact sur l'environnement d'une population de 1,5 milliard d'individus représente aussi un défi important. La croissance démographique passée de l'Inde s'est accompagnée - même si ce fut trop lentement et de manière inégale - d'une amélioration des conditions sanitaires, d'éducation et de prise en charge économique. 
Notre étude montre que l'Inde peut atteindre une croissance économique et industrielle plus rapide, des taux de consommation d'énergie plus élevés et un environnement plus propre. Mais cela n'a pas été fait jusqu'à présent. 
Dans ce cas, le gouvernement devra les y inciter ou adopter une législation pour les réguler et les taxer. Malheureusement, cependant, quand les pauvres sont les principaux bénéficiaires, les entreprises sont puissantes et les gouvernements se montrent faibles ou corrompus, les bonnes pratiques environnementales sont ainsi loin d'être garanties. 
L'air à peine respirable de Delhi est devenu plus tolérable, après le passage massif au gaz naturel compressé dans les transports publics, le retrait des vieux véhicules et le relèvement des normes d'émission de gaz carbonique des nouveaux véhicules. Le nettoyage de l'air de Delhi n'a pas tant coûté et pourtant les autres villes se font tirer l'oreille pour suivre cet exemple. 
Le problème le plus important reste la pollution de l'eau, à cause des décharges dans les canaux et les rivières, qui augmentent plus rapidement que les capacités de traitement. Au même moment, la population croissante de l'Inde aura encore plus besoin d'eau potable - principalement pour l'agriculture, qui en absorbe plus de 80 % de la consommation indienne totale. 
En fait, elles pourraient même diminuer par rapport à aujourd'hui à cause de la pollution et des changements climatiques. Ainsi, l'Inde aura besoin d'améliorer grandement la rentabilité de son eau. 
Faire ce qu'il faut pour assurer un approvisionnement en eau durable - par le contrôle de la pollution, l'encouragement des économies d'eau, la régulation et les prix là où c'est nécessaire - reste difficile politiquement parlant. Mais finalement l'Inde n'aura pas le choix : des émeutes sporadiques se développent déjà à cause du manque d'eau, les citernes d'eau sont déplacées sous garde armée dans certaines villes et de virulents conflits naissent entre communautés au sujet du partage de l'eau. 
Dans les enquêtes, les populations pauvres confirment que leur principal besoin reste un approvisionnement en eau approprié. Mais il est à craindre qu'il faille une catastrophe bien pire que la misère au quotidien avant que l'Inde et ses politiciens ne se décident à agir. 
L'inde pourrait très bien être -ou pas - le prochain miracle économique mais elle devra d'abord résoudre ses problèmes, anciens et nouveaux, si elle veut devenir un endroit où il fait bon vivre pour la majeure partie de ses citoyens. 




La protection sociale à l’âge d’Uber 
PARIS – Votre salaire dépend souvent davantage de l'entreprise pour laquelle vous travaillez que de vos propres performances. En 2013, un salarié de la banque d'investissement Goldman Sachs gagnait en moyenne 383 000 dollars – soit bien plus que ce que peut espérer le salarié le mieux loti de la plupart des entreprises. 
Une recherche menée par Jason Furman, le principal conseiller économique du président Obama, et par Peter Orszag, son ancien directeur du budget, a montré que la hausse de ces écarts de rémunération est la première cause de l’accroissement des inégalités de revenu aux États-Unis au cours des dernières décennies. Ces écarts pèsent plus lourd dans la hausse des inégalités globales de revenu que les inégalités salariales intra-entreprises ou que les revenus du capital. 
À l'autre extrémité du spectre, de nombreux travailleurs sont en contrat temporaire, travaillent pour de très petites entreprises ou sont indépendants. Certains jonglent entre plusieurs emplois en même temps. 
Dans les pays émergents l'inégalité est flagrante entre les salariés du secteur formel – employés par des sociétés comme Petrobras au Brésil et Infosys en Inde – et les travailleurs de l'économie informelle. Cependant, même dans les économies avancées, où la protection sociale couvre un bien plus grand nombre d’actifs, l'accès aux prestations est loin d'être égal. 
Ces faits sont troublants. Il est normal de récompenser le talent et l’effort, mais deux salariés aux capacités et au dévouement équivalents ne devraient pas être payés différemment sous prétexte que l’un a la chance d’être un « insider », c’est-à-dire d’avoir un emploi stable dans une grande entreprise prospère. 
De tels écarts de traitement sont non seulement injustes mais aussi économiquement inefficaces : ils font en effet obstacle à la mobilité de la main-d'œuvre entre les entreprises et entre les secteurs. Les salariés réfléchiront à deux fois avant de quitter une entreprise s’ils perdent en route de précieux avantages. 
Les politiques publiques ne doivent pas empêcher les entreprises prospères d’augmenter les salaires de leurs employés, ni d’améliorer leurs conditions de travail. Néanmoins, elles devraient veiller à ce que tous les actifs, quel que soit leur statut, bénéficient d'un accès égal aux droits essentiels ; et elles devraient viser à réduire au minimum les ruptures qui entravent la mobilité entre les entreprises, entre les secteurs et entre les différents types d'emploi. 
Mais les réformes de la protection sociale doivent aller beaucoup plus loin. Pour des raisons de justice comme d'efficacité, il faut faire en sorte que les droits soient attachés aux individus et à leur entreprise ou à leur situation au regard de l'emploi, et il faut les rendre entièrement portable lorsqu’on change de secteur ou d’emploi. 
Pour adapter son système de protection sociale à une économie changeante et pour réduire les inégalités entre les actifs, la France étudie un système appelé Compte personnel d’activité (CPA). Ma collègue Selma Mahfouz a présidé la commission chargée d’élaborer un rapport en vue de sa mise en œuvre. 
Pour faire simple, chaque nouvel entrant sur le marché du travail sera doté d'un compte personnel à vie, où il pourra accumuler des points à la façon dont les voyageurs accumulent des « miles » lorsqu’ils prennent l’avion. Il les gagnera en travaillant, dans le privé comme dans le public. 
Les points ainsi gagnés pourront être consacrés à la formation professionnelle continue, qui deviendra ainsi indépendante de l'emploi. Toute personne pourra décider de puiser dans son CPA pour préparer ou pour accompagner un changement professionnel. 
D’autres sources de financement devraient également pouvoir être mobilisées à cette fin. Par exemple, un salarié pourrait décider de raccourcir la durée pendant laquelle il bénéficie de ses allocations chômage afin d'investir les points correspondants dans une formation. 
Les points devraient également pouvoir être utilisés pour financer du bénévolat ou du temps consacré à des proches en situation de dépendance. Les points gagnés dans une activité pénible pourraient être utilisés pour partir plus tôt à la retraite. 
Les actifs sont aujourd'hui souvent perdus dans la complexité des diverses prestations sociales auxquelles ils ont droit. La création du CPA et l'adoption d'une seule unité de compte simplifieraient grandement les choses, surtout si toutes les informations individuelles pertinentes sont accessibles via une seule application sur smartphone. 
Deuxièmement, le CPA permettrait aux actifs d’être davantage acteurs de leur parcours, en particulier les moins qualifiés, qui ont le plus souvent le sentiment de subir leurs évolutions professionnelles. Combinée à l’information, la possibilité d'investir des droits sociaux, au lieu de pouvoir seulement les consommer, renforcera l’autonomie et la liberté de choix. 
Enfin, ce compte pourrait servir de véhicule aux politiques publiques. Par exemple, les jeunes décrocheurs pourraient être dotés de points supplémentaires qu’ils pourraient utiliser plus tard pour leur formation professionnelle. 
Mais, à une époque où les services numériques deviennent de plus en plus personnalisés, pourquoi la politique sociale resterait-elle prisonnière des modèles du XXe siècle ? 




Vaincre la faim par une alimentation d’origine végétale 
Une quantité beaucoup trop importante de la viande que nous mangeons est produite dans des conditions douteuses, que ce soit d’un point de vue écologique, éthique ou social. Et notre modèle industriel de production de viande s’exporte désormais dans les pays du Sud – notamment en Chine et en Inde – où la consommation de viande augmente dans les classes moyennes émergentes. 
300 millions de tonnes de viande sont produites chaque année dans le monde, et la FAO, l’Organisation des Nations unies pour l’alimentation et l’agriculture, estime qu’en 2050, cette production atteindra 455 millions de tonnes si la demande continue de croître au rythme actuel. De telles quantités de viandes ne peuvent être produites qu’à l’échelle industrielle, avec des coûts sociaux, politiques et écologiques considérables. 
Ainsi faut-il, pour produire un kilogramme de viande de poulet, de porc ou de bœuf, respectivement 1,6 kilo, 3 kilos et 8 kilos d’aliments pour animaux. C’est pourquoi les producteurs d’aliments pour animaux et les agriculteurs se dressent les uns contre les autres, dans une lutte féroce dont l’enjeu est la terre. 
Incidemment, la production de soja – qui est aussi la plante fourragère la plus utilisée au monde – est passée de 130 millions de tonnes en 1996 à 270 millions en 2015, dont 80% sont utilisés pour l’élevage animal, notamment en Chine (70 millions de tonnes) et en Europe (31 millions de tonnes). Cette expansion des cultures de soja, pour répondre à une demande de viande toujours plus forte, provoque une augmentation de la valeur du foncier. 
Les émissions de gaz à effet de serre imputables à l’agro-industrie sont estimées à 14% du total des émissions mondiales, et si l’on y ajoute les émissions indirectement liées à la déforestation ainsi que celles qu’on peut associer à la production d’engrais, cette part monte à 24%. En outre, l’usage massif d’engrais et de pesticides – 99% du soja mondial sont génétiquement modifiés et les cultures de soja sont systématiquement traitées aux pesticides – contamine les nappes phréatiques, détruit la biodiversité et épuise les sols. 
Nous ne pouvons plus ignorer les coûts externes de ce modèle. Si nous voulons sérieusement nous attaquer au changement climatique et garantir à chaque être humain le droit à une nourriture décente et à la sécurité alimentaire, nous devons mettre en question la prétendue nécessité du modèle agricole industriel – sans parler de la viande – pour nourrir le monde. 
Car cette nécessité est à peu près infondée. Le Programme des Nations unies pour l’environnement estime que d’ici 2050, il faudra réaffecter en terres agricoles une surface équivalente à celle du Brésil, voire de l’Inde, si les tendances actuelles de consommation alimentaire se maintiennent. 
Pour beaucoup de gens, la lutte pour la terre est une question de vie ou de mort. L’accès au foncier, encore plus inégalement distribué que le revenu, est un facteur décisif du degré de malnutrition des populations : 20% des ménages connaissant la faim ne possèdent pas de terres, et 50% des personnes souffrant de la faim sont de petits exploitants agricoles. 
Il est du devoir des États de donner au droit des gens à l’alimentation et à la nutrition la priorité sur les intérêts privés. Il n’est pas tolérable que des gens perdent leurs moyens de subsistance et que leur sécurité alimentaire soit mise en danger au nom des profits de l’agro-industrie. 
La transition vers un modèle agricole écologiquement durable et socialement équitable peut s’appuyer sur les cadres politiques existants comme la Politique agricole commune de l’Union européenne. 
Ainsi l’« agro-écologie » – fondée sur des savoirs traditionnels et locaux transmis au fil des générations – s’adapte-t-elle facilement à des situations géographiques très diverses. Dès 2006, Jules Pretty, de l’université d’Essex, au Royaume-Uni, a montré que ce mode de production peut accroître de 79% les rendements des récoltes. 
Pour faire advenir ces changements, les États doivent en revanche garantir à tous l’accès à la terre et à l’eau potable, en se dotant, notamment, de cadres politiques capables de soutenir des modèles agricoles écologiquement et socialement justes – lesquels, par définition, excluent l’agriculture industrielle. 
Si la satisfaction des besoins alimentaires de tous les êtres humains représente un défi, rien ne devrait l’opposer ni à la justice sociale ni à l’avenir de la planète. La pauvreté, la malnutrition et la faim ne sont pas des questions de pénurie ou de manque de ressources, ce sont des questions politiques. 

La politique industrielle sort enfin de l'ombre ! 
WASHINGTON – L'un des secrets économiques les mieux gardés s'est trouvé confirmé une fois de plus en 2010 : choix délibéré ou pas, la plupart des pays ont une politique industrielle. C'est vrai non seulement pour la Chine, Singapour, la France ou le Brésil – des pays que l'on associe généralement à une telle politique – mais aussi pour le Royaume-Uni, l'Allemagne, le Chili et les USA qui ont une politique industrielle moins explicite. 
Ce n'est guère étonnant dans la mesure ou le terme de politique industrielle fait référence à toute décision gouvernementale ou législation qui encourage la poursuite d'une activité industrielle ou l'investissement dans ce domaine. Développement économique et croissance durable sont le résultat d'une évolution industrielle et technologique constante - un processus qui nécessite la collaboration entre secteur public et privé. 
L'Histoire montre que dans les pays qui ont réussi le passage d'une économie basée sur l'agriculture à une économie moderne (notamment en Europe de l'Ouest, en Amérique du Nord et plus récemment en Asie de l'Est), l’Etat a coordonné les investissements clés des entreprises privées destinées à lancer de nouvelles industries et a souvent aidé les entreprises pilotes. 
Même avant la récente crise financière mondiale et la récession qui a suivi, un peu partout les Etats ont soutenu le secteur privé au moyen de subventions directes, de réduction d'impôts et de prêts accordés par les banques de développement pour stimuler la croissance et la création d'emplois. Souvent lors des sommets de haut niveau, les discussions politiques sur les mesures à prendre visaient au renforcement d'autres aspects de la politique industrielle : le financement public des aéroports, des autoroutes, des ports, des réseaux électriques, des télécommunications et des autres infrastructures, l'amélioration de l'efficacité institutionnelle et la recherche d'une simplification juridique, avec l'accent porté sur l'éducation et le savoir-faire. 
La crise mondiale a conduit à repenser le rôle économique de l’Etat. Le défi en ce qui concerne la politique industrielle est particulièrement difficile, car cette politique doit favoriser la conception de programmes sous la responsabilité de l’Etat dans lesquels secteurs publics et privés collaborent au développement de nouvelles technologies et de nouvelles industries. 
Mais l'Histoire montre que si dans presque tous les pays en développement l'Etat a essayé de jouer un rôle de facilitateur à moment donné, cela s'est souvent soldé par un échec. L'Histoire économique de l'ex-URSS, de l'Amérique latine, de l'Afrique et de l'Asie est jalonnée par des investissements publics inefficaces et des interventions étatiques inopportunes qui ont produit nombre "d'éléphants blancs". 
Ces échecs fréquents sont dus essentiellement à l'incapacité des Etats à prendre des mesures adaptées aux ressources et au niveau de développement du pays. Leur choix s'est souvent révélé désastreux en raison de leur propension à soutenir des secteurs industriels qui ne sont pas en adéquation avec les ressources et le savoir-faire disponibles. 
L'enseignement de l'Histoire économique et du développement est donc clair : le soutien de l'Etat à la modernisation et à la diversification industrielle doit reposer sur les ressources disponibles. Dans ces conditions, une fois levés les obstacles qui pèsent sur les nouvelles industries, les entreprises privés actives dans les secteurs correspondants deviennent rapidement concurrentielles, tant sur le plan intérieur qu'au niveau international. 
L'aide à la recherche et la protection des innovations au moyen de brevets y contribuent. En ce qui concerne les pays en développement, Célestin Monga et moi avons récemment proposé une nouvelle approche baptisée "identification de la croissance et cadre de facilitation" qui peut accroître leur chance de réussite dans leur soutien à de nouvelles industries. 
Ils doivent ensuite repérer et lever les obstacles qui s'opposent à la modernisation technologique des entreprises privées qui existent déjà dans ces secteurs et supprimer les obstacles qui freinent l'entrée de nouvelles entreprises dans ces mêmes secteurs. Si dans leur pays ces entreprises n'existent pas, ils doivent prendre des mesures pour attirer les investissements directs étrangers en provenance des pays modèles et établir des incubateurs d'entreprises. 
Dans les pays dont l'environnement n'est pas propice aux affaires, des zones économiques spéciales ou des parcs industriels peuvent stimuler l'innovation, susciter des investissements directs étrangers et la formation de pôles industriels. Enfin, l'Etat peut aider les entreprises pionnières qui se lancent dans de nouveaux secteurs industriels par une incitation fiscale pendant une période donnée, le cofinancement des investissements, l'aide à l'acquisition de terrain et aux opérations de change. 
Notre approche fournit aux responsables politiques des pays en développement un cadre adapté aux défis considérables inhérents à la création de nouvelles industries destinées à être concurrentielles. Il leur permet d'avoir un environnement favorable à la croissance du secteur privé, à la création d'emploi et à la réduction de la pauvreté. 
Alors qu'à travers le monde on bataille pour maintenir ou retrouver la croissance en 2011, la politique industrielle va probablement retenir plus que jamais l'attention. Dans un cadre approprié, il n'y a aucune raison pour qu'elle reste dans l'ombre. 


Inégalités et mécontentements 
D'une façon générale, le monde s'est enrichi au cours des vingt dernières années, mais alors que certaines économies ont fait de grands bonds en avant, d'autres se sont retrouvées sur la touche. L'accroissement de la richesse globale n'a pas débouché sur l'abolition, ni même sur la réduction de la pauvreté. 
Presque partout, la mondialisation a créé à la fois une classe de multimillionnaires et une sous-classe comprenant des gens qui ne sont pas juste pauvres dans le sens statistique du terme, c'est-à-dire qu'ils gagnent moins de la moitié de la moyenne nationale, mais qui sont exclus des opportunités censées être accessibles à tous. Le dynamisme de la mondialisation a profité à beaucoup, mais a aussi accrû les inégalités. 
En fait, des pays entiers ont une tendance égalitaire intrinsèque. Ils n'aiment pas les dirigeants d'entreprises qui repartent d'énormes sommes en poche, même en cas d'échec, et ils détestent voir des pauvres et des exclus parmi eux. 
Pourtant, bien que la vie dans le monde social-démocrate de la Scandinavie, de l'Allemagne et d'autres pays européens soit confortable, nombre d'entre eux ont acheté leur égalité à crédit aux générations futures. 
Les individus créatifs ont tendance à quitter les sociétés dans lesquelles s'exerce une forte pression pour ne pas être différent. L'inégalité n'est pas seulement compatible avec la liberté, elle en est souvent le résultat et le stimulus. 
Une société libre reconnaît deux limites à l'inégalité économique et générale. Les deux soulèvent des questions pratiques assez difficiles, bien que claires dans leur principe. 
En bas de l'échelle sociale, cela soulève la vieille question frustrante de l'égalité des chances. Ce qui est clair, c'est que chacun doit avoir accès aux élections et aux partis politiques, à l'éducation et au marché du travail, ainsi qu'aux associations de la société civile. 
En bref, la citoyenneté dans le plein sens du terme demande des droits de base et la possibilité de les appliquer. Elle demande aussi un statut économique de base, y compris une garantie de revenus, qui peut être assurée de multiples façons. 
Le débat sur les suppléments de revenus individuels contre les services publics généraux est devenu animé partout. Il pourrait bien se résoudre à l'aide de réponses différentes s'accordant avec les traditions distinctes de chaque pays, bien que les réductions d'impôts et autres additions aux revenus des gens soient plus compatibles avec les sociétés libres. 
Nombreux sont les gens en désaccord avec le principe des chefs d'entreprises qui empochent sous forme de salaires, bonus et stock options des centaines de millions de dollars de leurs entreprises. Certes, il est légitime de se demander si le comportement des capitalistes d'aujourd'hui favorise l'acceptation générale du capitalisme. 
Ce que l'on appelle le blanchiment d'argent, c'est-à-dire la transformation de gains illicites en fortune légitime, fournit un exemple de nécessité d'action. Il y en a d'autres, comme la question des droits de succession, longtemps considérés comme des éléments nécessaires d'une société libre. 
Quoiqu'il en soit, bien qu'une société libre reconnaisse des limites à l'inégalité, elle en accepte aussi l'existence, car elle donne des espoirs à beaucoup en montrant ce à quoi l'on peut parvenir avec des capacité et de la chance, voire seulement avec de la chance. L'inégalité donne des couleurs et de la diversité aux sociétés, c'est l'une des caractéristiques des pays vivants, flexibles et innovants. 
L'exclusion sociale et le pouvoir personnel obtenu grâce à la fortune sont toujours inacceptables. Mais si nous voulons la liberté, alors les inégalités sociales et économiques sont un prix légitime et nécessaire à payer. 


L'éthique de réduction des inégalités 
L'insécurité économique est une force motrice à l'œuvre dans les conflits violents au Moyen-Orient et dans la montée en puissance d'éléments fascistes dans certains pays européens, en particulier en Hongrie et en Pologne. Même dans des démocraties plus anciennes comme les États-Unis, la marginalisation économique a produit un renforcement des identités chauvinistes et suprémacistes ainsi que d'autres problèmes sociaux comme l'épidémie des drogues opiacées. 
Pendant cette période « de forte mondialisation, » les deux parties du monde faisant des profits représentaient 1% des plus riches dans les pays riches et pauvres et la classe moyenne de quelques pays asiatiques - à savoir la Chine, l'Inde, l'Indonésie, la Thaïlande et le Vietnam. Entre temps, la Banque mondiale a montré que 766 millions de personnes - environ 10 % de la population mondiale - vivaient toujours au-dessous du seuil d'extrême-pauvreté de 1,90 dollar par jour en 2013. 
Pourtant des voix puissantes se sont élevées dans les pays riches et en voie de développement - et tragiquement, même parmi les pauvres mal informés - pour défendre l'idée que les disparités actuelles de revenus sont équitables, parce qu'elles sont une conséquence de la libre concurrence. Pour convaincre ces personnes de soutenir des mesures correctives, il faudra dès lors examiner de plus près la logique et la moralité fondamentales des inégalités. 
J'ai pensé à cela en lisant le livre merveilleux de Chris Hugues Fair Shot: Rethinking Inequality and How We Earn. Hughes a co-fondé Facebook avec Mark Zuckerberg et est aujourd'hui à la tête d'une fortune colossale à seulement 34 ans. 
Hughes a finalement partagé un logement avec Zuckerberg, ce qui a été pour lui une chance inouïe. En effet, une grande partie de son livre parle du rôle de la chance et de son rôle essentiel dans la réussite individuelle. 
« Ma réussite chez Facebook, écrit-il, m'a enseigné que des événements apparemment sans importance, comme le choix de votre colocataire à l'université, peuvent avoir un impact énorme sur le reste de votre vie. » La solution de Hughes au problème des inégalités consiste à imposer les riches afin de fournir un revenu minimum garanti aux classes inférieures et moyennes. 
Il est encourageant qu'au moins certains des individus les plus riches d'Amérique soient assez honnêtes pour reconnaitre l'injustice du système, bien que système leur ait permis de réussir. Pour comprendre la logique et la moralité des inégalités, il faut entrer dans le détail de l'explication de Hughes à propos de la chance. 
Mais cette remarque est hors sujet. Après tout, que quelqu'un ait ou non une forte conscience professionnelle est en soi dû à la chance, parce que cela dépend chez un individu de sa constitution génétique, de son environnement et de son éducation. 
Il est bien évidemment important de s'assurer de la justice et de l'équité. Mais il est tout aussi important de supprimer la pauvreté et d'améliorer les opportunités pour les classes moyennes. 
Il nous faut trouver un équilibre. Les inégalités inacceptables d'aujourd'hui exigent des interventions pour améliorer l'éducation et la santé, ainsi qu'une fiscalité redistributive telle que Hughes la recommande. 
Mais il nous faut aussi tolérer certaines disparités de revenus pour que les sociétés et les économies continuent de fonctionner. La proposition de Hughes en faveur d'un revenu minimum garanti va dans le bon sens, mais ce serait une erreur de la considérer comme une panacée. 
Mais supposez maintenant qu'une certaine ressource critique pour produire ces vaccins ne soit disponible que pour la moitié de la population. Dans ce scénario, peu importe combien d'argent on donne à la moitié la plus pauvre de la population : le prix du médicament continuera à augmenter jusqu'au point où seulement la moitié de la population la plus riche aura les moyens de se le procurer. 
L'efficacité d'un revenu garanti, dès lors, dépend de l'équilibre général fondamental de l'économie. Le scénario du vaccin n'est qu'un exemple du genre de complications qui peuvent survenir. 

L’inégalité en marche 
Répondre à cette question nécessite de répondre d’abord à une autre interrogation : “Comparé à quoi ?” Quel est l’autre terme de l’alternative qui nous permettrait de juger le degré d’inégalité dont nous sommes témoins ? 
La Floride incarne une société bien plus inégale que Cuba d’un point de vue matériel. Mais la bonne façon de considérer la situation, si l’on prend la Floride et Cuba comme termes de comparaison, ne consiste pas à affirmer que la Floride est trop inégalitaire, mais que Cuba est bien trop pauvre. 
Au niveau mondial, il est difficile d’avancer que l’inégalité est l’un des principaux problèmes politico-économiques. Il est ardu, pour moi en tout cas, d’envisager des politiques économiques ou des arrangements politiques alternatifs pour les cinquante années qui viennent de s’écouler, et qui auraient été susceptibles de transférer une proportion significative de la richesse des pays fortunés actuels aux pays pauvres. 
Je peux facilement imaginer d’autres scénarios, comme la victoire des communistes aux élections en France et en Italie après la Seconde Guerre mondiale, qui auraient appauvri des pays qui font aujourd’hui partie du riche hémisphère nord. Je peux aussi imaginer des scénarios qui auraient enrichi des nations pauvres : si Deng Xiaoping avait pris les rênes de la Chine en 1956 plutôt qu’en 1976, le tour aurait été joué. 
Certaines personnes travaillent plus dur, mettent leur intelligence en application avec plus d’habileté, ou ont simplement été assez chanceuses pour se trouver au bon endroit au bon moment. Mais je ne vois pas quels arrangements politico-économiques alternatifs pourraient faire correspondre au plus près la fortune relative des individus à leur morale relative ou à d’autres mérites. 
Aux États-Unis, les salariés diplômés équivalent à bac +4 ont vu leurs revenus passer de 30 % de plus que ceux qui n’ont pas fait d’études supérieures à 90 % au cours des trente dernières années, car les exigences de l’économie en termes de qualification dépassent désormais les capacités du système éducatif à fournir des travailleurs suffisamment diplômés. Comme les qualifications acquises au cours du cursus classique sont de plus en plus limitées, cette différence de revenus s’est accentuée, étayant une distribution des revenus et de la fortune encore plus inégalitaire. 
Un plus grand effort visant à augmenter le niveau moyen d’études aux États-Unis aurait enrichi le pays et permis une distribution des revenus et des richesses plus égale en augmentant le nombre de travailleurs qualifiés et en raréfiant le nombre de travailleurs moins qualifiés, ce qui aurait augmenté leur valeur sur le marché. 
De même, les PDG américains et leurs pairs gagnent dix fois plus aujourd’hui qu’il y a une génération. Ce n’est pas parce que le travail et les efforts d’un PDG, ses talents de négociateur et de gestionnaire ont dix fois plus de valeur aujourd’hui, mais parce que les autres acteurs de l’entreprise sont devenus moins aptes à contraindre les dirigeants et les financiers à capter davantage de valeur ajoutée. 
Dans chaque pays, l’augmentation des inégalités dont nous avons été témoins au cours des générations passées est surtout le résultat de l’échec d’investissements sociaux, de changements dans les réglementations et dans les attentes, et n’a pas été accompagnée par un ralentissement du taux global de la croissance économique. En grande partie, on dirait que ces changements dans l’économie et la société n’ont pas débouché sur davantage de richesses, mais seulement sur une redistribution de la fortune vers le haut, une lutte des classes de droite couronnée de succès. 
Mais 5 % de leur fortune suffisent largement à justifier un encouragement économique motivant leur esprit d’entreprise et d’initiative. Les 95 % restant créeraient bien plus de bonheur et d’opportunités s’ils étaient divisés de manière égale entre les citoyens américains, ou d’autres, que lorsqu’ils en consomment une quelconque partie. 
Une société inégale ne peut être qu’une société injuste. Dans toutes les sociétés, la chose la plus importante que des parents essaient d’acheter à leurs enfants, c’est un bon départ dans la vie. 

Le casse-tête des inégalités 
NEW YORK – Au cours des dix dernières années, les inégalités de revenus ont été classées au même niveau d'urgence prioritaire sur l'ordre du jour de politique internationale, que le terrorisme, le changement climatique, les pandémies et la stagnation économique. En dépit de tout ce battage, peu de solutions potentiellement efficaces ont été pourtant évoquées. 
Afin de comprendre en quoi ce problème déconcerte les décideurs, il est utile de comparer les deux plus grandes économies du monde. Les États-Unis sont une démocratie libérale à économie de marché, où les moyens de production sont détenus par des entités privées. 
Mais en dépit de leurs systèmes politiques et économiques radicalement différents, les deux pays ont à peu près le même niveau d'inégalité des revenus. Le coefficient de Gini de chaque pays (l'unité de mesure la plus fréquente d'égalité des revenus), est proche de 0,47. 
En 1978, la tranche supérieure des 1% de la population américaine était dix fois plus riche que le reste du pays. Aujourd'hui le revenu moyen de la tranche supérieure des 1% est environ 30 fois supérieur à celui d'un individu moyen de la tranche des 99% restants. 
Le capitalisme du libre-échange a prouvé qu'il était le meilleur système apte à produire une croissance des revenus et à créer un important surplus économique. Toutefois en matière de répartition des revenus, ses résultats sont beaucoup moins probants. 
Aux États-Unis, les inégalités de revenus se sont régulièrement creusées durant les deux administrations démocrates et républicaines. La réussite de la Chine dans ce domaine montre les avantages possibles de son système pesant : une telle conclusion suscite le malaise chez de nombreux décideurs occidentaux. 
Les allégations selon lesquelles les inégalités seraient sans importance ne font qu'ajouter aux difficultés du débat politique. Le raisonnement est le suivant : si la marée montante soulève tous les bateaux, peu importe si certains sont soulevés plus lentement que d'autres. 
Ceux qui préconisent d'accorder moins d'importance aux inégalités de revenus soutiennent que les politiques publiques devraient veiller à ce que tous les citoyens jouissent d'un niveau de vie minimum (des aliments nutritifs, un logement approprié, des services de santé de qualité et des infrastructures modernes), plutôt que de viser à réduire l'écart entre les riches et les pauvres. En effet, certaines personnes affirment que les inégalités de revenus stimulent la croissance économique et que les prestations sociales réduisent les incitations au travail, ce qui pèse sur la productivité, réduit les investissements et nuit en fin de compte à la communauté au sens large. 
La mobilité sociale aux États-Unis, comme ailleurs, est en baisse, ce qui compromet la foi en un « rêve américain » (fondé sur cette croyance selon laquelle le travail acharné d'un individu le fera devenir plus riche que ses parents). Au cours des 30 dernières années, la probabilité qu'un Américain né dans le quartile inférieur de la répartition des revenus finisse sa vie dans le quartile supérieur a été divisée par plus de deux. 
Au cours des 50 dernières années, alors que des pays comme la Chine et l'Inde ont enregistré une croissance économique à deux chiffres, le coefficient de Gini mondial a chuté de 0,65 à 0,55. Mais de nouveaux progrès sont peu probables, au moins dans un proche avenir. 
La croissance économique dans la plupart des économies émergentes a ralenti en dessous de 7%, le seuil nécessaire pour doubler les revenus par habitant en une seule génération. Dans de nombreux pays, ce pourcentage a chuté en-deçà du niveau où il est censé causer une réduction notoire de la pauvreté. 
Ces sombres perspectives économiques ont de graves conséquences. Les inégalités croissantes alimentent l'agitation politique, à mesure que les citoyens constatent un rétrécissement de leurs perspectives. 
Au niveau mondial, le ralentissement de la convergence économique a des répercussions similaires, alors que les pays riches maintiennent leur influence démesurée dans le monde entier, ce qui conduit à la désaffection et à la radicalisation parmi les pauvres. Aussi difficile que paraisse actuellement le casse-tête des inégalités de revenus, une incapacité à le résoudre pourrait conduire à des problèmes beaucoup plus graves. 

La logique inexorable de l'économie de partage 
MILAN – Quand Amazon a été fondée en 1994 et eBay l'année suivante, ces entreprises ont exploité la connectivité d'Internet pour créer de nouveaux marchés plus efficaces. Au début cela signifiait de nouvelles manières d'acheter et de vendre des livres et objets de collection. 
À l'heure actuelle, la plupart des gens ont entendu parler d'Airbnb, le service de location d'appartement en ligne. Cette société n'emploie que 600 personnes, mais répertorie 1 million de propriétés à louer, ce qui la rend plus importante que les plus grandes chaînes d'hôtels du monde. 
La vision sous-jacente au modèle d'Airbnb, évidente avec le recul (et avec l'éclosion de l'économie de partage en général), est que le monde regorge de ressources et d'actifs sous-utilisés. Combien de temps nous passons-nous effectivement à utiliser les choses (automobiles, bicyclettes, appartements, résidences, outils ou yachts), que nous possédons ? 
Les réponses varient en fonction des actifs, des individus, des ménages ou des organisations, mais les taux d'utilisation ont tendance à être incroyablement bas. Une réponse récente pour les automobiles était de 8%, mais même ce pourcentage peut paraître élevé à une personne qui ne doit pas faire souvent de longs trajets. 
De toute évidence, la totalité d'entre elles ne connaîtront pas la croissance étonnante d'Airbnb et d'Uber. Certaines comme Rent the Runway, (location de podium de défilés de mode) pour les vêtements et accessoires, pourront trouver des niches rentables. 
Le premier consiste à produire un effet de réseau, de sorte que les acheteurs et les vendeurs puissent se trouver assez souvent et assez rapidement pour rendre durable ce type d'affaire. Le second défi est que la plate-forme doit créer la confiance (dans le produit ou dans le service), des deux côtés de la transaction. 
D'où la nécessité de systèmes d'évaluation bidirectionnels qui encouragent les acheteurs et les vendeurs à être des utilisateurs récurrents de la plate-forme qui leur correspond. De petits acteurs peuvent alors agir sur les grands marchés, car au fil du temps, ils se font remarquer. 
En effet, afin d'encourager les utilisateurs peu fréquents de sites d'e-commerce, les innovateurs et les investisseurs cherchent des moyens de combiner les bases de données d'évaluation de plates-formes séparées, voire même rivales. Quoi qu'il en soit des questions juridiques et techniques qui restent à surmonter, nous pouvons sûrement imaginer par la suite le genre de consolidation de données déjà pratiqué en interne par les géants de la vente au détail comme Amazon ou Alibaba. 
Il peut naturellement y avoir d'autres mesures incitatives pour encourager le « bon » comportement, comme les amendes et les dépôts de garantie (pour les vélos empruntés trop longtemps ou non rendus par exemple). Mais les mesures punitives peuvent facilement conduire à des conflits et à l'inefficacité. 
Le désir d'exploiter les ressources sous-utilisées ne devrait pas se limiter aux biens matériels. Le McKinsey Global Institute a récemment étudié des approches par Internet relatives au marché du travail et au défi de mettre en relation la demande correspondante en talent et en qualifications avec l'offre. 
Certains modèles de partage (peut-être la plupart), s'appuient sur la main d'œuvre et sur d'autres actifs : par exemple, une personne et sa voiture, son ordinateur, sa machine à coudre ou sa cuisine (pour les repas livrés à domicile). Ce retour aux industries artisanales qui ont précédé la production moderne est aujourd'hui possible car Internet abaisse les coûts de dispersion qui obligeaient autrefois à la concentration du travail dans les usines et dans les bureaux. 
Par là même, cette entreprise menace de faire diminuer la valeur des licences aussi sûrement que n'importe quelle décision officielle d'émettre de nouvelles licences. Rien d'étonnant donc à ce que les chauffeurs de taxi de Paris et d'autres villes de France (jusqu'ici protégés de la concurrence), aient protesté avec véhémence et parfois violemment. 
Le prêt entre particuliers et le crowdfunding représentent déjà des nouvelles manières de mettre en relation les emprunteurs avec les investisseurs. Les questions relatives à l'endettement et à l'assurance devront clairement être abordées dans tous les modèles de l'économie de partage, en particulier dans les entreprises financières. 
La vérité est que le processus d'exploitation des ressources sous-utilisées, via Internet (qu'il s'agisse de capital physique et financier ou de capital humain et de talent), est à la fois irrésistible et en cours d'accélération. Les avantages à long terme ne consistent pas seulement en gains d'efficacité et de productivité (assez importants pour apparaître dans les données macro), mais dans les nouveaux emplois tant recherchés et nécessitant un large éventail de compétences. 

Quel avenir pour ces hommes politiques à la carrière fulgurante ? 
Non c'est un politicien qui fait une carrière fulgurante, une sorte de Superman ! Mais contrairement au héros de bande dessinée, il n'est pas sûr que son histoire se termine bien. 
L'apparition de ce nouveau type de dirigeant est un phénomène relativement nouveau qui redessine la politique à travers les pays occidentaux. Deux nouveaux dirigeants pourtant très différents, Emmanuel Macron en France et Donald Trump aux USA, en sont l'illustration. 
Il y a seulement quelques décennies, les dirigeants démocratiques devaient gravir un à un les échelons de la vie politique, prenant ainsi l'habitude du contact direct avec les électeurs, de la prise de parole en public et de la nécessité de constituer une majorité. A titre d'exemple, pratiquement tous les présidents américains ont été membres du Congrès ou gouverneurs d'un Etat de l'Union, à l'exception dans la période récente d'Eisenhower dont le passé de général remplaçait l'expérience de la vie politique. 
En Europe, au cours de la 4° République les présidents français étaient issus du Parlement et beaucoup de ceux de la 5° avaient une véritable expérience politique derrière eux. Après la Deuxième Guerre mondiale, les dirigeants allemands gravissaient les échelons des structures politiques au niveau des Lander ou au niveau fédéral. 
Certes, les partis politiques étaient toujours à la recherche d'individus d'exception en terme de leadership. Mais même une personnalité comme le Premier ministre britannique John Major qui est parvenu rapidement à ce poste avait été auparavant sous-secrétaire d'État à la Sécurité sociale, ministre des Affaires étrangères et chancelier de l'Echiquier. 
Mais après le décès inattendu de son mentor, John Smith, un fin manoeuvrier dirigeant du parti travailliste, il a été catapulté Premier ministre, un peu comme si ce poste lui revenait de droit divin. Plus récemment, David Cameron n'a rempli qu'un mandat parlementaire au Parlement avant d'accéder à la tête du parti conservateur. 
Aux USA, le prédécesseur de Trump, Obama, est un autre exemple d'homme politique à l'ascension rapide. En 2004, sénateur relativement peu connu de l'Illinois, il prononçait un discours inspirant lors de la Convention du parti démocrate. 
La course au sommet s'est accélérée avec Trump. En seulement un an, de simple animateur frimeur de télé-réalité et de magnat de l'immobilier il est devenu dirigeant de la première puissance mondiale, laissant l'establishment du parti républicain sur le carreau. 
On peut le comparer à l'ancien Premier ministre italien Silvio Berlusconi, un magnat des médias bien connu qui a profité de la désintégration du système des partis de l'après-guerre en Italie au début des années 1990 pour créer son propre mouvement politique. Un autre politicien italien, Matteo Renzi, a fait une ascension politique fulgurante, devenant Premier ministre sans avoir jamais été parlementaire, ni occupé un poste au niveau national ou construit une coalition politique. 
Enfin il y a Macron, ex-banquier et ex-ministre de l'Economie (durant une courte période) qui ne s'était jamais investi dans le jeu politique avant la récente élection. Sans le soutien d'un parti établi, à l'image de Berlusconi il a créé son propre mouvement. 
Cameron était soutenu par des intérêts financiers déterminés à redonner élan au parti conservateur. Le passé d'homme d'affaires de Trump et sa position d'outsider l'ont aidé à séduire les nouveaux déshérités de la société américaine. 
Avant le 20° siècle, les dirigeants politiques étaient des personnages lointains qui avaient peu de contact avec les masses. Ensuite est venue la période des discours publics avec des personnes telles que David Lloyd George et Ramsay MacDonald qui s'adressaient directement à des foules importantes. 
L'arrivée de la télévision a élargi considérablement l'impact du discours public, tout en exigeant des hommes politiques qu'ils se présentent de manière plus personnelle et plus modeste - ce que Kennedy avait parfaitement compris. Blair et Cameron n'étaient peut-être pas de très bons orateurs, mais ils savaient comment se comporter face aux caméras. 
Trump n'est pas un bon orateur, mais il compense son manque d'habileté verbale par sa capacité à manipuler les audiences - avec Twitter comme principal outil pour communiquer avec les masses. Renzi et Macron sont tous maîtres dans l'art des petites phrases. 
Il faut évidemment faire des efforts pour obtenir une couverture médiatique optimum. Trump courtisait Murdoch, de même que Blair et dans une moindre mesure Cameron ; les chaînes TV de Berlusconi dominaient le paysage télévisuel italien et Macron a cultivé assidûment l'intérêt des médias. 
Ces politiciens partagent cependant un autre trait commun plus préoccupant : ils finissent souvent par chuter en raison de leur manque de savoir-faire politique. Ainsi Blair n'est pas parvenu à concilier ses principes néo-conservateurs avec ceux de son propre parti - une situation qui a culminé avec son soutien désastreux à la guerre conduite par les Américains en Irak. 
Liant son sort politique à un référendum sur des réformes constitutionnelles indispensables, il a transformé la consultation en un plébiscite en faveur de son gouvernement, ce qui a échoué. L'incompétence de Trump s'affiche depuis le premier jour, ce qui ébranle la confiance des pays alliés des USA et empêche les républicains d'appliquer leur programme comme ils le voudraient. 
La question est maintenant de savoir si Macron, qui est parvenu également à s'assurer une majorité à toute épreuve à l'Assemblée nationale, pourra briser le carcan ou s'il sera une preuve supplémentaire de ce que l'utilisation experte des médias ne peut se substituer à l'expérience de la vie politique. 

Les balbutiements de notre révolution de l'information 
CAMBRIDGE – On entend souvent dire que nous vivons une révolution de l'information. Mais qu'est-ce que cela veut dire, où nous emmène cette révolution ? 
En 1439, la presse d'imprimerie de Johannes Gutenberg a inauguré l'ère de la communication de masse. Notre révolution actuelle, qui a commencé dans la Silicon Valley dans les années 1960, est liée à la loi de Moore : le nombre de transistors sur une puce double chaque année. 
Au milieu de l'année 1993, il y avait environ 130 sites Internet dans le monde ; d'ici 2000, ce nombre avait dépassé les 15 millions. Aujourd'hui, plus de 3,5 milliards de personnes sont en ligne ; les experts projettent que d'ici 2020, « l'Internet des objets » va connecter 20 milliards de dispositifs. 
Si le prix d'une automobile avait diminué aussi rapidement que le prix de la puissance de calcul, on pourrait acheter une voiture aujourd'hui au même prix qu'un déjeuner bon marché. Quand le prix d'une technologie baisse aussi rapidement, elle devient largement accessible et les barrières à l'entrée tombent. 
Le coût du stockage de l'information a également diminué de façon spectaculaire, ce qui a ouvert l'ère actuelle des données massives. L'information qui par le passé aurait rempli un entrepôt tient à présent dans la poche de votre chemise. 
Au milieu du XXème siècle, les gens craignaient que les ordinateurs et les communications de la révolution actuelle de l'information ne conduisent au type de contrôle centralisé dépeint dans 1984, le roman dystopique de George Orwell. Big Brother était censé nous surveiller depuis un ordinateur central, faisant ainsi perdre toute signification à la notion d'autonomie individuelle. 
Pourtant, ironiquement, cette tendance technologique a également décentralisé la surveillance : des milliards de personnes portent de nos jours volontairement un dispositif de pistage qui viole continuellement leur intimité pendant qu'il recherche des antennes relais. Nous avons mis Big Brother dans nos poches. 
De même, des médias sociaux omniprésents produisent de nouveaux groupes transnationaux, mais créent également des occasions de manipulation pour les gouvernements et pour d'autres personnes. Facebook connecte plus de deux milliards de personnes, et, comme l'intervention russe dans les élections présidentielles américaines de 2016 l'a montré, ces connexions et ces groupes peuvent être exploités à des fins politiques. 
L'information donne le pouvoir et davantage de personnes ont accès à davantage d'information que jamais auparavant, pour le meilleur ou pour le pire. Ce pouvoir peut être utilisé non seulement par des gouvernements, mais également par des acteurs non-étatiques, allant de grandes sociétés et organisations à but non lucratif, jusqu'à des criminels, des terroristes et des groupes informels ad hoc. 
Les gouvernements demeurent les acteurs les plus puissants sur la scène mondiale ; mais la scène est à présent plus dense et plusieurs nouveaux acteurs peuvent se concurrencer efficacement dans le règne du pouvoir de convaincre. Une marine puissante est importante pour le contrôle des routes maritimes ; mais cela n'est pas d'un grand secours sur Internet. 
L'époque est révolue où des agents des service diplomatiques transportaient des projecteurs de cinéma dans l'arrière-pays pour montrer des films aux publics isolés, ou à des gens derrière le Rideau en fer, tendant l'oreille sur des radios à ondes courtes pour écouter la BBC. Les progrès technologiques ont conduit à une explosion d'information et cela a produit un « paradoxe d'abondance » : une abondance d'information mène à une pénurie de l'attention. 
Le pouvoir de convaincre de l'attraction devient une ressource bien plus essentielle que par le passé, mais il en va de même pour le pouvoir de contraindre de l'âpre guerre de l'information. Et alors que la réputation devient plus essentielle, des luttes politiques sur la création et destruction de la crédibilité se multiplient. 
Pendant la guerre d'Irak, par exemple, le traitement des prisonniers à Abu Ghraib et à Guantanamo Bay, en contradiction avec les valeurs déclarées de l'Amérique, a conduit à des sentiments d''hypocrisie qui n'ont pas pu être renversés par les diffusions d'images de musulmans ayant un bon niveau de vie en Amérique. De même, les tweets du Président Donald Trump qui s'avèrent être manifestement faux mettent à mal la crédibilité américaine et réduisent son pouvoir de convaincre. 
L'efficacité de la diplomatie publique est jugée par le nombre de gens qui changent d'avis (selon les chiffres des interviews ou des sondages), pas par les dollars dépensés. Il est intéressant de noter que les scrutins et l'index de Portland sur le Soft Power 30 montrent un déclin du pouvoir de convaincre américain depuis le début de l'administration Trump. 
À présent, les avancées rapides de la technologie de l'intelligence artificielle ou de l'apprentissage machine accélèrent tous ces processus. Il est souvent difficile de détecter les messages robotiques. 

La menace à la sécurité mondiale de la résistance aux antimicrobiens 
Le traitement ou la prévention des maladies infectieuses n’ont pas fait l’objet de grandes avancées depuis les succès des débuts des vaccins et des thérapies antimicrobiennes. En un sens, le monde recule, alors que des microbes autrefois traitables deviennent résistants aux thérapies actuelles, et que de nouvelles infections sans intervention efficace possible ne cessent de surgir. 
Cette situation risque de grandement menacer notre monde. Il faut se rappeler les répercussions mondiales de la crise Ebola en 2014 en Afrique de l’Ouest ou l’épidémie SRAS de 2003, qui ont même ébranlé des économies aussi prospères que celles de Singapour et du Canada. 
L’émergence d’infections résistantes aux antimicrobiens souvent fatales et se propageant rapidement entraînerait un nombre incalculable de décès et de grandes souffrances. Les conséquences pourraient être de même amplitude qu’une attaque terroriste massive. 
Ce n’est plus seulement un risque de santé publique ; c’est une menace à la sécurité des pays et du monde entier. Il doit donc être contré par une solution globale et efficace. 
Les travaux de recherche et développement requis pour produire de nouveaux médicaments ou vaccins prennent beaucoup de temps, souvent douze ans. Ils sont également très coûteux, coûtant des centaines de millions de dollars pour chaque nouveau produit. 
Vu les risques en cause, il n’est pas surprenant que les entreprises pharmaceutiques choisissent parcimonieusement leurs investissements dans de nouveaux programmes de mise au point de médicaments ou de vaccins, sélectionnant uniquement ceux qui promettent des gains financiers suffisants pour couvrir les coûts des succès et des échecs et assurer un rendement raisonnable sur l’investissement requis. 
Ils sont tous méritoires et auront certainement des incidences, mais ils ne créeront que des progrès mineurs, au mieux. Une solution plus ambitieuse est nécessaire. 
Presque tous les pays sont prêts à canaliser un pourcentage important de leur PIB dans des investissements en défense ou en sécurité nationale. 
Avant que les pays prennent conscience des risques auxquels ils sont confrontés, il est peu probable qu’ils s’engagent sur cette voie. Nous pouvons cependant les aider en les informant que les coûts estimatifs des menaces mondiales émergentes infectieuses sont de 60 milliards $ par année ; et que plus vite on investit, moins les coûts totaux seront conséquents. 
Ceci permettrait aux processus existants d’aller de l’avant fort d’un nouvel élan basé sur l’accès à de nouveaux fonds. Hélas, l’histoire est jonchée d’exemples qui démontrent que peu de progrès en résultent en sus de la filière actuelle. 
Au même titre que les autres sociétés commerciales du secteur pharmaceutique, les gestionnaires et les scientifiques chargés de cette initiative devront être parmi les éléments les plus talentueux du domaine et pour les attirer ils devront être rémunérés selon le marché. L’équipe de direction devra rendre compte des résultats à un conseil d’administration nommé par les bailleurs de fonds, constitué de représentants de pays qui assurent le financement et de scientifiques qui fournissent le capital intellectuel. 
Dans la continuité des pratiques du domaine, les filières de recherche seraient composées d’activités de recherche interne et d’acquisitions de licences ou d’innovations extérieures. Les infrastructures adéquates pour les essais cliniques devront être créées pour appuyer la recherche non seulement dans les pays développés, mais aussi dans des régions éloignées où pourraient surgir certaines des menaces infectieuses que la communauté internationale doit enrayer. 
Les travaux de la nouvelle agence seraient favorisés par des accords antérieurs entre les instances réglementaires sur les exigences des demandes d’agrément de nouveaux produits, entre les détenteurs de propriété intellectuelle prêts à renoncer à leurs droits de redevances et entre les autorités publiques sur les questions d’immunité de l’agence en matière de responsabilité et d’indemnisation des victimes d’effets indésirables imprévus des nouveaux produits. La communauté internationale devra aussi augmenter sa capacité de production en réserve, créer de nouveaux réseaux de distribution et réserver des espaces de stockage de produits ne disposant pas d’application immédiate. 
Il va sans dire que cette initiative serait des plus complexes à mettre sur pied et que de nombreux détails devront être réglés. Mais il n’en demeure pas moins que nous devons mettre notre scepticisme entre parenthèses et agir dès maintenant, de peur d’être complètement pris au dépourvu devant une épidémie mondiale imminente. 

La vague inflationniste arrive en Chine 
SHANGHAI – Quel que soit le pays, la situation macroéconomique est semblable à l'eau courante et soulève les mêmes questions. Quel est son débit ? 
Cette dernière connaît une croissance rapide, et à court terme, la demande soutenue d'investissements alimente une forte pression inflationniste. Aussi, depuis la réforme des marchés, le contrôle du crédit lié aux projets d'investissements et le contrôle serré des fonds contribuent à la stabilité macroéconomique du pays. 
Mais en 2003, après cinq années de déflation, l'économie chinoise est entrée dans une nouvelle phase. Il n'y a plus de surcapacité et les restrictions sur la consommation ont été levées, ce qui a entraîné une augmentation spectaculaire de la demande des ménages. 
Depuis, l'industrie lourde (l'acier, l'automobile, les machines, les matériaux de construction, l'énergie et les matières premières) bénéficie d'un boom sans précédent des investissements, traduisant la demande pour la construction urbaine, le logement, le transport, ainsi que pour le renouvellement des infrastructures et des équipements. Il n'est donc pas surprenant qu'il y ait eu alors une armorce de surchauffe économique. 
La productivité et la rentabilité de l'industrie lourde et de l'industrie manufacturière ont augmenté, favorisant de manière spectaculaire l'épargne du pays. La croissance rapide de l'excédent commercial de la Chine depuis quelques années n'est pas la conséquence du taux de change du yuan, comme beaucoup le croient, mais de l'augmentation de l'épargne intérieure. 
Pourtant, de 2005 à début 2007, la politique macroéconomique visait à diminuer le surplus commercial. Aussi, les autorités ont-elles laissé le yuan s'apprécier et elles ont virtuellement supprimé les allégements de taxe à l'exportation. 
Mais quand la hausse des prix s'est accélérée au cours du deuxième semestre, les autorités ont commencé à s'inquiéter. La Banque centrale (PBOC) l'a attribué d'abord à un excès de liquidité et a augmenté cinq fois les taux d'intérêt depuis fin 2007. 
Néanmoins, fin octobre, les fonds en monnaie M2 avaient augmenté de 18,4%, dépassant largement la valeur cible de 16% - en croissance de 1,3% d'une année à l'autre. Début 2008, il était clair que le contrôle de l'inflation et le ralentissement d'une économie en surchauffe constituaient l'objectif économique prioritaire du gouvernement. 
La principale commission gouvernementale traitant des questions économiques estime qu'après des années "de forte croissance et d'inflation faible", la Chine est sur la voie "d'une forte croissance accompagnée d'une forte inflation". Ce qui veut dire que la stabilité budgétaire et monétaire va devenir prioritaire, tandis que le contrôle de l'excédent commercial passera au second plan. 
D'autre part, la nouvelle législation du travail et la politique des revenus contribueront à augmenter encore davantage le coût de la main d'œuvre. En raison de l'augmentation des prix à la consommation, les taux d'intérêt nominaux vont continuer à grimper. 
D'autre part, les projets d'investissement et l'utilisation des terrains disponibles feront l'objet d'un contrôle plus rigoureux. La pression croissante due à l'augmentation du coût de la main d'œuvre obligera les entreprises à diminuer leurs attentes en terme de profit et à abaisser les coûts, ce qui aura à court terme des conséquences négatives sur la croissance et l'emploi. 
La pression inflationniste ne baissera sans doute pas cette année. Le prix des produits de base va continuer à monter, l'augmentation du coût de la main d'œuvre et des prix des biens non commerciaux ne peut être contenue facilement et la situation économique internationale contribuera à entretenir l'arrivée de capitaux et l'inflation des actifs ne cessera pas. 
Cela entraînera une pression croissante sur le gouvernement chinois et pas conséquent sur le déficit budgétaire, ce qui sera une source supplémentaire d'inflation. Avec une tendance inflationniste et un fléchissement de la croissance, cela en sera fini du boom économique chinois que l'on connaît depuis une dizaine d'années. 

L’inflation, un moindre mal pour résoudre la crise 
CAMBRIDGE – Il est temps pour les grandes banques centrales d’admettre qu’une soudaine flambée d’inflation modérée serait extrêmement utile pour sortir de cet incroyable bourbier de dettes. 
Certes, en principe, il devrait toujours être possible de remédier aux problèmes du système financier sans recourir à l’inflation. Malheureusement, plus on s’intéresse de près aux autres solutions, notamment à l’injection de liquidités dans les banques et aux aides directes aux emprunteurs immobiliers, plus il devient évident que l’inflation serait plus une aide qu’une gêne. 
La finance moderne a réussi à créer une dynamique de non-remboursement d’une complexité si stupéfiante qu’elle brave les méthodes habituelles de renégociation des dettes. La titrisation, la gestion structurée et d’autres innovations ont tellement lié les différents acteurs du système financier qu’il est quasiment impossible de restructurer une seule institution financière à la fois. 
A court terme, l’inflation modérée – disons 6 % pour deux ans – n’assainira pas les bilans, toutefois, elle simplifiera nettement les problèmes, en rendant d’autres étapes moins coûteuses et plus efficaces. 
Certes, dès lors que le génie de l’inflation est libéré de sa lampe, plusieurs années peuvent être nécessaires pour l’y remettre. Personne ne veut revivre les luttes anti-inflation des années 80 et 90. 
Les banques centrales réduisent déjà les taux d’intérêt de tous les côtés. Il n’est pas exclu que la politique de taux d’intérêt tende vers zéro dans le monde entier : les Etats-Unis et le Japon en sont déjà là, et le Royaume-Uni et la zone euro décideront finalement d’aller dans ce sens. 
En outre, il convient de prendre des mesures pour recapitaliser et réguler à nouveau le système financier. D’énormes risques subsisteront tant que le système financier sera sous respirateur gouvernemental, comme c’est effectivement le cas à l’heure actuelle aux Etats-Unis, au Royaume-Uni, dans la zone euro et dans une multitude de pays. 
Alors que la récession s’aggrave, les bilans des banques seront encore plus malmenés par une vague de non-remboursements dans l’immobilier, les cartes de crédit, les capitaux investis dans des sociétés non cotées et les hedge funds. Même si les gouvernements s’efforcent d’éviter une nationalisation absolue des banques, ils seront contraints de procéder à une deuxième et à une troisième recapitalisation. 
Même l’extravagant renflouement de Citigroup, géant de la finance dans lequel le gouvernement américain a injecté 45 milliards de liquidités et couvert des pertes dues à de mauvais prêts à hauteur d’environ 300 milliards, pourrait finalement s’avérer inapproprié. Quand on voit l’ampleur des problèmes qu’il reste à résoudre, notamment les non-remboursements de plusieurs milliards de milliards de dollars des marchés des credit default swaps, il est évident que le vide du système financer est trop béant pour être entièrement comblé par l’argent du contribuable. 
Il est certain que la solution consiste essentiellement à laisser davantage de banques faire faillite, tout en veillant à ce que les déposants soient intégralement remboursés, mais pas nécessairement les détenteurs de dettes. Or, cette solution sera coûteuse et douloureuse. 
En plus de tempérer les problèmes de dettes, une brève flambée d’inflation modérée réduirait la valeur (ajustée sur l’inflation) de l’immobilier résidentiel et permettrait à ce marché de se stabiliser plus facilement. Sans inflation importante, les prix minimaux de l’immobilier devront probablement chuter de 15 % supplémentaires aux Etats-Unis, et bien plus encore en Espagne, au Royaume-Uni et dans une multitude d’autres pays. 
Bien entendu, compte tenu de la récession actuelle, il ne sera pas si simple pour les banques centrales d’atteindre dans l’immédiat une quelconque inflation. Il semblerait que tout ce qu’elles peuvent faire, c’est éviter le maintien d’une déflation ou une chute des prix. 
Les banques centrales doivent simplement continuer à imprimer du liquide pour racheter systématiquement la dette gouvernementale. Le grand risque est de voir l’inflation exploser et atteindre 20-30 % au lieu de 5‑6 %. 
Tous les outils seront utiles pour résoudre ce type de crise financière qui n’arrive qu’une fois par siècle. Dans le contexte d’une éventuelle récession mondiale, craindre l’inflation, c’est comme craindre la rougeole alors qu’on risque surtout d’attraper la peste. 

Inflation ou Déflation? 
CAMBRIDGE – Les investisseurs avec lesquels j’ai discuté récemment ne sont pas sûrs s’il faut s’inquiéter d’une future inflation aux Etats-Unis ou d’une future déflation. La bonne nouvelle est que la réponse – au moins pour les quelques prochaines années – est que les investisseurs ne devraient s’inquiéter d’« aucun des deux ». 
Le fort taux du chômage américain et la faiblesse des taux de capacité d’usage expliquent la petite pression haussière sur les salaires et les prix aux Etats-Unis. Et la récente crise de la valeur du dollar par rapport à l’euro et à la livre britannique y contribue en faisant baisser les coûts d’importation. 
L’Office parlementaire du budget (Congressional Budget Office) prévoit que ce déficit sera aux alentours de 5% du PIB pour le restant de la décennie, amenant la dette publique à 90% du PIB, alors qu’elle était de moins de 60% en 2009. Même si ces énormes déficits constituent un problème majeur pour l’économie américaine si rien n’est entrepris pour les réduire, ils ne doivent pas pour autant être inflationnistes. 
Mais ils ne créent pas d’inflation à moins de n’entrainer une demande excessive de biens et de travail. La dernière fois que les Etats-Unis ont été confronté à d’importants déficits budgétaires, au début des années 80, l’inflation a brutalement chuté, dû à une politique monétaire ferme. 
Les pessimistes de l’inflation s’inquiètent de ce que le gouvernement pourrait opter pour une politique de hausse rapide des prix pour réduire la valeur réelle de la dette publique. Mais une telle stratégie ne peut fonctionner que dans les pays où le gouvernement maintient une dette publique pendant longtemps et dont le taux d’intérêt sur cette dette est fixe. 
Dans la situation actuelle, les Etats-Unis ne peuvent réduire la valeur réelle de la dette publique de façon significative en se laissant aller à une période d’inflation parce que la maturité moyenne sur la dette existante est très courte - quatre ans seulement. Et les projections de déficits à venir impliquent que la dette additionnelle qui sera émise dans les dix prochaines années sera aussi importante que celle d’aujourd’hui. 
Pourquoi cela ne continuerait-il pas et se nourrirait-il pas de soi – comme c’est le cas au Japon – où les consommateurs reportent leurs dépenses, anticipant une baisse encore plus importante des prix ? Et la déflation constante au Japon depuis le début des années 90 ne démontre-t-elle pas que, une fois entamée, la déflation ne peut être inversée par une politique d’argent facile et de déficit budgétaire ? 
L’inflation zéro de ces trois derniers mois est un événement unique induit par la baisse des prix de l’énergie. Les autres composantes importantes de l’index des prix à la consommation ont augmenté ces derniers mois, et l’index des prix à la consommation a augmenté de deux points sur les douze derniers mois. 
De plus, les enquêtes sur les attentes des consommateurs montrent que les foyers américains s’attendent à une hausse des prix de plus de 2% dans l’année à venir et à court terme. Cette perspective attendue du taux d’inflation est plus en phase avec les différences de taux d’intérêt entre les obligations du gouvernement américain et ceux des titres protégés contre l’inflation du Trésor. 
Les entreprises ayant licencié leurs employés lors du repli économique, la production a baissé plus lentement. L’augmentation du niveau de production par travailleur qui en a résulté, associé à une hausse modérée des salaires, a fait baissé les coûts salariaux unitaires. 
La bonne nouvelle est donc que l’éventualité d’une inflation ou d’une déflation significative dans les prochaines années reste relativement faible sur la liste des risques économiques auxquels seront confrontés l’économie américaine et les investisseurs financiers. 
Mais, alors qu’il est probable que l’inflation restera faible dans les prochaines années, je m’étonne que le prix des obligations montre que les investisseurs s’attendent apparemment à ce que l’inflation reste faible pendant encore dix ans et au-delà, et qu’ils n’exigent pas des taux d’intérêt plus élevés en compensation du risque futur d’une hausse des taux d’intérêt réels induite par le déficit budgétaire. 


La révolution de l’information devient politique 
NEW DELHI – Le deuxième anniversaire du « Printemps arabe » fut marqué par des émeutes sur la place Tahrir en Egypte, anéantissant ainsi les projections optimistes émises par de nombreux observateurs en 2011. Une partie du problème est que les attentes ont été dénaturées par une métaphore qui évoquait les évènements à une échelle à court terme. 
Prenons le cas de la Révolution Française, débutée en 1789. Qui aurait pu imaginer qu’en moins d’une décennie, un obscur soldat Corse allait mener les armées françaises sur les rives du Nil, ou que les guerres napoléoniennes allaient bouleverser l’Europe jusqu’en 1815 ? 
En ce qui concerne les révolutions arabes, il faut encore s’attendre à de nombreuses surprises. Jusqu’à présent, la plupart des monarchies arabes ont bénéficié de suffisamment de légitimité, d’argent et de force pour survivre aux vagues de révoltes populaires qui ont renversé les autocrates républicains laïques comme l’Egyptien Hosni Moubarak ou le Libyen Mouammar Kadhafi, mais nous ne sommes que dans la deuxième année de ce processus révolutionnaire. 
Un processus plus profond et plus long de changements radicaux, parfois qualifié de révolution de l’information, se cache derrière ces révolutions politiques arabes. Nous ne sommes pas encore en mesure de saisir l’ampleur de ses implications, mais elle transforme de manière radicale la nature du pouvoir au vingt-et-unième siècle dans lequel les états existent dans un environnement que même les autorités ne peuvent contrôler comme elles ont pu le faire par le passé. 
Les gouvernements se sont toujours inquiétés du flux et du contrôle de l’information, et notre ère est loin d’être la première à être profondément affectée par les évolutions spectaculaires dans les technologies de l’information. La presse de Gutenberg a joué un rôle important dans la Réforme Protestante et les guerres qui s’en suivirent en Europe. 
La révolution globale actuelle est fondée sur de rapides avancées technologiques qui ont considérablement réduit le coût induit par la création, la recherche et la transmission des informations. Les capacités informatiques ont globalement doublé tous les 18 mois depuis 30 ans ; et depuis le début du vingt-et-unième siècle, elles coûtent mille fois moins qu’au début des années 70. 
Quelques années en arrière, dans les années 1980, les appels téléphoniques par câble analogique en cuivre n’étaient en mesure de transmettre qu’une page d’information par seconde ; aujourd’hui, une simple fibre optique peut transmettre 90 000 volumes en une seconde. En 1980, le stockage d’un gigabit de données occupait une pièce ; désormais, 200 gigabits peuvent se stocker dans la poche d’une chemise. 
Au gré de la baisse du coût de la puissance informatique et de la réduction de la taille des ordinateurs à celle des téléphones intelligents et autres appareils portables, les effets décentralisateurs ont été extraordinaires. Le pouvoir de l’information est bien plus largement distribué aujourd’hui qu’il ne l’était à peine quelques décennies en arrière. 
Il en résulte que la politique mondiale n’est plus le domaine réservé des gouvernements. Les individus et les organisations privées – dont WikiLeaks, les corporations multinationales, les ONG, les terroristes, ou les mouvements sociaux spontanés – ont désormais les moyens de s’impliquer directement. 
La diffusion de l’information signifie que les réseaux informels ébranlent le monopole de la bureaucratie traditionnelle, et les gouvernements, quels qu’ils soient, n’ont plus la capacité de contrôler leurs ordres du jour. Les dirigeants politiques n’ont plus tout à fait la même marge de manœuvre avant de devoir réagir aux évènements, et doivent donc communiquer non seulement avec les autres gouvernements, mais aussi avec la société civile. 
Mais ce serait une erreur de surestimer les leçons tirées des révolutions arabes en matière d’information, de technologies et de pouvoir. La révolution de l’information pourrait, en principe, réduire le pouvoir des grands états et renforcer celui des états plus petits et des acteurs non étatiques, mais la politique et le pouvoir sont plus complexes que ce qu’implique un tel déterminisme technologique. 
Au milieu du vingtième siècle, on craignait que les ordinateurs et les nouveaux moyens de communication ne créent le genre de contrôle gouvernemental centralisé développé par George Orwell dans son roman 1984. Et, en effet, les gouvernements autoritaires comme la Chine, l’Arabie Saoudite, entre autres, ont utilisé les nouvelles technologies pour tenter de contrôler l’information. 
Après avoir été mis dans l’embarras sur Twitter en 2009, le gouvernement iranien est parvenu à réprimer le mouvement « vert » en 2010. De même, la « grande muraille électronique de la Chine » est loin d’être parfaite, mais le gouvernement est parvenu jusqu’à présent à résister malgré le plein essor d’Internet dans le pays. 
En d’autres termes, certains aspects de cette révolution de l’information aident les petits, mais d’autres aident aussi les grands et les puissants. La taille a encore son importance. 
De même, la diffusion de l’information existante est aujourd’hui bon marché, mais la collecte et la production de nouvelles informations nécessitent souvent de lourds investissements, et, dans de nombreuses situations concurrentielles, les nouvelles informations sont primordiales. La collecte de renseignements est un bon exemple ; il semblerait d’ailleurs que le très élaboré virus informatique Stuxnet qui a désactivé les turbines nucléaires iraniennes soit une création gouvernementale. 
Les gouvernements et les grands états auront toujours plus de ressources que les acteurs privés bien renseignés, mais le nombre des protagonistes est désormais bien plus important. Quel sera le déroulement de cette intrigue ? 
Il faudra des décennies - bien plus qu’une simple saison - pour déterminer les réponses à ces questions. Comme l’ont démontré les évènements en Egypte et ailleurs, nous commençons à peine à comprendre les effets de cette révolution de l’information sur le pouvoir dans ce siècle. 

La vérité sur le consentement médical 
LONDRES – Est-il acceptable que les médecins fassent de la rétention d'information envers leurs patients ? Certains prétendent que cela est non seulement acceptable, mais souhaitable. 
Dans son œuvre influente de 1803 Medical Ethics, le médecin anglais Thomas Percival a décrit le rôle du médecin comme « le ministre d'espérance et de réconfort pour les malades », et a fait remarquer que parfois les médecins doivent dissimuler à leurs patients certaines informations inquiétantes. La vie d'un patient peut être écourtée non seulement par les actes d'un médecin, mais aussi par ses mots et son attitude, écrit Percival. 
En effet, son « optimisme à toute épreuve, bien que parfois injustifié » d'après un biographe, était un de ses caractéristiques les plus remarquables. Dans un manuel de 1958 sur l'éthique médicale et le droit, un autre éminent médecin a déclaré qu'il est « souvent cliniquement avisé et dans l'intérêt du patient de taire certains sujets confidentiels. » 
Il a décrit sa première « visite à domicile » dans les années 1960, lorsque lui et un collègue plus expérimenté ont rendu visite à un pasteur protestant guilleret, qui n'avait aucune idée qu'il ne lui restait que quelques semaines à vivre suite à un cancer virulent du côlon. Le médecin-chef a suggéré de donner au patient de fortes doses d'analgésique, en lui racontant qu'il s'agissait du traitement d'une « infection » par des antibiotiques. 
Le jeune médecin, mal à l'aise face à cette tromperie, a demandé à la femme du pasteur la permission de lui dire la vérité et après de nombreuses hésitations, elle a accepté. Lorsque le pasteur a appris la nouvelle, il est tombé dans un tel état de désespoir qu'il a refusé tous les antalgiques. 
Aujourd'hui, ce genre de paternalisme médical n'est plus de mise dans de nombreux pays. Pour éviter de s'exposer à des allégations de négligence, voire même dans de rares cas à celles de délit criminel, les médecins doivent divulguer une quantité toujours croissante d'informations, aussi peu prometteuses qu'elles soient sur les risques du traitement, les avantages et les autres choix envisageables, afin de permettre au patient de donner son « consentement éclairé ». 
Maintenir l'espoir d'un patient tout en respectant l'obligation de divulgation est l'une des tâches les plus difficiles auxquelles sont confrontés les médecins. Cela nécessite une profonde connaissance de la nature humaine : un simple mot, un geste ou un regard peuvent remonter le moral d'un patient, ou au contraire le briser. 
Beaucoup de médecins ont du mal à obtenir un consentement clair. 
L'un des problèmes est que les médecins reçoivent peu de formation spécifique sur la manière d'obtenir un consentement : dans ce domaine, les écoles de médecine n'enseignent que les rudiments. En conséquence, de nombreux médecins ne connaissent pas les subtilités de ce qui constitue un consentement légitime vis-à-vis de la législation et de leur corporation : cette tâche est rendue encore plus ardue par les règles évolutives sur le consentement. 
En outre, les médecins obtiennent souvent le consentement à la hâte, de manière quasi automatique, comme s'ils ne savaient pas que le patient prend connaissance de ces informations pour la première fois. Cette attitude hautaine se retrouve dans le jargon sous les termes « consenting a patient », comme s'il s'agissait d'un acte pratiqué sur un patient, une prise de sang ou une piqûre : « Dr. 
Au lieu de cela, le consentement doit être considéré comme le privilège le plus précieux d'un patient, auquel il ou elle peut choisir de renoncer, sur présentation d'un cas suffisamment convaincante. Le consentement ne doit pas être arraché, de la même manière qu'un billet de train tendu au contrôleur. 
Le problème se complique encore lorsque le consentement est obtenu quelques heures avant une opération importante et plusieurs mois après la dernière consultation avec le chirurgien. Cela peut conduire les patients à consentir à des procédures qu'ils ne comprennent pas ou qu'ils ne souhaitent pas. 
Un collègue m'a raconté l'histoire de cette patiente, qui expliquait au brancardier qui poussait son lit vers la salle d'opération, qu'elle attendait cette opération avec impatience. Une fois « guérie », elle ne pourrait fonder une famille, disait-elle. 
Bien sûr, certaines personnes peuvent lui préférer l'ancien paternalisme. Mais nous devrions être en mesure de faire ce choix, en laissant savoir aux médecins si nous préférerons être bien informés ou peu informés. 
Nous pouvons demander à une femme médecin ce qu'elle ferait à notre place, ou quels conseils elle donnerait si le patient était son enfant ou un parent à elle. Et si nous ne nous sentons pas encore sûrs, nous pouvons demander plus de temps pour réfléchir aux différentes possibilités qui nous sont offertes. 
L'obtention du consentement est une compétence essentielle, mais qui est souvent négligée par les médecins. Comprendre les raisons pour lesquelles tant de médecins sont aux prises avec ce processus est la première étape vers l'amélioration du niveau de consentement. 

Les nouveaux champs de bataille du financement du développement 
L'Organisation des Nations Unies espère que les PPP d'infrastructures fourniront les moyens de réaliser son programme de développement mondial pour l'après-2015. Le nouvel engouement pour les PPP pourrait redéfinir non seulement l'économie du développement, mais aussi l'ensemble des relations entre pays riches et pays pauvres – mais pas nécessairement pour le meilleur. 
Chacune de ces composantes doit être soigneusement surveillée avec l’augmentation de l'utilisation des PPP. 
La Banque mondiale cherche d’ores et déjà à doubler ses prêts d’ici à une dizaine d'années grâce à une expansion des projets d'infrastructure. Son nouveau Global Infrastructure Facility (GIF) démarchera auprès de fonds de pension et souverains du monde entier pour les convaincre à investir dans les infrastructures en tant que classe d'actifs spécifique. 
La Chine va lancer une nouvelle Asian Infrastructure Investment Bank. Les deux banques visent à offrir des alternatives à la Banque mondiale dominée par les USA, d’une part, et à la Banque asiatique de développement dirigée par le Japon, d’autre part. 
En effet, ces nouvelles institutions de financement du développement sont considérées comme une réaction contre les institutions de Bretton Woods, dont la poursuite de politiques d’austérité néolibérales et l'échec à réformer leurs structures de gouvernance en vue de partager le pouvoir avec les économies émergentes, ont été accusés d’être la source de l’étranglement des dépenses publiques, de la désindustrialisation et du démantèlement des banques nationales de développement. 
De nombreux pays émergents n'apprécient pas non plus les garanties environnementales et sociales exigées par la Banque mondiale, qu'ils considèrent comme une atteinte à leur souveraineté nationale. En réponse à ces critiques, la Banque est en train de réviser ses garanties et mécanismes d'application. 
C'est pourquoi il est important d'avoir des groupements de citoyens qui peuvent intervenir pour s'assurer que les investissements fonctionnent correctement. Bien que les associations de la société civile contrôlent depuis longtemps le « côté de l'offre » – le financement du projet – elles ignorent souvent le « côté de la demande » – à savoir, la valeur et l'impact des projets en cours d'exécution. 
Cela est particulièrement le cas pour les investissements d'infrastructure dans les secteurs de l'énergie, de l'eau, des transports et des technologies de l'information et des communications (TIC). Le Programme de Développement des Infrastructures en Afrique (PIDA), par exemple, a prévu des « méga-projets rentables » pour une valeur de 360 milliards de dollars dans ces secteurs d'ici 2040. 
Bien que certains projets de PPP offrent des rendements élevés, ils exigent aussi des garanties supplémentaires lourdes de la part du gouvernement du pays hôte pour compenser le risque encouru par le secteur privé. De ce fait, des tensions fondamentales sont créées à la fois dans la façon dont ces accords sont conclus et dans la conduite générale de l'intégration Sud-Sud et Nord-Sud. 
Par exemple, des groupes puissants et des sociétés transnationales (comme le Forum économique mondial, General Electric et Rio Tinto) ont de plus en d’influence au sein du G-20, du G-7 et des BRICS, dont les membres se battent pour accéder aux ressources et aux marchés. 
En effet, la lutte pour le développement durable, en particulier en Afrique, est en train de devenir un nouveau champ de bataille, avec des interventions des BRICS, du G-20, de la Coopération économique Asie-Pacifique (APEC), du Mercosur, ainsi que d’autres organisations internationales et intérêts locaux. Comprendre comment tout cela est en train de jouer nécessite un nouveau paradigme de développement rigoureux. 
En Afrique, les organismes panafricains en charge de la surveillance coordonnée et de l’établissement de l'agenda de développement devraient être évalués en fonction de si les méga-PPP d’infrastructures renforcent une économie de style coloniale basée sur l’extraction et la consommation, ou créent au contraire une économie saine et durable pour les générations à venir. 

De nouveaux titres pour l’investissement des infrastructures 
Les projets d’infrastructure peuvent générer des retours sur investissement fiables – même si généralement inférieurs à la moyenne. Mais les types d’actifs existants n’offrent le plus souvent pas la structure nécessaire pour permettre à ces projets d’être concurrentiels face aux traditionnelles participations par actions ou par emprunt. 
Lors du sommet annuel du Forum Économique Mondial de Davos, Walter Kielholz, président de Swiss Re, et l’ancien Premier ministre britannique Gordon Brown ont encouragé la création d’un nouveau type d’actifs pour les infrastructures – ainsi que nous l’avions déjà fait précédemment. Donc, comment le monde peut-il exploiter au mieux ce potentiel qu’offre l’argent privé dans les infrastructures ? 
Le portefeuille de projets d’infrastructure dans les marchés émergents aurait dépassé mille milliards de dollars – dont 150 milliards de dollars doit provenir de sources privées. Dans les marchés matures, les investissements dans les infrastructures devraient atteindre quatre mille milliards de dollars en 2017. 
Si les investissements dans les infrastructures publiques ont retrouvé leur niveau de 2008, seule une part réduite de ce financement concerne de nouveaux projets. La plupart des fonds ont été consacrés à des infrastructures déjà existantes – des investissements jugés relativement sûrs, puisqu’ils impliquent peu ou pas de risque de construction et ont fait la preuve de leur potentiel à générer des revenus liquides stables. 
Ces actifs se placeraient entre les traditionnels investissements par emprunt et ceux par actions : les investisseurs pourraient conserver leurs participations pendant quinze ans ou plus. Les retours sur investissement seraient proches de ceux des investissements en fonds propres, mais avec une part des risques atténuée par le long terme de l’échéance. 
Les risques pourraient aussi être atténués par la participation d’investisseurs importants et influents, comme les fonds souverains, les fonds de pension, et éventuellement les institutions financières internationales. Les contributions publiques, qui pourraient être soutenues par des prêteurs multilatéraux, leur octroieraient un profil proche de celui des risques souverains. 
Le secteur privé proposerait son expertise en matière d’investissements dans les infrastructures, tandis que les fonds souverains et les institutions financières internationales fourniraient la plus grosse part du capital et la stabilité. Naturellement, cette plateforme se spécialiserait dans des projets dotés de garanties de trésorerie et contractuelles (par exemple, adossées à une combinaison de stratégies d’atténuation des risques) sur vingt à trente ans. 
Les plus appropriés seraient les actifs physiques irremplaçables ou essentiels à l’économie d’un pays. Les actifs dotés d’avantages concurrentiels, de protections contre l’inflation, d’une perméabilité limitée au cycle économique, et d’une trésorerie précise et à long terme sont aussi pertinents. 
La plateforme agirait non seulement comme un vecteur d’investissements, mais aussi comme un initiateur de projets, d’opportunités minières partout dans le monde, pour les identifier et les classer selon une approche systématique. Tous les sites seront étudiés, qu’ils soient vierges ou requalifiés. 
La plateforme produirait son propre capital, et toute l’expertise technique, opérationnelle, et de gestion nécessaires au classement de ces projets selon les risques, ce qui permettrait de créer des indices que les investisseurs pourraient analyser. Dans le cas de projets jugés sûrs, la plateforme pourrait agir comme catalyseur pour les investissements à long terme typiques des fonds de pension et des investisseurs institutionnels. 
Bien conçu, ce nouveau type d’actifs d’achats et de conservation pour les infrastructures privées et publiques pourrait libérer les forces du marché dans l’intérêt du bien public. Compte tenu des contraintes, notamment budgétaires, auxquelles les gouvernements sont soumis, il ferait œuvre utile. 

Des infrastructures pour un avenir durable 
WASHINGTON, DC – Les infrastructures constituent un puissant moteur de croissance économique et de développement inclusif, dans la mesure où elles dynamisent d'emblée la demande globale, tout en posant les bases d'une croissance future. Elles représentent également une composante clé dans la lutte contre les changements climatiques. 
Au cours des 15 prochaines années, plus de 90 000 milliards $ d'investissements dans les infrastructures seront nécessaires à travers le monde. Ceci représente plus de deux fois la valeur de l'ensemble des infrastructures aujourd'hui existantes, et nécessite que l'investissement total annuel soit multiplié par plus de deux, en passant de 2 500-3 000 milliards à plus de 6 000 milliards. 
Le comblement de cet écart infrastructurel sera certainement difficile. Mais il y a là une formidable opportunité de poser les fondations d'un avenir plus durable. 
Les infrastructures à elles seules représentent près de 60 % des émissions globales de gaz à effet de serre. Si le monde continue de bâtir de nouvelles infrastructures selon ces mêmes approches dépassées, il s'enfermera dans un schéma de croissance polluant, gourmand en ressources, et peu viable. 
La transition vers des énergies renouvelables et vers des infrastructures durables peut précisément engendrer l'effet inverse, en contribuant à réduire les émissions de gaz à effet de serre, tout en augmentant la résilience des États face aux changements climatiques. 
Fort heureusement, la volonté politique d'agir pour atténuer les changements climatiques n'a jamais été aussi forte. En décembre dernier à Paris, lors de la Conférence des Nations Unies sur les changements climatiques, les dirigeants mondiaux ont conclu un accord historique autour d'efforts destinés à bâtir un avenir plus durable, y compris en repensant la manière dont les projets d'infrastructure doivent être élaborés, financés et mis en œuvre. 
Mais la fixation d'une telle feuille de route ne constitue qu'une première étape. La production d'infrastructures durables à grande échelle exigera un solide leadership de la part des autorités publiques, ainsi qu'un esprit entrepreneurial réactif de la part du secteur privé. 
Il appartient aux responsables politiques d'articuler clairement les stratégies globales destinées à l'investissement dans des infrastructures durables, et des les intégrer à des cadres complets, garants d'une croissance et d'un développement viables. Les pays du G20 peuvent ici ouvrir la marche. 
Quels doivent impliquer précisément ces stratégies ? Bien qu'il soit nécessaire d'individualiser les priorités et mesures politiques spécifiques en fonction du contexte de chaque pays, les principaux éléments de la feuille de route des infrastructures durables peuvent globalement être résumés en quatre « i » : investissement, incitations, institutions, et innovation. 
Pour commencer, il va s'agir pour les dirigeants politiques de veiller à ce que s'opère une augmentation significative du total des investissements. Ceci exigera d'inverser la tendance des dernières décennies, caractérisée par un investissement public dans l'ensemble négatif. 
Pour autant, compte tenu de sérieuses contraintes budgétaires dans de nombreux pays, l'investissement ne pourra suffire à lui-seul ; il sera nécessaire que le secteur privé couvre plus de la moitié des besoins nécessaires. À cet égard, les efforts visant à réduire les risques politiques et les coûts liés à la conduite des affaires pourront encourager le secteur privé à augmenter considérablement ses investissements. 
Cette réforme de la tarification sera également nécessaire dans d'autres secteurs, parmi lesquels celui de l'eau. En fixant des prix justes, ainsi qu'en réformant la réglementation afin de corriger la distorsion des mécanismes incitatifs, les gouvernements pourront mettre les marchés au service d'objectifs de politique publique. 
Près de 70 % du total des investissements en infrastructures durables s'effectuant dans les zones urbaines, une attention étroite devra également être prêtée à la qualité des institutions municipales, ainsi qu'à la capacité budgétaire des villes. S'agissant des économies en voie de développement, les banques multilatérales de développement constitueront un partenaire clé pour bâtir une capacité et catalyser les financements. 
D'un côté, l'innovation technologique sera nécessaire pour apporter les composants de plus en plus efficients d'infrastructures à faible empreinte carbone et résilientes face au climat. C'est la raison pour laquelle la recherche et le développement – notamment en matière de technologies liées aux énergies renouvelables – devront également augmenter significativement. 
Plus précisément, une utilisation inventive de l'espace budgétaire permettra de mobiliser davantage de financements en faveur des infrastructures durables. Et cet espace devrait s'étendre, dans la mesure où les taxes sur le carbone généreront d'importants revenus pour les États (et amélioreront leur structure fiscale). 
Dans le même temps, de nouveaux instruments financiers, en parallèle de l'utilisation judicieuse de capitaux de développement, pourront exploiter davantage de capitaux privés et diminuer le coût de ces capitaux. Actuellement, les actifs sous gestion des banques et investisseurs institutionnels à travers le monde représentent au total plus de 120 000 milliards $, dont les infrastructures ne représentent qu'environ 5 %. 
Investissements en infrastructures et démarches climatiques sont aujourd'hui nécessaires et urgents d’un côté comme de l’autre. Si nous adoptons la bonne approche, il nous sera possible de réussir simultanément sur ces deux terrains, afin de bâtir un avenir durable et plus prospère. 

Construire des routes et des ponts exige transparence et équité 
WASHINGTON, DC – Lors de la campagne présidentielle de novembre, Hillary Clinton et Donald Trump étaient d'accord sur un point : la dégradation des infrastructures nuit à l'économie américaine. C'est pourquoi ils appelaient tous deux à une augmentation des investissements destinés à leur rénovation. 
Leur insuffisance et leur dégradation sont encore plus criantes dans le reste du monde. D'autres pays avancés doivent eux aussi recommencer à investir dans les infrastructures, tandis que les pays émergents doivent se préparer à l'augmentation de leur population et de leur consommation et à la nécessité d'investir davantage dans les transports. 
L'investissement dans les infrastructures commence à bénéficier de la politique adoptée après la crise financière mondiale de 2008. Dans l’Union européenne, le plan Juncker – qui cherche à réunir des fonds pour financer des projets plus risqués et plus innovants – vise à générer plus de 300 milliards de dollars d'investissement entre 2016 et 2018. 
Les mesures en faveur de l'investissement dans les infrastructures des pays émergents sont d'encore plus grande ampleur – notamment en Chine qui développe des projets tant sur le plan intérieur qu'à l'étranger. Ces dernières années elle a créé des organismes de financement tels que le Fonds pour la route de la soie et suscité la création de nouvelles institutions financières comme la Banque asiatique d'investissement pour les infrastructures. 
Bien conçu, l'investissement dans les infrastructures est rentable, car il permet de relancer des économies en difficulté en stimulant l'activité du secteur privé et en encourageant la croissance. Par contre, mal gérées, les dépenses destinées aux infrastructures publiques peuvent engendrer corruption et gaspillage - les contribuables financent alors "des ponts qui ne mènent nulle part". 
La transparence et la liberté de la presse sont aussi nécessaires. Pour qu'ils puissent suivre l'évolution d'un projet et exiger des responsables politiques qu'ils agissent en faveur de l'intérêt général, les citoyens doivent être bien informés. 
Dans un nouveau livre, Tomas Hellebrandt et moi prévoyons que d'ici à 2035 les habitants de l'Afrique sub-saharienne, de l'Inde, de la Chine et des autres pays émergents du continent asiatique devaient quadrupler leurs dépenses consacrées aux déplacements. 
Au cours des 20 prochaines années, le nombre de personnes dont le revenu est compris entre 6000 – 20000 dollars va augmenter de plus d'un milliard et beaucoup d'entre elles achèteront pour la première fois une voiture. Et le nombre de personnes qui ont un revenu annuel supérieur à 20000 dollars va augmenter de prés de 800 millions - et nombre d'entre elles prendront l'avion pour partir en vacances. 
Les réseaux de transport des pays émergents devront s'étendre considérablement pour répondre à une demande croissante. Quant aux pays avancés, même si leur infrastructure de transport est considérable et la taille de leur population stable, elle a un besoin urgent de rénovation, sans parler des réparations nécessaires. 
Mais pour profiter de cette opportunité, il faudrait relâcher les exigences prudentielles à leur égard, de manière à ce que leur portefeuille de projets d'investissement soit diversifié. Il faudrait aussi créer des plateforme de co-investissement avec des banques de développement multilatéral ou régional pour renforcer la crédibilité de ces investissements. 
Ils devraient aussi indiquer clairement et faire respecter les obligations fiscales liées aux projets qui comportent une participation privée - ce que le Chili fait maintenant couramment. Cela évitera que les garanties de l'Etat en faveur des partenariats public-privé n'aient un coût budgétaire pouvant atteindre un point de pourcentage de PIB ou même davantage, comme cela s'est produit en Colombie, en Indonésie et au Portugal. 
Les Etats doivent favoriser une culture de transparence de manière à ce que les fonds mis à disposition ne soient pas détournés en toute illégalité ou orientés vers des projets à faible valeur ajoutée dans un objectif politicien. Les appels d'offre et les principaux contrats doivent être publiés et toutes les étapes du processus de passation des marchés et d'établissement du contrat d'objectifs doivent faire l'objet d'un contrôle de qualité et être soigneusement consignées. 
Les pays émergents qui sont en manque d'investissement doivent réformer de toute urgence le cadre institutionnel de sélection et de mise en œuvre des projets d'infrastructure. Néanmoins tous les pays sont plus ou moins touchés par la corruption, aussi les pays avancés doivent-ils protéger leurs projets d'infrastructure de l'influence d'intérêts particuliers et de toute interférence arbitraire de l'Etat. 
Ces pays étant maintenant à l'avant-front du combat contre le réchauffement climatique, tout le monde sera gagnant si cet investissement est orienté vers des projets respectueux de l'environnement. Construire des lignes de métro ou de chemin de fer plutôt que des routes permettrait de réduire les émissions de dioxyde de carbone au cours des prochaines décennies. 
Les pays avancés peuvent encourager cette évolution en favorisant la recherche et le développement de la technologie verte, ainsi qu'en incitant financièrement l'investissement dans des infrastructures vertes par l'intermédiaire d'agences de crédit à l'exportation et de banques de développement multilatéral et régional. Un système de passation des marchés ouvert et transparent au niveau international favoriserait les meilleures technologies. 
L'investissement dans les infrastructures est très prometteur, mais pour en récolter les fruits, les dirigeants des pays émergents doivent renforcer au plus tôt le cadre institutionnel de passation des marchés publics. Et les dirigeants des pays avancés doivent veiller à ce que la sélection des projets se fasse de manière équitable et en toute transparence, et s'assurer du contrôle effectif de leur mise en œuvre du début à la fin. 
Le point de vue exprimé dans cet article est celui de l'auteur. Il ne représente pas nécessairement celui du FMI, de son conseil d'administration ou de sa direction. 

Hérédité du cancer 
HANOVRE, Allemagne – Le cancer du sein est l’une des tumeurs malignes le plus souvent fatale et concerne environ une femme sur dix dans les pays occidentaux. Si l’on étudie l’histoire médicale familiale de 100 femmes en bonne santé, chez 15 d’entre elles environ on trouvera au moins une parente au premier degré atteinte de cette maladie. 
Des dizaines de mutations de ces gènes sont associées à un risque accru de cancers du sein et de l’ovaire. Les femmes qui ont des gènes BRCA1 ou BRCA2 anormaux courent un risque de 85 pour cent de développer un cancer du sein tout au long de leur vie, tandis que le risque accru de développer un cancer de l’ovaire est de 50 pour cent environ pour les femmes avec des mutations du gène BRCA1 et de 25 pour cent environ pour les femmes avec des mutations du gène BRCA2. 
Mais dans la plupart des cas de cancer du sein héréditaire, les prédispositions génétiques restent indéfinissables. En fait, aucun autre gène n’a été trouvé dont les mutations sont associées à un risque élevé de développer un cancer du sein au cours de sa vie. 
Ce groupe de facteurs de prédisposition correspond à un risque modérément plus élevé de cancer du sein. En tenant compte de la fréquence et du risque, ce groupe de facteurs de prédisposition au cancer du sein peut être qualifié de « mutations rares à pénétrance intermédiaire ». 
Le deuxième groupe comprend ce qui est connu sous le nom de « variants fréquents à pénétrance faible ». Leurs conséquences biologiques sont pour l’essentiel inconnues, mais des analyses statistiques ont montré que ces variants sont associés à un risque relatif nettement plus élevé de cancer du sein, contrairement au premier groupe, où le risque est relativement faible. 
Plusieurs associations et réseaux nationaux ont déjà commencé à développer des modèles pour estimer le risque de cancer du sein parmi les femmes ayant des antécédents familiaux. Nous avons des critères pour des tests génétiques du BRCA1 et du BRCA2 et des lignes directrices de programmes de surveillance adaptés au risque – y compris, si indiqué, d’intervention chirurgicale pour réduire le risque. 
Aujourd’hui, il n’y a pas de lignes directrices pour établir une décision clinique raisonnée sur la base de la présence ou de l’absence de ces nouveaux facteurs de prédisposition. Dans ces circonstances, des tests de dépistage de ces facteurs ne ferait que provoquer une insécurité majeure, entraînant des interventions inutiles chez les porteuses et un sentiment trompeur de sécurité chez les non-porteuses, ainsi qu’au sein de leur famille. 
C’est pour cette raison que la proportion génétiquement déterminée du risque d’un cancer du sein chez une personne donnée est le résultat de plusieurs, voire d’un grand nombre de variants et de mutations génétiques. Pour tirer pleinement parti des facteurs de prédisposition génétiques connus, il sera nécessaire de comprendre leurs conséquences biologiques. 
Des modèles fiables de prédiction du risque seront en outre nécessaires pour mieux comprendre les effets combinés de certains schémas de facteurs de prédisposition sur le risque général au cours d’une vie et la réaction à la thérapie, y compris leur réaction en tant qu’objet de thérapies ciblées. Enfin, et surtout, des critères devront être définis pour décider quand et pour qui des tests de dépistage génétiques doivent être proposés. 
Dans un premier temps, les experts doivent se demander si les résultats d’un test génétique sur les facteurs de prédisposition peuvent contribuer à prendre des décisions cliniques conformes aux lignes directrices généralement acceptées. Si, actuellement, la réponse est non, les personnes concernées n’ont pas de raison de perdre de l’argent et du temps à faire un test. 
L’étude du génome, dans le but de définir des facteurs de prédisposition au cancer du sein, a débouché sur l’identification de nouveaux variants génétiques. D’autres études et les progrès techniques futurs permettront très certainement de faire de nouvelles découvertes importantes. 

Les spectateurs innocents 
SANTIAGO – Prenez un taxi aujourd’hui à São Paulo et vous ferez l’expérience de la circulation chaotique et des rues peu entretenues d’une métropole d’un pays émergent. Mais au moment de payer la course, vous vous sentirez davantage à Boston, Luxembourg ou Zürich : le real brésilien, comme les devises de nombreux pays émergents, est au plus haut – et pourrait continuer à s’apprécier. 
Les devises fortes font les pays forts, aimait à dire un politicien américain. Mais de nombreux exportateurs des pays émergents, peinant à conserver leurs clients sur les marchés anémiques américain et européen, ont un autre avis à ce sujet. 
Pendant des décennies, les pays en développement ont rêvé d’un paradis de prix très élevés des matières premières et de taux d’intérêt internationaux au plancher. Mais les ministres des Finances à Lima, Bogota, Pretoria ou Djakarta auraient peut-être dû être plus prudents dans leurs attentes. 
Lors d’une réunion à Calgary le mois dernier, la Banque interaméricaine de développement (BID) a indiqué que les entrées de capitaux dans les sept principales économies latino-américaines s’élevaient à 266 milliards de dollars en 2010, contre moins de 50 milliards en moyenne par an entre 2000 et 2005. Et si en 2006, 37 pour cent seulement de ces flux de capitaux étaient des capitaux spéculatifs, qui peuvent repartir du jour au lendemain, ces flux s’élevaient à 69 pour cent du total en 2010. 
Les pays émergents d’Amérique latine, de l’Asie de l’Est, de l’Europe de l’Est et d’Afrique sont les spectateurs innocents de l’affrontement entre les Etats-Unis et la Chine à propos des déséquilibres monétaires et commerciaux. Et ce sont ces spectateurs qui reçoivent certains des coups les plus durs. 
Ces déséquilibres ont été temporairement réduits lorsque la crise financière mondiale a provoqué une baisse de la demande aux Etats-Unis, au Royaume uni et ailleurs. Mais dès 2010, ces déséquilibres sont réapparus, et selon les dernières Perspectives de l’économie mondiale du FMI, ils ne devraient pas se réduire entre aujourd’hui et 2016. 
Les systèmes financiers encore chancelants et les gigantesques déficits budgétaires des pays occidentaux (des Etats-Unis en particulier) ne leur permettent pas de relancer la demande intérieure. Et le refus de modifier une croissance tirée par les exportations a le même effet sur les pays excédentaires orientaux (la Chine en particulier). 
L’Europe, aux prises avec une crise bancaire et un endettement massif, n’est pas une destination idéale et la politique monétaire expansionniste des Etats-Unis a abaissé le taux de rendement de ses obligations du Trésor. En conséquence, de nombreux pays émergents, avec leurs taux d’intérêt élevés et leurs perspectives de croissances prometteuses, sont devenus un aimant irrésistible pour les investisseurs. 
A la suite des récents événements en Tunisie, en Égypte et en Libye, les analystes de Wall Street se montrent un peu moins optimistes à propos de la stabilité politique des pays émergents. Et les piètres performances des marchés actions de certains pays d’Amérique latine et d’Asie au premier trimestre 2011 – à la suite de la flambée de 2010 – ont un peu atténué l’enthousiasme pour les investissements dans les pays émergents. 
Cette invasion de dollars rend la gestion macroéconomique des pays émergents encore plus difficile qu’elle ne l’est normalement. Si les prix des matières premières restent élevés, l’appréciation de leurs devises est à la fois désirable et inévitable. 
Les afflux massifs de capitaux ont provoqué des bulles spéculatives et immobilières aux Etats-Unis et dans certains pays européens. Aujourd’hui, certains décideurs latino-américains, inquiets d’une évolution analogue dans leurs pays, sont en quête d’instruments politiques pour contrecarrer cette tendance. 
La politique d’assouplissement quantitatif de la Réserve fédérale américaine s’est en conséquence déplacée vers l’hémisphère sud, où elle prend la forme d’intervention sur les marchés des changes. Si les banques centrales des pays avancés peuvent acheter des obligations à long terme, alors les banques centrales des pays émergents peuvent acheter des obligations libellées en dollars. 
Il faut s’attendre à ce que les politiques macroprudentielles migrent également vers l’hémisphère sud – et à ce qu’elles soient redéfinies dans le processus. Si l’achat de dollars n’est pas suffisant pour empêcher la tendance à l’appréciation des devises, les législateurs des économies émergentes auront recours à tout un éventail de mesures pour bloquer les entrées de capitaux. 
Elles ne sont que des pis-aller régionaux pour compenser un mécanisme inefficace d’ajustement international (ou plutôt un non ajustement). Un meilleur système de rééquilibrage de l’économie mondiale est aussi nécessaire que peu probable. 


Vallée d'innovation ou montagne de demande ? 
BELLEVUE, WASHINGTON – Tout le monde veut savoir comment construire la prochaine Silicon Valley : un pôle d'innovation qui attire les talents et le capital et qui crée des emplois, des entreprises et des secteurs entièrement nouveaux. Les gouvernements des pays développés s'escriment à subventionner une technologie qui pourrait être la prochaine grande innovation. 
Des avancées technologiques comme les antibiotiques et les automobiles ont répondu à un besoin impérieux éprouvé par un grand nombre de consommateurs. Les projets gouvernementaux comme le programme Apollo aux Etats-Unis, conçu pour envoyer un homme sur la Lune, ont créé une demande pour des technologies plus rudimentaires (des inventions dont personne n'avait jamais éprouvé le besoin auparavant). 
La Silicon Valley elle-même a été construite à la demande. Le Ministère de la Défense des Etats-Unis a mobilisé des dizaines de milliards de dollars de contrats dans le secteur de la microélectronique, ainsin qu'un engagement pour rembourser progressivement le risque des innovateurs et l'infrastructure pour soutenir la croissance des nouvelles entreprises. 
Cependant toutes les demandes ne sont pas égales. Examinons donc leurs différences. 
Les entreprises qui dépendent uniquement de l'attrait commercial de leurs produits sont limitées dans la gamme d'innovation qu'elles peuvent proposer sans risque, parce qu'en cas d'échec d'un de leurs produits sur le marché, elles ne peuvent pas survivre pour concevoir un autre. Cela est particulièrement vrai des start-ups et des petites entreprises : les acteurs que tout le monde espère apparaîtront sans surprise à la prochaine vague de Silicon Valleys. 
Heureusement en parrainant des initiatives ciblées et à long terme, les gouvernements peuvent stimuler une demande plus prévisible. Le programme Apollo a donné des objectifs innovateurs clairement définis et un programme détaillé à mettre en œuvre : d'abord mettre des animaux sur orbite, puis les remplacer par des humains, puis envoyer des sondes sur la Lune, pour finalement y envoyer des humains. 
Envoyer un singe dans l'espace n'a peut-être pas été la réussite la plus passionnante, mais le gouvernement finançait ce projet, il a donc été réalisé. Un gouvernement intelligent crée une demande garantie non seulement pour la solution elle-même, mais aussi pour les étapes qui y conduisent. 
Cela motive également les innovateurs issus de plusieurs secteurs d'activités différents à s'attaquer à des problèmes complexes qui doivent être abordés par plus d'un type d'invention. L'initiative de la microélectronique par le Ministère de la Défense des Etats-Unis a exigé non seulement de nouveaux matériaux et de nouveaux circuits, mais également de nouvelles méthodes de fabrication. 
Les pionniers de la microélectronique ont essayé de nombreuses stratégies pour remplacer les tubes à vide et ils ont conçu une foule de modèles de semi-conducteurs et de puces : germanium, silicium, aluminium, arséniure de gallium, PNP, NPN, SCOM, etc. Certains de ces efforts de recherches n'ont été jamais mis en œuvre, mais beaucoup ont trouvé une application dans des dispositifs spécialisés. La diversité des options a permis une adoption généralisée, ouvrant la voie à la révolution numérique. 
À un certain point, les entreprises seront prêtes à vendre leurs produits et la demande du marché peut prendre le relais. Le Ministère américain de la Défense a été le seul client pour les circuits intégrés en 1962, mais à la fin de la décennie les consommateurs achetaient en masse des radios à transistor et des calculatrices de poche. 
De même la demande subventionnée par l'Etat ne doit pas prendre la forme de subventions pour des technologies ou des entreprises spécifiques : ce n'est pas le rôle du gouvernement de miser l'argent des contribuables sur des opérations privées. La gestion de ce risque est le métier des sociétés de capital-risque et d'autres financiers, mais ne relève pas du rôle des fonctionnaires. 
Un programme offrant des récompenses allant de 1 à 5 milliards de dollars en contrats ou en engagements de déploiement, peut générer de nombreuses fois cette valeur dans le secteur de la recherche et du développement dans le secteur privé. Les innovateurs et leurs investisseurs sont disposés à miser gros sur ces opportunités, parce qu'ils savent que la récompense probable en termes de recettes pour une clientèle mondiale dépassera de loin l'investissement initial. 
En raison de l'effet multiplicateur, les gouvernements et les petits États et même les grandes villes peuvent réussir à parrainer le genre de demande qui favorise un épicentre d'innovation de classe mondiale. Certains pays scandinaves, certaines provinces chinoises et la ville-Etat de Singapour par exemple, sont idéalement positionnés pour tenter cette approche. 
Il y a quelques années, j'ai calculé combien de produits unitaires devaient être vendus pour lancer une technologie. Ce nombre est en fait assez modeste : si l'on peut déplacer entre 100 000 et un million de produits unitaires perturbateurs, il est possible d'établir des normes technologiques pour que cette catégorie devienne au fil du temps le leader mondial d'une nouvelle industrie. 
Les planificateurs économiques et les décideurs qui cherchent à reproduire les bonnes conditions de la Silicon Valley apprennent qu'ils ne peuvent pas toujours reproduire les mécanismes de la culture d'entreprise et de la finance qui fleurissent à présent sur ce site. Mais ils ont oublié comment tout a commencé : une demande garantie, qui stimule le style le plus ambitieux d'innovation. 
La leçon est simple : n'essayez pas de construire une autre Silicon Valley. Construisez plutôt une Demand Mountain (Montagne de la Demande) et les innovateurs afflueront. 

Économie de l’offre, de la demande, ou de l’innovation ? 
NEW YORK – Il est désormais impossible de nier cette fameuse stagnation séculaire qui affecte aujourd’hui les économies les plus développées de la planète : alors même que les richesses s’accumulent, les salaires réels augmentent à peine, et le taux de participation au marché du travail suit une trajectoire à la baisse. Pire encore, il semble que les responsables politiques n’aient aucune idée plausible de la manière d’y remédier. 
Cette stagnation trouve son origine dans un ralentissement de la croissance de la productivité depuis 1970. La source des gains de productivité – à savoir l’innovation autochtone – se trouve sévèrement obstruée depuis la fin des années 1960 (notamment au sein des secteurs industriels bien établis), et l’était encore davantage en 2005. 
Dans les années 1970, c’est sous l’angle de l’offre que Ronald Reagan et Margaret Thatcher abordent cette stagnation défavorable aux économies. Ils choisissent ainsi de réduire l’imposition sur les bénéfices et les salaires, afin de dynamiser l’investissement et la croissance, avec au bout du compte des résultats discutables. 
Aujourd’hui, en revanche, en présence de taux d’imposition beaucoup plus faibles, toute réduction d’une telle ampleur engendrerait un creusement considérable des déficits budgétaires. Par ailleurs, les niveaux d’endettement étant d’ores et déjà élevés, et d’importants déficits étant à prévoir, il serait extrêmement imprudent d’entreprendre de telles mesures du côté de l’offre. 
Voici désormais que les plus brillants esprits abordent les choses du côté de la demande, en faisant appel à la théorie de John Maynard Keynes, qui remonte à 1936. Selon cette théorie, lorsque la « demande globale » – à savoir le niveau de dépenses réelles que les ménages, les entreprises, l’État et les acheteurs étrangers sont prêts à consacrer aux biens de consommation nationaux – se révèle insuffisante par rapport à la production en situation de plein emploi, la production se limite alors à la demande. 
La demande des consommateurs serait elle aussi fondamentalement autonome, dans la mesure où cette consommation dite induite serait étroitement liée à l’investissement autonome, étant donné une « propension à consommer ». Ainsi, les mesures publiques constitueraient la seule manière de dynamiser l’emploi et la croissance en situation d’insuffisance de la demande autonome, et de disparition d’emplois. 
Selon voilà, cette conception ne saisit pas tout le sens de la croissance, ni de la reprise. Au sein d’économies en bonne santé, un choc de demande contractionniste peut engendrer deux types de réponses destinées à soutenir la reprise. 
Lorsque des entreprises affectées par une moindre demande restreignent leurs activités, l’espace qu’elles concèdent devient disponible à une utilisation par des entrepreneurs mieux à même de mener de telles activités, ou à la tête d’entreprises plus efficaces. Certains des employés dont ces premières se sépareront lanceront alors leur propre entreprise, et seront susceptibles d’embaucher des employés. 
L’autre réponse possible réside dans l’innovation autochtone, à savoir l’émergence de nouvelles idées dans l’esprit de divers acteurs du monde des affaires. 
Ces aspirants innovateurs, de plus en plus nombreux à se creuser la tête au sous-sol de leur propre domicile, pourraient bien parvenir à autoproduire leurs biens d’équipement. Plus important encore, l’accumulation de nouvelles startups est vouée à générer peu à peu une demande croissante en matière d’investissement – demande induite ! – ainsi que de la croissance. 
De nouveaux produits et méthodes peuvent-ils fleurir sur le marché lorsque la demande est insuffisante ? En pleine période de crise financière, un innovateur m’a expliqué que son objectif consistait à s’emparer d’un marché – peu lui important que le marché ciblé ait perdu 10 % de sa dimension. 
Les startups et petites entreprises sont toujours amenées à lutter pour obtenir un crédit, et la Grande Récession née de la crise financière de 2008 ne leur a pas facilité la tâche. Pour autant, la récession n’a pas empêché une multitude d’entreprises de ce type d’obtenir des financements dans la Silicon Valley, à Londres, ou encore à Berlin. 
La France et l’Italie manquent de jeunes gens déterminés à devenir de nouveaux entrepreneurs ou innovateurs, tandis que ceux qui y aspirent se heurtent à des corporations profondément ancrées et autres intérêts particuliers. Quant à la Grèce, bien qu’elle ne manque pas d’aspirants entrepreneurs et innovateurs, le pays ne bénéficie pas d’un système d’investisseurs providentiels et de capital-risque. 
Or, un tel investissement en infrastructures représenterait une tâche bien au-delà de ce qui aurait pu être entrepris si l’on avait laissé l’économie recouvrer le plein emploi via des démarches d’activité adaptative ou innovante. En effet, un tel investissement se révèle coûteux au-delà même de la dépense initiale, dans la mesure où il préempte cette adaptation et ces innovations qui auraient pu générer une baisse du chômage et une meilleure croissance. 
Par ailleurs, aussi longtemps que l’innovation occidentale demeure étroitement confinée, toute démarche du côté de la demande en direction d’un flux important et soutenu d’investissements en infrastructures – ainsi que toute démarche du côté de l’offre en direction d’un flux similaire d’investissements privés – doit alors générer des rendements sans cesse décroissants, jusqu’à ce que l’économie atteigne inéluctablement un état quasi-stationnaire. 
Ce sont bel et bien les obstacles à l’adaptation et à l’innovation – et non l’austérité budgétaire – qui provoquent notre stagnation. Et c’est seulement à condition d’un dynamisme renouvelé – et non de nouvelles irresponsabilités budgétaires – que pourra naître l’espoir d’une porte de sortie durable. 

L’innovation ne suffit pas 
Il ne se passe pas un jour sans que soient annoncés de nouveaux progrès majeurs en matière d’intelligence artificielle, de biotechnologies, de numérisation ou d’automatisation. Et pourtant, les experts eux-mêmes, censés savoir vers où ces avancées sont susceptibles de nous mener, ne parviennent pas à formuler un avis tranché. 
À l’autre extrémité, les techno-pessimistes déplorent des statistiques de productivité décevantes, et considèrent que les bienfaits apportés par les nouvelles technologies à l’échelle des économies demeureront nécessairement limités. Interviennent enfin ceux que l’on pourrait appeler les techno-sceptiques, qui s’accordent avec les optimistes sur l’ampleur et la portée des innovations, mais qui pour autant s’inquiètent des conséquences potentiellement négatives en termes d’emploi et d’équité. 
Ces différents points de vue ne s’opposent pas tant sur le rythme auquel s’opère l’innovation technologique. En effet, qui peut encore sérieusement ignorer le rythme effréné de telles avancées ? 
Au sein des économies développées, les consommateurs dépensent la majeure partie de leurs revenus dans des services tels que la santé, l’éducation, les transports, le logement, ainsi que dans les biens de consommation. Or, l’innovation technologique, en termes comparatifs, n’engendre à ce jour qu’un impact minime sur la plupart de ces secteurs. 
Les deux secteurs ayant enregistré la croissance de productivité la plus rapide aux États-Unis depuis 2005 sont celui des TIC (technologies de l’information et de la communication) et celui des médias, et représentent ensemble moins de 10 % du PIB. Par opposition, les services publics et de santé, qui représentent ensemble plus d’un quart du PIB, ont enregistré une croissance de productivité quasiment nulle. 
Les techno-optimistes, dont font partie les auteurs de McKinsey, abordent ces chiffres comme une opportunité, considérant qu’il demeurerait ainsi d’importants gains de productivité à réaliser grâce à l’adoption de nouvelles technologies dans les secteurs à la traîne. De leur côté, les pessimistes voient dans ces écarts une nature potentiellement structurelle, caractéristique durable des économies d’aujourd’hui. 
L’historien de l’économie Robert Gordon considère par exemple que les innovations d’aujourd’hui font pâle figure en comparaison avec les révolutions technologiques du passé, quant à leur impact probable à l’échelle de l’économie. Électricité, automobile, avions de ligne, air conditionné et appareils électroménagers ont profondément refaçonné l’existence des individus. 
Du côté de l’offre, la question clé consiste à savoir si le secteur de l’innovation bénéficie d’un accès suffisant aux capitaux et aux compétences dont il a besoin pour s’étendre rapidement et durablement. Au sein des pays développés, aucune de ces deux contraintes n’est généralement trop problématique. 
Le simple paysan pouvait espérer passer quasiment du jour au lendemain au statut de travailleur d’usine, ce qui sous-entendait d’importants gains de productivité pour l’économie. Le secteur manufacturier faisait traditionnellement office d’ascenseur rapide vers des niveaux de revenus plus élevés. 
Mais dès lors que les activités manufacturières commencent à se robotiser et à exiger des compétences élevées, les contraintes du côté de l’offre commencent à devenir gênantes. C’est en effet à ce moment-là que les pays en voie de développement perdent leur avantage comparatif vis-à-vis des pays riches. 
Or, dans un monde de désindustrialisation prématurée, l’objectif d’une croissance de la productivité à l’échelle de toute une économie devient d’autant plus difficile à atteindre pour les pays à faible revenu. Il n’est pas certain qu’il existe des substituts efficaces à l’industrialisation. 
L’économiste Tyler Cowen a suggéré que les pays en voie de développement pourraient bénéficier d’un effet de propagation de l’innovation en provenance des économies développées, et pouvoir ainsi consommer tout un flux de nouveaux produits pour un faible prix. C’est là le modèle que suggère Cowen lorsqu’il parle d’« usines de téléphones portables plutôt que d’usines automobiles ». 
En Amérique latine, la productivité à l’échelle de l’économie stagne en dépit d’une innovation significative au sein des entreprises les mieux gérées et des secteurs les plus avant-gardistes. Cet apparent paradoxe trouve réponse dès lors que l’on constate que la croissance de productivité rapide et favorable à l’innovation se trouve défaite par une situation dans laquelle les travailleurs quittent les pans les plus productifs pour gagner les pans les moins productifs de l’économie – un phénomène que mes coauteurs et moi-même qualifions de « changement structurel réducteur de croissance ». 
Cette issue perverse devient possible lorsqu’il existe une dualité technologique très prononcée au sein de l’économie, et que les activités les plus productives ne se développent pas suffisamment rapidement. Aspect troublant, certains signaux ont indiqué récemment aux États-Unis l’existence d’un tel changement structurel réducteur de croissance. 
En fin de compte, ce sont les conséquences de l’innovation technologique sur la productivité à l’échelle de l’économie, et non l’innovation en soi, qui permettent une élévation du niveau de vie. Innovation et faible productivité peuvent coexister et se conjuguer (à l’inverse, une croissance de la productivité est parfois possible en l’absence d’innovations, lorsque les ressources s’orientent vers les secteurs les plus productifs). 

Soutenons les startups du monde arabe ! 
WASHINGTON – De nouveaux centres technologiques émergent au Moyen-Orient et en Afrique du Nord. Qu'il s'agisse du "Quartier digital" à Beyrouth ou du "Campus GrEEk" au Caire, certains des esprits les plus brillants du Moyen-Orient transforment des idées novatrices en produits commercialisables. 
Il y a deux mois, quand je me suis rendu au Quartier digital de Beyrouth, et auparavant à la pépinière de startups Campus GrEEk, l'optimisme était palpable - et pour une bonne raison. Dans une région qui depuis le Printemps arabe se débat pour trouver ses marques sur le plan économique, ces incubateurs qui facilitent le passage d'une idée à un produit sont les clés de l'avenir de cette partie du monde. 
Où que ce soit, les startups favorisent la création d'emplois, la compétitivité, la productivité et la croissance et participent à la réduction de la pauvreté et au combat contre le réchauffement climatique. Quand de nouvelles entreprises dynamiques introduisent des produits et des services innovants sur des marchés encore inexploités, elles encouragent le développement du secteur privé. 
Ainsi en est-il de Souq.com, un site de vente au détail basé dans les Emirats arabes unis, racheté en mars par Amazon. Souq a conduit une révolution du commerce électronique qui a intensifié le commerce transfrontalier et élargi le choix des consommateurs dans la zone. 
En Egypte, Fawry a développé un système de paiement électronique novateur qui évite aux consommateurs et aux entreprises de recourir à l'argent liquide. Plus de 20 millions d'Egyptiens et beaucoup de petites entreprises utilisent ce service qui gère chaque jour 1,5 millions de paiements. 
La région a besoin de davantage d'entrepreneurs privés novateurs. Malheureusement, pour l'instant le contexte et la réglementation étouffent l'écosystème des startups. 
Les 23 millions de PME de cette zone représentent 90% du secteur privé, mais n'obtiennent que 8% des crédits bancaires. En manque de capitaux, les entrepreneurs n'ont guère d'autres choix ; malgré le nombre croissant d'incubateurs d'entreprises et de fonds d'amorçage dans cette partie du monde, le marché du capital-développement reste sous-développé. 
Même les entrepreneurs qui disposent de suffisamment de moyens ont des difficultés à prospérer, souvent en raison d'un manque d'expérience. Il est difficile aux nouveaux entrepreneurs d'accéder à une formation théorique et seulement une poignée de réseaux soutient les startups. 
Les startups prennent des risques, or la législation des pays arabes rend difficile la liquidation d'une entreprise, ce qui dissuade les investisseurs potentiels et augmente le coût du crédit. Il faudrait avant tout supprimer les peines de prison en cas de faillite non frauduleuse, celle-ci constituant une véritable menace pour les dirigeants des petites entreprises. 
La mobilité des employés est aussi freinée par toute une bureaucratie qui coûte chère aux entreprises. Résoudre ces deux problèmes aiderait les startups arabes en manque de capitaux à mieux utiliser les fonds dont elles disposent. 
Enfin les pays de la région devraient revenir sur les restrictions à l'accès à la propriété pour les étrangers et renforcer la législation sur la propriété intellectuelle, de manière à protéger les innovations que les entrepreneurs ont mis beaucoup d'énergie à développer. Ce seraient des réformes attractives pour les capitaux étrangers. 
Quant à ceux qui ont un emploi, c'est souvent dans le secteur public - le principal employeur dans le monde arabe. Dans les pays du Golfe, en Egypte, en Irak, en Jordanie et en Tunisie, hors secteur informel, 60 à 80% des emplois relèvent de la fonction publique. 
Les Etats doivent réexaminer cet équilibre et adopter des réformes qui libèrent le potentiel de croissance et de création d'emplois du secteur privé. Les institutions financières internationales d'aide au développement, comme le Groupe de la Banque mondiale qui inclut l'organisme que je dirige - la Société financière internationale(IFC, International Finance Corporation) - peuvent servir de lien entre les Etats et le secteur privé. 
Le cœur de la stratégie de l'IFC consiste à aider au développement de nouveaux marchés dans les pays à revenus bas et moyens en favorisant la participation du secteur privé à une économie souvent dominée par l'Etat. L'IFC et le Forum économique mondiale ont réuni en mai 100 des startups les plus prometteuses du monde arabe pour les aider à surmonter les obstacles qui s'opposent à l'entreprenariat. 
Les entrepreneurs innovants de la région, à l'image de ceux que j'ai rencontrés lors du Forum économique mondial en Jordanie, savent que c'est un objectif réaliste. Comme conseillers au développement international, notre tâche est de les aider à l'atteindre. 

Notre cerveau collectif 
CAMBRIDGE – Imaginez un jeu de survie qui opposerait une troupe de singes capucins à vous et vos collègues de travail. Les deux équipes seraient parachutées dans une forêt africaine reculée, sans aucun matériel : sans allumettes, couteaux, chaussures, hameçons, vêtements, antibiotiques, pots, cordes, ni armes. 
Savez-vous vous protéger contre les grands félins et les serpents durant la nuit ? La réponse à la plupart, sinon la totalité, de ces questions est probablement « non », ce qui signifie que votre équipe serait probablement vaincue par une bande de singes, probablement haut la main. 
Cela soulève une question évidente. Si nous ne pouvons pas survivre en tant que chasseurs-cueilleurs en Afrique, le continent où notre espèce a évolué, comment les humains sont-ils parvenus à cet immense succès par rapport à d'autres animaux et à se propager dans la quasi-totalité des principaux écosystèmes de la Terre ? 
Nos capacités psychologiques uniques nous permettent d'apprendre les uns des autres au fil des générations, ce qui facilite un processus d'évolution culturelle cumulative qui produit des technologies, des langues, des savoirs, des outils conceptuels et une heuristique adaptative de plus en plus complexes et sophistiqués. La puissance de ce processus ne provient pas de l'intelligence individuelle brute, mais de la réinterprétation des idées fortuites et des erreurs que notre intelligence produit. 
Cela signifie que le taux d'innovation dépendra, au moins en partie, de la taille et de l'interconnexion du groupe d'esprits qui contribuent au processus d'évolution culturelle. Toutes choses étant égales par ailleurs, des groupes plus grands et socialement plus interconnectés produiront un plus grand nombre d'outils, de technologies et de techniques plus sophistiquées, même si leurs membres sont moins inventifs que ceux qui appartiennent à un groupe plus petit et plus isolé. 
Mais en Tasmanie, des groupes de chasseurs-cueilleurs ont commencé à perdre (ou n'ont pas réussi à développer), une large gamme de technologies utiles : des outils en os, des tenues adaptées au temps froid, des boomerangs, des propulseurs et des bateaux durables. Lorsque les Hollandais sont arrivés au XVIIème siècle, les Tasmaniens avaient la technologie la plus rudimentaire jamais rencontrée par les explorateurs européens. 
Au terme de ce long processus, où notre survie et notre épanouissement ont impliqué d'acquérir et de respecter les règles sociales locales, nous sommes apparus comme des apprenants sociaux puissants. 
Le fondement de notre capacité à former des communautés, des organisations et des sociétés coopératives ne provient pas de tendances de coopération innées, mais des spécificités des normes sociales que nous apprenons, que nous assimilons et que faisons respecter. Lorsque nos motivations innées jouent un rôle, elles sont maîtrisées, étendues et supprimées par les normes sociales, qui forment le squelette institutionnel qui permet à nos inclinations innées de fonctionner. 
Ce point de vue novateur sur la nature humaine et sur la société produit d'importantes informations. 
Premièrement, en tant qu'espèce culturelle, les humains acquièrent les idées, les croyances, les valeurs et les normes sociales des autres au sein de leurs communautés, en utilisant des indices de prestige, de succès, de sexe, de dialecte et d'appartenance ethnique. Nous accordons une attention particulière (en particulier dans des conditions d'incertitude, de contrainte de temps et de stress), à des domaines impliquant la nourriture, le danger et la transgression des normes. 
Ces normes assimilées deviennent les motivations qui guident nos actions. Cela signifie que les préférences, les désirs et les motivations de gens ne sont pas fixes, tant et si bien que des programmes bien conçus ou des mesures politiques peuvent modifier ce qui est automatique, intuitif et évident. 
Troisièmement, les normes sociales les plus puissantes exploitent les aspects de notre psychologie évoluée. Par exemple, les normes sociales en matière d'équité envers les étrangers sont beaucoup plus difficiles à soutenir et à diffuser, comparées à celles qui exigent que les mères s'occupent de leurs enfants. 
Quatrièmement, notre capacité d'innovation dépend de la taille de notre cerveau collectif, qui dépend de la capacité des normes sociales à encourager les gens à produire, à partager et à recombiner les idées et les pratiques novatrices. 
Parce que des sociétés différentes ont des normes, des institutions, des langues et des technologies différentes, elles ont également différentes façons de raisonner, des heuristiques mentales différentes, des motivations et des réactions émotionnelles différentes. L'imposition d'institutions importées crée souvent des discordances psychologiques et sociales qui ont tendance à produire de mauvais résultats. 
J'ai bon espoir que ceci puisse s'améliorer, si nous pouvons disposer à l'avenir de connaissances approfondies sur la nature humaine et sur l'évolution culturelle. D'ici là, nous devrions nous inspirer de la longue histoire de l'évolution culturelle et concevoir des systèmes qui utilisent la variation et la sélection pour faire concourir entre elles les institutions. 
En examinant les riches interactions et la co-évolution de psychologie, de la culture, de la biologie, de l'histoire et de la génétique, nous pouvons obtenir des renseignements importants sur la psychologie humaine. Cette voie scientifique a rarement été empruntée. 


Pour un meilleur contrôle des marchés financiers 
BRUXELLES – On ne manque pas d'analyses pour expliquer ce qui a dysfonctionné dans les marchés financiers lors des 18 derniers mois. Il est clair que la cause en tient à un ensemble complexe de relations, d'interactions, d'événements et d'omissions de la part de beaucoup des différents acteurs impliqués, plutôt qu'à un facteur unique. 
Ainsi, je suis convaincu qu'au cours du temps il y a eu trop de réglementation du coté de l'offre sur le marché des services financiers, avec ses lobbies puissants et bien organisés, mais qu'il y a eu trop peu d'engagements du coté de la demande. C'est un déséquilibre que les législateurs devraient bien davantage prendre en compte. 
Quand les marchés sur lesquels interviennent les banques d'investissement étaient à la hausse (le secteur privé recrutait alors facilement les meilleurs), les régulateurs et les contrôleurs avaient de la difficulté à obtenir le budget nécessaire pour suivre le rythme des innovations et pour encadrer les marchés. Dans l'avenir, les gouvernements devront engager les ressources nécessaires pour parvenir à une meilleure évaluation de la gestion des risques par les institutions financières. 
La fréquence et l'étendue des contrôles des marchés financiers doivent être accrues. En Europe, il faut mettre en place des mécanismes de gestion des crises qui prennent en compte leur nature profondément intégrée, car 80% des actifs bancaires européens sont détenus par des groupes bancaires transfrontaliers. 
Les structures d'incitation beaucoup trop focalisées sur les résultats à court terme constituent troisième problème qui concerne particulièrement les banques, les gestionnaires de risques et les traders. Dans les entreprises pour lesquelles cette caractéristique était très marquée, la part des actionnaires a été presque entièrement détruite. 
Privatiser les profits des banques et nationaliser leurs pertes est aussi quelque chose d'inacceptable dans une société démocratique. La structure et le calendrier de la distribution des résultats des banques doivent être plus étroitement alignés sur les intérêts à long terme des actionnaires et sur la stabilité financière. 
Les incitations à l'égard des agences de notation et des courtiers ont été encore plus perverses. Aux USA, ces derniers vendaient des crédits sans s'assurer que l'emprunteur avait les moyens de rembourser. 
Financés par des sociétés de participation financière, les crédits immobiliers étaient transformés en un ensemble de dettes et de créances titrisées qui ne représentaient aucun enjeu à long terme pour les émetteurs et les garants qui payaient les agences de notation pour obtenir un joli petit ruban marqué AAA. Au moment d'examiner ces produits, il est apparu qu'ils étaient essentiellement constitués d'actifs toxiques qui n'avaient fait l'objet d'aucune vérification, sans preuve de capacité de remboursement et avec une faible réserve en cas de retournement du marché. 
C'est pourquoi j'ai proposé des mesures beaucoup plus dures dans de nouveaux amendements à la Directive sur les exigences en matière de fonds propres qui est en cours d'examen devant le Parlement européen. Elle exigera des vérifications indépendantes et en profondeur des opérations de titrisation, une meilleure analyse des mouvements de trésorerie et reposera moins sur les agences de notation payées par les émetteurs. 
Au début j'ai été critiqué lorsque j'ai avancé cette proposition. C'est pourquoi je suis satisfait de voir que le G30, un groupe de réflexion, en défend maintenant le principe et que l'on s'y intéresse de plus en plus aux USA. 
Mais certains lobbyistes du secteur bancaire ont cherché à faire voter par le Parlement européen des amendements qui l'auraient vidé de sa substance. Les tentatives visant à supprimer en pratique les exigences en matière de vérification des positions de titrisation avant investissement (avec des amendements destinés à leur ôter toute efficacité) sont encore plus irresponsables. 
L'opacité, une complexité totalement inutile et la quasi impossibilité d'entreprendre une vérification des risques qui sous-tendent ces structures ont sapé la confiance dans le marché de la titrisation. Les institutions financières et les entités commerciales qui y sont rattachées jouent contre elles-mêmes en s'opposant farouchement aux réformes nécessaires. 
Il n'est pas étonnant que la valorisation des investissements titrisés soit devenue aussi difficile à réaliser, que la valorisation au prix des marchés des actifs titrisés ait perdu toute signification ou soit à la baisse (voire les deux) et que le marché de la titrisation lui-même se soit figé. 
Plutôt que de rétablir la confiance nécessaire à la reprise dans les marchés financiers, les membres de l’Union européenne et les groupes bancaires qui ont proposé des amendements destinés à couler les propositions visant à instituer une vérification des positions de titrisation renforcent la méfiance à leur égard. S'ils réussissent, ils empêcheront la renaissance d'un marché de la titrisation transparent, responsable et actif - un marché qui, s'il est bien géré, peut contribuer à une croissance économique durable. 

Au cœur de la révolution consumériste de l’Afrique 
JOHANNESBURG – Le potentiel économique de l’Afrique – et les opportunités qui en découlent – est aujourd’hui pleinement reconnu. La pauvreté et le chômage sont encore plus répandus que dans d’autres marchés émergeants, mais l’accélération de la croissance depuis 2000 a fait de l’Afrique la région la plus dynamique du monde (après l’Asie émergeante et au même niveau que le Moyen-Orient.) 
Avec l’accélération de la croissance économique, les consommateurs sont devenus plus prospères – et vice versa: 45% du PIB total de l’Afrique dans les années 2000 (avant la crise financière de 2008) provenaient de secteurs de l’économie liés à la consommation. Plus de la moitié des foyers africains – près de 130 millions – devraient en effet avoir des revenus discrétionnaires à dépenser (ou à épargner) d’ici 2020, alors que ce chiffre n’est que de 85 millions aujourd’hui. 
L’Afrique a de plus la plus forte croissance démographique – et la population la plus jeune, dont plus de la moitié est âgée de moins de 20 ans, alors qu’elle n’est que de 28% en Chine. L’ONU estime que le continent devrait compter plus de 40% de la population mondiale en 2030, et sa population en âge de travailler devrait surpasser celle de la Chine en 2040. 
Compte tenu de ces éléments, les industries de consommation du continent devraient générer 410 milliards de dollars supplémentaires d’ici 2020 – plus de la moitié de l’augmentation des revenus que l’ensemble des entreprises devrait générer en Afrique d’ici la fin de la décennie. Mais pour de nombreuses sociétés s’implantant en Afrique ou cherchant à se développer à partir d’une base locale, le défi est désormais de mieux comprendre ce marché et ses consommateurs. 
Les 10 pays – Algérie, Angola, Egypte, Ghana, Kenya, Maroc, Nigeria, Afrique du Sud, Soudan, et Tunisie – constituaient 81% de la consommation en Afrique en 2011. Mais à travers tout le continent, les opportunités pour les entreprises de produits de consommation se concentrent dans les villes en général plutôt que dans des pays spécifiques. 
En effet, avec 40% de sa population vivant en ville, l’Afrique est plus urbanisée que l’Inde (30%), et presque aussi urbanisée que la Chine (45%). D’ici 2016, plus de 500 millions d’Africains habiteront dans les centres urbains, et le nombre de villes de plus d’un million d’habitants devrait atteindre 65, alors qu’il n’était que de 52 en 2011 (soit le même niveau que l’Europe et plus que l’Inde et l’Amérique du nord). 
Ce développement est extrêmement important pour les sociétés produisant des produits de consommation. Les dépenses des foyers urbains en Afrique augmentent deux fois plus vite qu’en zone rurale, et les salaires urbains par habitant sont en moyenne 80% supérieurs à ceux de l’ensemble des pays. 
En accord avec les tendances macro fortes du continent, l’enquête a confirmé un grand optimisme chez les consommateurs urbains africains : 84% des répondants estiment que leur foyer sera mieux loti d’ici deux ans. Les habitants de l’Afrique sub-saharienne sont les plus optimistes – 97% des Ghanéens par exemple, pensent être dans une bien meilleure situation dans deux ans. 
Jusqu’à 30% des consommateurs les plus optimistes dans certains pays disent consommer plus fréquemment et acheter des produits neufs et plus chers. Et la moitié des répondants prétendent faire des sacrifices quotidiens afin d’épargner pour des dépenses plus importantes. 
Pour ceux qui achètent des vêtements, par exemple, le second critère, après le prix, est la qualité lorsqu’il s’agit de choisir une enseigne, alors que c’est le style lorsqu’il s’agit de choisir une pièce particulière. Et que ce soit en Afrique du Nord ou en Afrique sub-saharienne, la fidélité à la marque est forte, en moyenne de l’ordre de 58%. 
Même si les Africains sont sensibles à la marque et à la qualité du produit, le prix reste crucial. Pour réussir, les entreprises devraient s’adapter à cette demande particulière en remaniant les produits (supprimant les caractéristiques à faible valeur ajoutée), en concevant des emballages de taille réduite, et en développant des modèles de production à faible coût. 
La demande pour les produits de consommation suit typiquement une courbe en S. Avec l’augmentation des revenus, les catégories de produits décollent lorsque la demande est multipliée par 3 à 5. A des niveaux de revenus supérieurs, les marchés deviennent saturés et la croissance ralentit. 
Différents produits et catégories entrent dans une « zone rouge » à des moments différents : ceux dont les prix sont faibles, comme les en-cas et les boissons, décollent relativement rapidement ; les produits de beauté, un peu plus tard ; et les produits de luxe, comme la mode de marque, encore plus tard. Il n’est pas surprenant que dans la plupart des marchés africains, peu de catégories de produits ont atteint le point de basculement vers une croissance plus lente. 
Pour la plupart des entreprises qui travaillent en Afrique, la planification au niveau national et l’affectation des ressources reste la règle, ce qui résulte en une mauvaise affectation des ressources humaines et en capital. En créant des profils détaillés des opportunités urbaines les plus prometteuses, les sociétés pourraient cibler leurs investissements de manière plus efficace. 
Les différences significatives entre et au sein des pays d’Afrique impliquent la nécessité de comprendre de manière plus affinée et approfondie les préférences et les profils économiques des consommateurs par catégories de produits. De même, de nombreux marchés en sont encore aux premières étapes de leur développement, et doivent se construire par une éducation et des essais concertés des consommateurs. 
En l’occurrence, les jeunes Africains méritent une attention particulière : l’enquête a déterminé que la tranche d’âge entre 16 et 34 ans constitue déjà 53% des revenus dans les centres urbains. Les habitudes de consommation chez les jeunes adultes sont bien différentes de celles de leurs ainés. 
Ces caractéristiques indiquent un changement majeur dans les habitudes de consommation en Afrique, au gré du vieillissement de sa population, de l’augmentation de ses revenus, et de la normalisation de ses critères comportementaux et de décisions. De nombreuses sociétés – particulièrement les firmes multinationales habituées aux populations âgées et vieillissantes des pays avancés – devront s’adapter en conséquence. 

Au cour du raisonnement nucléaire de l’Iran 
MELBOURNE – L’Iran est-elle déterminée à obtenir l’arme nucléaire ? Ou se contentera-t-elle d’une simple capacité nucléaire, susceptible de fabriquer des armes sans pour autant le faire ? 
Peu de questions internationales englobent des enjeux aussi forts que ceux-la. Si le profond pessimisme qui entoure les intentions iraniennes persiste, la plus grande inquiétude concerne une attaque préventive israélienne qui pourrait engendrer un nouveau conflit majeur au Moyen-Orient avec la probabilité de conséquences dramatiques pour l’économie mondiale. 
Et les signaux mitigés de la part de centres de pouvoir concurrents n’aident en rien ; ni d’ailleurs le contraste récurrent entre le discours iranien public, généralement claironnant, et le discours officieux, plutôt plus modéré. Les pessimistes et les sceptiques ont matière à s’inquiéter compte tenu de l’historique de cas d’obstructions et de stratégies de la corde raide de la part de l’Iran par rapport aux inquiétudes légitimes qu’éveillent ses programmes nucléaires. 
Ceci étant dit, trop d’hommes politiques et de commentateurs ont jugé trop rapidement, surtout en ce qui concerne la détermination irrévocable de l’Iran à fabriquer des armes nucléaires, ou à obtenir une capacité nucléaire suffisante, ce qui serait tout aussi dangereux. 
En fait, il y de bonnes raisons de penser que la situation est moins alarmante et plus maîtrisable qu’il n’y paraît. Parvenir à un accord acceptable à la fois pour l’Iran et la communauté internationale semble incroyablement difficile à négocier, mais ce n’est pas impossible. 
Il ne faut pas chercher très loin les raisons qui poussent l’Iran à tester les limites de la tolérance internationale : racheter les humiliations de l’ère Mosaddeq, démontrer à la région et au reste du monde la supériorité de ses prouesses technologiques et pour affirmer clairement aux puissances occidentales – dont le double jeu est perçu comme ayant abandonné l’Iran à la guerre chimique de Saddam Hussein à la fin des années 80 – qu’il n’y aurait aucun compromis sur son « droit » à enrichir l’uranium selon les termes du Traité de Non-Prolifération nucléaire (TNP). 
Par contre, les observateurs ont plus de mal à comprendre pourquoi l’Iran mettrait un terme au développement de ses armes nucléaires qu’elle devrait rapidement avoir les moyens de fabriquer. Mais au cours des nombreuses conversations officieuses que j’ai pu avoir avec des responsables en Iran et ailleurs ces dernières années, j’ai entendu cinq raisons potentielles différentes avancées clairement à plusieurs reprises et qui méritent d’être prises au sérieux. 
Les Iraniens ne pensent pas qu’une telle attaque se concrétise jamais s’ils ne dépassent pas la limite actuelle de militarisation. 
Deuxièmement, il est très clair ni la Russie ni la Chine ne toléreront une bombe iranienne, et tout le soutien que ces pays ont accordé à l’Iran au Conseil de Sécurité s’évaporera si l’Iran persiste à s’armer. Une attitude affichée plus clairement à l’occasion des dernières négociations sur de nouvelles sanctions. 
Troisièmement, et découlant de ceci, il ne fait aucun doute pour l’Iran que si elle obtenait effectivement la bombe, cela entrainerait d’impossibles sanctions économiques particulièrement sévères. Des sanctions financières, directes et indirectes, sont déjà à l’ouvre – y compris sur les Gardiens de la Révolution et leurs conséquents intérêts économiques – mais ont été tolérables dans le contexte d’évaluation du « droit à l’enrichissement » de l’Iran du TNP. 
La capacité de l’Egypte, de l’Arabie Saoudite ou de la Turquie à développer rapidement leur propre bombe ne convainc que peu de monde et tous savent que des pressions internationales importantes se feraient jour, surtout de la part des Etats-Unis, pour les convaincre de ne pas le faire. Mais il est aussi clair que des frictions régionales de type Arabo-persannes, Sunnites-Shiites, ou d’autres plus directes, rendraient inévitable une course au nucléaire. 
Enfin, il y a aussi une raison d’ordre religieux : les armes de destruction massives sont en totale violation des préceptes de l’Islam. Cet argument est le plus souvent déconsidéré en occident mais c’est pourtant un élément qui est systématiquement revenu dans mes conversations avec les responsables iraniens, quel que soit leur rang. 
Rien de tout cela n’indique que nous pouvons avoir confiance dans les intentions iraniennes, et trop de doutes persistent pour cela. Tout accord qui mettrait fin aux sanctions et à l’isolation diplomatique devrait être accompagné d’une surveillance, d’une inspection intrusives et de modalités de vérification portant non seulement sur toutes les étapes sensibles du cycle nucléaire mais aussi sur tous plans de conception d’armements ou de laboratoires d’ingénierie suspects. 
La communauté internationale doit absolument pouvoir compter sur un laps de temps suffisant – douze mois environs – pour répondre à toute preuve qui montrerait une intention réelle de l’Iran d’augmenter son armement. Les frustrations vont demeurer, comme celles ressenties au cours de l’année dernière lors de l’effort créatif des membres du conseil de sécurité – et plus récemment du Brésil et de la Turquie – pour trouver des solutions intermédiaires susceptibles de recréer la confiance et qui ont été rejetées, principalement parce que les chefs du mouvement démocratique de l’année dernière ont refusé de se compromettre avec le président Mahmoud Ahmadinejad. 
Mais il y a aussi suffisamment de rationalité pour laisser ouverte la porte des négociations. L’Iran est un pays extraordinairement complexe. 


Les secrets de la réussite de la Turquie 
NEW-YORK – Un récent séjour en Turquie m'a permis de constater de visu la formidable réussite économique de ce pays depuis dix ans. Il se développe rapidement, les inégalités diminuent et l'innovation est encouragée. 
Au sud-est, la Syrie est en proie à une guerre qui a déjà entraîné l'arrivée de presque de 400 000 réfugiés sur son territoire. A l'est on trouve l'Irak et l'Iran, et au nord-est l'Arménie et la Géorgie. 
Ayant retenu la leçon de l'effondrement de ses banques durant la période 2000-2001, ces dernières ont évité le cycle de booms et de faillites de la décennie précédente. Son gouvernement a remporté trois élections législatives consécutives, avec un score de plus en plus élevé à chaque fois. 
La montée en puissance de la Turquie a été relativement discrète, car elle se fonde sur une amélioration des fondamentaux économiques plutôt que sur des bulles ou sur la découverte de nouvelles ressources. Contrairement à ses voisins, elle ne dispose pas de gisements de pétrole ou de gaz naturel, mais elle compense leur absence par une industrie et des services compétitifs. 
La plus grande partie des produits de haute technologie de la Turquie est réalisée localement. Ses entreprises de construction sont compétitives sur le plan international et remportent de plus en plus d'appels d'offres au Moyen-Orient et en Afrique. 
Beaucoup de programmes d'excellence sont en anglais, ce qui permet d'attirer de plus en plus d'étudiants étrangers. Les universités turques constituent un atout pour les entreprises de haute technologie, notamment dans le domaine de l'avionique, des technologies de l'information et de l'électronique. 
A son crédit, la Turquie a commencé à investir massivement dans les technologies durables. Elle est riche en énergies renouvelables (vent et sources géothermiques) et elle va sans doute exporter ses innovations en matière de haute technologie verte. 
Les usines de traitement des déchets ne constituent pas une attraction touristique, mais le nouveau système de gestion intégré des déchets urbains d'Ankara attire l'attention mondiale. Il y a seulement quelques années, les ordures étaient abandonnées dans une décharge publique qui dégageait des émanations fétides et toxiques. 
Traités dans une unité de fermentation, ces derniers produisent du compost et du méthane qui à son tour sert à produire de l'électricité dans une centrale de 25 mégawatts connectée au réseau électrique urbain. Quant à la vapeur dégagée par cette centrale, elle est récupérée pour chauffer des serres où l'on cultive tomates, fraises et orchidées. 
La Turquie a su profiter de cette nouvelle situation en orientant ses exportations vers les pays émergents au sud et à l'est, plutôt que vers ceux des pays riches à l'ouest. Cette tendance va se maintenir, l'Afrique et l'Asie devenant des marchés de première importance pour les entreprises turques dans le secteur de la construction, des technologies de l'information et de l'innovation verte. 
Le Premier ministre Recep Tayyip Erdogan et son équipe économique sous la direction du vice-Premier ministre Ali Babacan ont appliqué les principes de base et ont visé le long terme. Erdogan est arrivé au pouvoir en 2003 après des années d'instabilité et de crises bancaires. 
Elle a su garder une porte ouverte et une diplomatie équilibrée (autant que faire se peut) à l'égard des principales puissances dans son voisinage. Cette politique a contribué à sauvegarder son équilibre interne, à gagner des parts de marché et à conserver des amitiés sans le lourd handicap et les risques liées à une situation géopolitique clivante. 
Une nouvelle crise financière mondiale pourrait perturber rapidement le flux de capitaux qu'elle attire. Un voisinage dangereux se traduit par des risques inévitables, même si la Turquie a fait preuve d'une capacité remarquable à y faire face au cours de la dernière décennie. 
Par ailleurs, la question de l'amélioration de l'accès à l'éducation et à un métier (en particulier pour les filles et les femmes) et la qualité de l'éducation restent une priorité. Le gouvernement est tout à fait conscient de ce défi ; il a augmenté le budget de l'éducation, poursuit une réforme scolaire et introduit les nouvelles technologies de l'information dans la salle de classe. 
Le succès de la Turquie tient avant tout à la compétence de son gouvernement et au savoir-faire de sa population - sans compter des décennies d'investissement et des siècles d'Histoire depuis l'époque ottomane. Mais il n'est pas exportable tel quel. 

La rigidité est source d’instabilité 
Mais vouloir la stabilité à partir de la rigidité est illusoire. La stabilité du système financier international actuel repose sur le bon vouloir de pays dont les taux de change sont fixes à leur donner davantage de flexibilité. 
Dans le sillage de la crise financière internationale de 1997-1998, plusieurs marchés émergents se sont retrouvés extrêmement compétitifs, grâce à deux facteurs principaux : la dépréciation de leur monnaie ou des gains de productivité rapides, ou les deux. Les pays qui disposaient de comptes courants excédentaires importants ont commencé à amasser des réserves de change considérables et ont fixé (ou dirigé) le taux de change de leur devise de manière à soutenir ces deux objectifs, stabilisant ainsi le système financier global. 
Et pourtant, sous divers aspects, l’accumulation des réserves de change a fonctionné mieux qu’on ne pouvait s’y attendre – les pays ont découvert qu’ils pouvaient encaisser des chocs importants et que la croissance était forte tant aux plans intérieur qu’extérieur. En l’espace de quelques années, plusieurs pays en ont conclu qu’un taux de change fixe était viable à condition d’être soutenu par un trésor de guerre de réserves de change officielles suffisamment important. 
Il y eut bien sûr quelques retombées moins souhaitables, pour d’autres pays. Si une certaine proportion de l’économie mondiale souhaite dégager un excédent de son compte courant (la plupart des pays émergents d’Asie, des pays exportateurs de pétrole, et le Japon en 2006), une proportion égale de l’économie mondiale doit accuser un déficit. 
Tant que les actifs américains étaient intéressants pour les investisseurs des pays excédentaires (ou qu’il y avait une chaîne d’investissements des pays excédentaires qui aboutissait aux Etats-Unis) ces accumulations de réserves de change étaient acceptables. Le FMI s’est beaucoup inquiété de ce qui se passerait si cette chaîne venait à se rompre – et quand le point de rupture fût atteint, il fût plus d’ordre mathématique qu’économique. 
Les programmes d’action adoptés par la Chine, la zone euro, le Japon, l’Arabie saoudite et les Etats-Unis en avril 2007– dans le cadre de la consultation multilatérale du FMI sur les déséquilibres mondiaux – représentaient la réponse de la communauté internationale face à l’accroissement des risques. Les Etats-Unis étaient invités à réduire leur déficit extérieur courant, tandis que les pays excédentaires prendraient des mesures concrètes pour abaisser leurs réserves de manière à soutenir la croissance mondiale. 
Le sentiment d’urgence concernant ces déséquilibres s’est accru ces derniers mois, à mesure que la situation globale devenait plus complexe. En particulier, les difficultés du secteur de l’immobilier américain ont, depuis l’été, sapé la confiance dans les actifs titrisés, avec pour conséquence directe de modifier les choix de portefeuilles et ainsi d’affecter considérablement certains taux de change. 
Et pourtant les mouvements des marchés de changes dans le reste du monde n’ont, dans l’ensemble, eu que peu de rapport avec la situation des comptes courants existants. Les devises des pays excédentaires avec des taux de change fortement dirigés se sont en fait dépréciées en termes réels depuis l’été, créant des pressions inflationnistes et contrecarrant l’ajustement mondial. 
Ces mouvements ont également fait porter de manière disproportionnée le poids de l’ajustement sur les devises avec des taux de change flottants, comme l’euro et le dollar canadien et australien. L’ajustement insuffisant des pays excédentaires avec des taux de change fixes signifie que même si le compte courant déficitaire américain se réduit, un déficit correspondant se crée ailleurs dans le monde – en même temps qu’une appréciation effective réelle des taux de change. 
Savoir que faire dans cette situation de plus en plus complexe et volatile est le plus facile : il suffit de se référer aux programmes d’action de la consultation multilatérale du FMI et de les mettre en œuvre. Comme le note le récent rapport bisannuel du département du Trésor américain au Congrès, pour la Chine, ce programme consiste à « rééquilibrer son économie, en relançant la demande intérieure et une croissance tirée par la consommation ; à réformer son système financier ; et à assouplir son régime de change. 
Mais l’accroissement de la demande et une réelle appréciation du taux de change du renminbi ne sera pas suffisant si les autres pays ne remplissent pas leur part du contrat. Les pays exportateurs de pétrole doivent encore augmenter leurs dépenses budgétaires ; le Japon et la zone euro doivent relancer la croissance au moyen de réformes structurelles ; et les États-Unis doivent mettre en oeuvre des mesures concrètes pour encourager l’épargne. 
Ces mesures permettront d’avoir confiance dans le fait que le processus d’ajustement se poursuivra de manière ordonnée et sans créer de nouveaux déséquilibres mondiaux ou provoquer des mesures protectionnistes. La mise en œuvre des programmes d’action de la consultation multilatérale est également nécessaire pour éviter une perte de confiance dans le dollar. 
Les menaces pesant sur la croissance mondiale iront croissant tant que l’ajustement se fera de manière inégale. L’application de ces programmes n’est pas forcément simple, mais une coopération est nécessaire, aujourd’hui, entre les pays concernés pour réduire les risques. 

L'usine à gaz européenne de David Cameron 
WASHINGTON, DC – Le discours sur l'Europe du Premier ministre britannique David Cameron, prononcé le 23 janvier dernier était puissant, brillant, porteur d'une vision audacieuse et a énoncé de bons arguments. Il a eu particulièrement raison sur trois points. 
Premièrement, Cameron a eu raison de souligner le besoin urgent d'un renouvellement du soutien populaire en faveur de l'Union européenne. Le pourcentage d'Européens qui croient que l'UE est « une bonne chose » est en baisse constante. 
Pourtant, trop de décisions quant à l'avenir de l'Europe et de la zone euro sont prises dans des contextes très technocratiques, où la plupart des citoyens ne comprennent pas vraiment ce qui s'y passe, et ont encore moins l'impression que les décideurs s'en soucient. On peut se demander si un référendum est le moyen le plus approprié pour demander leur consentement, mais il faut poser la question. 
Comme l'a dit Cameron : «Il y a un écart entre l'UE et ses citoyens, qui s'est accentué de façon spectaculaire ces dernières années et qui représente un manque de responsabilité démocratique et de consentement, très perceptible en Grande-Bretagne. S'attaquer frontalement au défi politique vaut beaucoup mieux qu'essayer de se soustraire au débat. 
Deuxièmement, Cameron a eu raison de dire que « l'Union européenne qui émerge de la crise de la zone euro (...) sera transformée au-delà de la reconnaissance des mesures qui s'imposent pour sauver la zone euro. » 
Troisièmement, Cameron soutient que l'UE n'est pas une fin en soi. Au contraire, elle doit fournir une meilleure performance économique à ses citoyens en mettant l'accent sur le défi de la compétitivité, en particulier en ce qui concerne les nouveaux pays émergents. 
En tant que conservateur, Cameron rejette la faute de la faiblesse économique sur la taille de l'État et sur le haut degré de réglementation du marché, bien que certains pays du Nord aux fortes dépenses publiques et aux importantes règlementations dans les secteurs de la finance et de l'environnement, soient en meilleure forme que le Royaume-Uni, qui dépense moins dans ces deux secteurs. 
Mais il a raison de dire qu'une discussion sur la performance économique est nécessaire, et qu'il sera crucial de reformer l'Europe de manière à maximiser ses perspectives relativement à la concurrence mondiale. 
Le débat de la compétitivité doit en effet faire partie du débat sur le renouvellement de l'Europe. Mais il est difficile de traduire la vision de Cameron pour l'avenir institutionnel de l'Europe en détails précis et réalisables. 
Il entretient la possibilité que le Royaume-Uni et d'autres pays de l'UE qui ont quitté la zone euro puissent chacun négocier un « accord (Deal) » spécifique et particulier avec l'UE, en choississant à leur gré parmi les diverses dimensions, celles qui leur conviennent le mieux et qui leur coûtent le moins. Si l'on pense un instant aux conséquences qu'une telle Europe pourrait avoir sur les institutions de l'UE, il faut se demander comment la Commission européenne, le Parlement européen et le Conseil des ministres pourraient fonctionner. 
Le Conseil européen aurait un ensemble diversifié d'adhésions ? Combien d'options d'abstention provisoires ou permanentes peut-il y avoir ? 
Comment les citoyens européens, qui ont déjà assez de mal avec les complexités de la gouvernance européenne, seront capables de comprendre la structure d'une telle « usine à gaz » ? Et pourtant, Cameron a raison de croire que tous les membres de l'UE veulent ou peuvent faire partie d'une zone euro plus intégrée. 
L'adhésion britannique est importante aux yeux de nombreux Européens. Une façon de surmonter le dilemme pourrait consister à définir un avenir institutionnel dans lequel il n'y aurait pratiquement que deux types de pays au sein de l'Union européenne et du marché unique : ceux dans la zone euro et ceux avec des monnaies nationales. 
Il devrait y avoir deux ensembles d'établissements de l'UE, un pour la zone euro et un autre pour des pays hors zone euro, bien qu'ils se recouvrent en partie. C'est déjà le cas pour certains secteurs : voyez l'Ecofin à l'échelle européenne et l'Eurogroupe spécifique à la zone euro pour les ministres des Finances. 
Il faudra s'entendre sur la manière de procéder. Un nouveau Traité européen ne permettrait pas d'y piocher les termes à son gré, mais donnerait à chaque État membre une chance d'adhérer, ou de s'engager, soit envers la zone euro politiquement mieux intégrée, soit envers le deuxième groupe moins bien intégré. 
Il faudra établir de nombreux détails. 

Cesser d’assurer le changement climatique 
RIPTON, VERMONT – Le mois dernier et pendant une journée entière, le Royaume-Uni n’a pas eu besoin, pour la première fois depuis le début de la révolution industrielle, de recourir à l’énergie dérivée du charbon. Cette nouvelle remarquable augure de la direction future du pays qui a initié l’histoire d’amour séculaire avec les combustibles fossiles. 
Tout comme les télécopies ont cédé la place aux emails, et l’huile de baleine au kérosène, le charbon s’efface au profit d’énergies plus propres. Et cette transition se fera plus rapidement – peut-être assez rapidement pour au moins ralentir le rythme du changement climatique – si l’imposant et puissant secteur des assurances y contribue. 
En souscrivant au développement de la société industrielle et du charbon qui l’a rendue possible, les compagnies d’assurance ont été des acteurs clés, pourtant souvent négligés, de la révolution industrielle. En regardant les gratte-ciels de New York, Henry Ford a remarqué que « tout cela n’existerait pas sans les assureurs. 
Grâce à leur capacité à répartir les risques par un large éventail de portefeuilles, les compagnies d’assurance ont facilité des activités à hauts risques pendant des siècles. Ce constat vaut également pour les activités comportant le risque le plus élevé de l’histoire humaine : le réchauffement climatique mondial. 
Alors que les compagnies d’assurance ont fait part de leur intention et détermination à limiter l’ampleur du changement climatique, leurs agents continuent en coulisses à réaliser leurs tours de magie financiers pour assurer de nouvelles centrales thermiques au charbon, des plates-formes pétrolières, des projets d’exploitation des sables bitumeux, des gazoducs et autres activités polluantes. Une grande partie de ces projets ne serait pas viable sans les produits et services proposés par les compagnies d’assurances. 
Les assureurs figurent également parmi les plus importants détenteurs d’actifs mondiaux. Avec un peu plus de 31 mille milliards de dollars de fonds sous gestion, les compagnies d’assurance détiennent près d’un tiers des actifs des investisseurs institutionnels de l’économie mondiale. 
Le montant exact des sommes investies par les compagnies d’assurance dans des projets liés aux combustibles fossiles n’est pas connu. 
Les compagnies d’assurance ont créé et maintenu un cercle vicieux par lequel elles facilitent des projets responsables du réchauffement planétaire tout en fournissant une assurance contre les effets négatifs de ces projets sur le climat. 
En grande partie grâce à la prise de conscience précoce du secteur des assurances concernant la nécessité de relever les défis du changement climatique, son pacte faustien a jusqu’à présent échappé aux investigations des groupes de pression. Mais cela devrait bientôt changer. 
A la fin du mois dernier, le géant assurantiel français AXA a par exemple annoncé qu’il ne fournirait plus de services d’émission d’assurance aux sociétés qui génèrent plus de 50 pour cent de leur chiffre d’affaires à partir du charbon. Cette évolution fait suite à la décision prise par AXA il y a deux ans de désinvestir la totalité de ses expositions au charbon. 
Ce genre de décision est une étape cruciale pour faire en sorte que le charbon ne soit plus assuré. Les faits sont on ne peut plus clairs : les combustibles fossiles ne sont pas seulement responsables d’un changement climatique dévastateur, mais également porteurs de tant d’autres risques qu’assurer de nouvelles mines ou centrales au charbon va totalement à l’encontre d’une gestion raisonnable des risques financiers. 
Mais si le réchauffement planétaire se poursuit, ce postulat disparaît. Les assureurs de l’immobilier côtier baissent déjà les bras devant la difficulté à prédire la montée des eaux et la violence des tempêtes. 
Pour des raisons tant morales qu’économiques, le temps est venu pour d’autres compagnies d’assurance de suivre l’exemple d’AXA et de reconnaître que les combustibles fossiles ne peuvent plus être assurés. Pour ces compagnies – et pour nous tous – la meilleure assurance est de laisser les combustibles là où ils sont : dans le sol. 


S’assurer contre l’assurance 
NEW HAVEN – La plupart des gens qui économisent et investissent le font sur la durée de toute une vie. Mais la majorité des institutions sur lesquelles ils comptent pour leurs investissements et leur épargne sont axées sur le court terme. 
Presque partout dans le monde, les assurances habitation ne portent que sur le court terme. Elles sont en général renouvelées chaque année, ce qui signifie qu’elles ne couvrent pas le risque lié au fait que les sociétés d’assurance peuvent augmenter les primes à chaque renouvellement de contrat. 
En Floride, par exemple, la prime moyenne est passée de 723 dollars au début 2002 à 1465 dollars au premier trimestre 2007. Une augmentation aussi rapide représente un risque de la même ampleur que les nombreux risques contre lesquelles les polices d’assurance sont censées prémunir. 
Faute de quoi, les propriétaires de biens immobiliers ne sauront jamais d’une année à l’autre si leur assurance habitation sera dénoncée ou si les primes s’envoleront sans prévenir comme elles l’ont fait dans les régions côtières de Floride à cause des risques d’ouragan et d’inondations. Comme le soulignent les auteurs de l’étude, pour que les assureurs envisagent une police à long terme, ils doivent être en mesure de demander des primes qui reflètent les risques encourus. 
Le réchauffement climatique semble par ailleurs provoquer une augmentation de l’intensité des ouragans. Certains scientifiques attribuent la violence du cyclone Nargis, qui a frappé la Birmanie en tuant plus de 30.000 personnes, au réchauffement climatique. 
La croissance démographique dans les régions côtières ne signifie pas nécessairement un facteur de risque plus grand, du fait que la raréfaction des emplacements de choix incitera à développer des régions plus à l’intérieur des terres. Et une urbanisation bien pensée intègre le risque de catastrophes et des normes de construction plus strictes qui réduisent les facteurs de risques. 
L’évolution du réchauffement climatique, et son influence potentielle sur les tempêtes, sont tout à fait incertaines. La météorologie n’est pas une science exacte et il n’est pas possible de prédire l’ampleur et les conséquences des initiatives qui pourraient être prise en faveur de l’environnement, même si des progrès réalisés au plan des prévisions météorologiques pourraient limiter les dégâts causés par les ouragans. 
Les données présentées par Roger Pielke dans le Natural Hazards Review en février dernier montrent que les pertes couvertes par une assurance et causées par les principaux ouragans depuis 1900 suivent une courbe en U. Les ouragans les plus destructeurs (indexés à la taille de l’économie) à avoir frappé les Etats-Unis ont eu lieu au début du XXe siècle et tout récemment – le pire de tous étant celui qui ravagé Miami, en Floride, en 1926. 
Cela signifie que le problème n’est pas celui d’une augmentation certaine des pertes, mais celui du risque d’une augmentation. Paradoxalement, ce constat est positif parce que les techniques de gestion des risques peuvent intervenir pour atténuer le problème. 
Le même est vrai de l’assurance habitation : parce que le risque de pertes est incertain, une police d’assurance peut être vendue à ceux qui s’en préoccupent le plus par ceux qui peuvent le mieux y faire face. Les instances de réglementation des assurances sont certainement conscientes du risque de l’augmentation future des primes des assurances habitation. 
Mais remplacer l’assurance privée par un plan d’assurance public n’est pas la meilleure solution. Comme toute autre forme d’épargne et d’investissement, il est préférable que l’assurance soit déterminée par un marché plutôt que par des mesures politiques. 
Le côté séduisant du projet d’assurance à long terme proposé par Jaffee, Kunreuther, et Michel-Kerjan est qu’il permet aux forces du marché de déterminer des primes d’assurance à long terme (20 ans ou plus). Les primes seraient définies de manière à ce qu’il n’y ait aucune raison pour les compagnies d’assurance de se retirer du marché à cause de risques plus élevés. 
Ces primes à long terme fourniraient des indications pour orienter les nouvelles constructions. Dans les régions où les scientifiques estiment qu’il existe une probabilité de risques accrus dans les années à venir, des primes d’assurance élevées inciteraient le marché à limiter le développement, pour le bien de tous. 

Des économies émergentes mal assurées contre les risques 
Ces deux dynamiques sont aujourd’hui en train de s’inverser, faisant apparaître de nouveaux risques pour l’économie mondiale – et notamment pour les pays émergents. La capacité de ces derniers capacité à surmonter les changements dépendra du niveau suffisant d’assurance qu’ils auront prévu pour faire face à un certain nombre de risques, qu’il se sera agi d’appréhender correctement. 
À la suite de la crise financière asiatique de la fin des années 1990, les économies émergentes ont commencé à accumuler d’importantes réserves de change afin de se prémunir contre les risques de surendettement externe. Elles ont en réalité amassé bien plus que ce dont elles avaient besoin – 6 500 milliards $, selon les derniers chiffres – devenant ainsi surassurées contre les éventuels chocs externes de la balance des paiements. 
Ces États ne se sont en revanche pas suffisamment assurés contre les risques de crédit domestique – principale menace pour les économies émergentes à l’heure actuelle. À la suite de l’apparition de la crise financière mondiale de 2008, les taux d’intérêt ont chuté, engendrant un certain nombre de booms du crédit dans le secteur privé au sein de la plupart des marchés émergents les plus importants, parmi lesquels le Brésil, l’Inde, l’Indonésie et la Turquie. 
Bien que ces hausses subites aient été initialement financées par les capitaux nationaux, elles sont rapidement devenues dépendantes des capitaux étrangers, qui ont afflué en abondance au sein de l’économie de ces États, tandis que les banques centrales des pays développés injectaient des quantités considérables de liquidités sur les marchés financiers. Aujourd’hui, au moment où la Réserve fédérale américaine envisage de cesser ses politiques monétaires non conventionnelles, les positions de balance courante des économies émergentes se détériorent, laissant de plus en plus apparaître au grand jour leur dépendance à l’égard des entrées de capitaux – une subordination de plus en plus risquée. 
Ironiquement, les difficultés actuelles sont la conséquence de l’une des plus grandes réussites auxquelles les économies émergentes soient parvenues à aboutir : la réduction des crédits en devises étrangères, en faveur d’un endettement dans la monnaie locale. À mesure que les banques centrales des marchés émergents se sont appuyées sur de considérables entrées de capitaux afin d’atténuer l’appréciation du taux de change, leur monnaie est devenue de moins en moins volatile. 
Cette boucle vertueuse de rétroaction s’est désormais changée en cercle vicieux, les entrées de capitaux ne représentant aujourd’hui qu’une fraction des sorties. Il est par conséquent probable que la conséquence d’un resserrement monétaire dans les économies développées ne soit autre qu’une longue dépréciation des devises des marchés émergents, elle-même en retour déclencheuse d’une hausse significative des taux d’intérêt – une tendance faisant peser sur les économies émergentes le risque de voir survenir un certain nombre de crises de crédit du type de celles qui ont si tourmenté les économies développées ces six dernières années. 
Plus les taux d’intérêt grimperont pour stabiliser les monnaies des marchés émergents, et plus la crise qui les frappera sera sévère. En fin de compte, même si les économies émergentes parviennent à diversifier leurs sources de financement en s’écartant des devises étrangères, elles sont vouées à demeurer otages des cycles de politiques monétaires américains. 
Si les économies émergentes avaient résisté à la tentation d’une croissance excessive du crédit de secteur privé, l’augmentation des taux d’intérêt destinée à stabiliser la monnaie ne poserait pas une menace trop grave pour la performance économique. Elles y ont néanmoins cédé, ce qui n’a rien de surprenant ; elles ont succombé à l’idée selon laquelle de tels taux de croissance du PIB, plus élevés que jamais auparavant, constituaient la nouvelle norme. 
C’est en Chine que ce constat s’est révélé le plus flagrant, pays au sein duquel les gains de production annuels à deux chiffres ont dissimulé les failles d’un modèle de croissance conduit par l’État et alimenté par le crédit, favorisant entreprises d’État (SOE) et autres secteurs privilégiés – tels que l’immobilier – au détriment des épargnants privés. 
Depuis 2008, la croissance du crédit du secteur bancaire en Chine a compté parmi les plus rapides de la planète, dépassant de très loin le rythme de la croissance du PIB, tandis que la dette totale de la Chine est passée de 133% du PIB à 220% du PIB. Cette année, 1 ¥ de croissance du PIB correspond à plus de 3,5 ¥ de la croissance du crédit. 
Pendant ce temps, le système bancaire de l’ombre de la Chine s’est développé à un rythme sans précédent. Mais ici encore, l’aggravation des risques a été largement négligée, en partie en raison du nantissement des biens immobiliers, qui sont censés conserver leur valeur de manière permanente, et d’autre part à cause du système des garanties étatiques implicites, qui soutient les prêts aux SOE et gouvernements locaux. 
À tout le moins, la combinaison entre d’une part des taux d’intérêt plus élevés dans le secteur bancaire de l’ombre, et d’autre part une croissance nominale du PIB plus faible, entrave la capacité des emprunteurs à rembourser leur dette. Dans le pire des cas, une chute des prix de l’immobilier ou un déclin de confiance dans les garanties étatiques implicites aggraverait les risques générés par ce système de shadow-banking, menaçant considérablement la stabilité financière de la Chine. 
La différence réside toutefois dans le fait que la Chine a mis en place un certain nombre de politiques structurelles – et par conséquent plus durables – basées sur le crédit, tandis que les autres économies émergentes ont été aspirées par une frénésie de prêts cycliques. 
Bien que la Chine soit susceptible de disposer de ressources financières suffisantes pour couvrir son surendettement, elle risque de se retrouver avec une économie à faible ou moyen revenu, avec de hauts niveaux d’endettement, ainsi qu’avec des taux de croissance nominale environ deux tiers inférieurs au taux annuel moyen de 17% enregistré sur la période 2004-2011. Il y aurait là une mauvaise nouvelle pour les autres économies émergentes, dont la croissance dépend fortement de celle de la Chine. 
La réponse à la question de savoir si la situation se changera en problématique systémique affectant l’économie mondiale toute entière dépendra de la Chine. 






Plus d’autonomie pour les humanitaires en Afrique 
Il est difficile de trouver des mots pour exprimer la dévastation et la misère qui frappent le pays, confronté depuis des mois à des niveaux de précipitations historiquement bas. J’ai vu des troupeaux de bétail décharné s’abattre, sans vie, dans la poussière, et l’avenir de populations entières s’évaporer sous leurs yeux. 
Mais si les mots ne peuvent témoigner de l’ampleur de la crise, ils sont capables d’aider à formuler la réponse que lui donnera le monde. À cet égard, permettez-moi d’être sans équivoque : si la communauté internationale ne parvient pas à revoir les méthodes d’attribution de son aide en Afrique, le cycle des souffrances se poursuivra. 
Des millions d’Africains, dans plus d’une douzaine de pays, connaissent les mêmes difficultés face aux mauvaises récoltes et à d’interminables conflits qui renforcent l’insécurité alimentaire. Selon certaines estimations, les éleveurs d’Afrique de l’Est ont perdu jusqu’à 60% de leur cheptel – qui constitue leur principale source de revenu – au cours de la première moitié de 2017. 
Tant de gens fiers et dignes ont été privés de leurs moyens de subsistance et ne peuvent plus compter, au mieux, que sur un seul et maigre repas par jour ! Et il y a plus révoltant encore : nous pouvions éviter ces tragédies ; nous savions que ces crises surviendraient. 
La sécheresse et la faim sont des catastrophes progressives qui, avec les aménagements appropriés et les moyens suffisants, peuvent être évitées. Pourtant, l’aide humanitaire en Afrique a maintes fois été en défaut, comme ce fut le cas en Somalie, en 2011 et en 2012, au Niger, en 2005, et en Éthiopie à la fin des années 1980. 
En tant que médecin, je sais combien la faim, la malnutrition, le choléra et d’autres maladies liées à la sécheresse affectent les Africains, notamment les jeunes enfants, les femmes enceintes et les mères allaitantes. Les effets de la faim sur la santé mentale et physique peuvent être irréversibles et emprisonnent souvent les gens leur vie durant dans la pauvreté. 
Les organisations humanitaires comme la mienne ont toujours fonctionné avec des moyens humains et financiers limités, et l’on attend d’elles qu’elles fassent plus avec moins. Les Nations unies estiment que la Somalie, le Nigéria, le Yémen et le Soudan du Sud auront besoin cette année d’une aide totale de 6,3 milliards de dollars pour éviter une famine générale. 
En outre, ce qui aurait peut-être une portée plus importante encore, les organisations de l’aide internationale doivent repenser leurs méthodes de travail et leurs partenaires. Il faut veiller à construire des solutions plus durables, ce qui signifie travailler plus étroitement avec des partenaires locaux sur le terrain. 
Les acteurs locaux sont les mieux placés pour atteindre les membres les plus vulnérables et les plus marginalisés d’une communauté, quelle qu’elle soit. Et ils sont essentiels au maintien d’un service d’aide lorsque les agences multinationales auront tourné ailleurs leur attention. 
Pire, les organisations locales ne disposent pas des soutiens qui leur permettraient de se développer. En raison de ces carences, les organisations internationales éprouvent souvent des difficultés à déléguer leurs responsabilités lorsque les besoins les plus urgents ont été satisfaits. 
En Somalie, par exemple, la Société somalienne du Croissant-Rouge a mis en place des dizaines de dispensaires mobiles, qui peuvent prodiguer des soins à certaines des populations les plus vulnérables du pays. Le Croissant-Rouge, qui intervient dans des zones d’instabilité et de violence auxquelles les services de santé publique n’ont souvent pas accès, contribue à réduire la gravité de la malnutrition et des attaques de choléra. 
Grâce aux fonds et aux formations fournis par mon organisation et par d’autres, le Croissant-Rouge somalien pourra prodiguer, de façon continue, une protection maternelle et infantile, des programmes de vaccinations, des consultations externes, et d’autres formes de soins de santé de proximité. Et ce n’est qu’un exemple du rôle positif que peuvent jouer les acteurs humanitaires locaux lorsqu’on leur accorde une autonomie véritable. 
Il ne sera pas simple de changer le paradigme humanitaire tel qu’il prévaut aujourd’hui – les changements, à cette échelle, ne sont jamais simples. Mais y renoncer, c’est-à-dire permettre un cycle sans fin de famines, de maladies et de morts inutiles, n’est pas acceptable. 

Le succès de la politique économique de Trump dépend de l'Allemagne, de la Chine et du Japon 
Mais l'économie américaine n'est pas suspendue dans le vide. Pour parvenir à la croissance élevée et à la stabilité financière qu'il a promises, il aura besoin du soutien de l'étranger. 
Il s'est engagé à investir dans les infrastructures, diminuer la fiscalité et déréglementer pour stimuler la croissance réelle et la croissance potentielle des USA. Certain que son plan peut réussir, il s'est fixé des objectifs ambitieux, notamment un taux de croissance du PIB proche de 4% par an. 
Estimant que Trump n'engagera pas une guerre commerciale, ils ont rapidement fait preuve d'optimisme quant à l'augmentation de la croissance réelle et de l'inflation et à un afflux d'argent sur les marchés financiers. C'est ce qui a permis à la Réserve fédérale américaine (Fed) à commencer à normaliser sa politique monétaire. 
C'est pourquoi les marchés semblent convaincus que les USA vont sortir progressivement d'une longue période de politique monétaire non orthodoxe trop appuyée pour la remplacer par une combinaison de relâchement budgétaire et de réformes structurelles en faveur de la croissance - une stratégie qui ressemble à celle du président Reagan. Le président Obama a voulu suivre lui aussi cette voie, mais il en a été empêché par un Congrès très polarisé. 
L'idée que Trump aura plus de chance que son prédécesseur a généré une réponse classique en terme de prix des actifs. Celui des actions (notamment celles relatives aux services financiers et aux produits industriels) a grimpé ; de même les taux d'intérêt des obligations d'Etat ont augmenté en valeur absolue, mais aussi en comparaison de ceux des autres pays avancés, tandis que le dollar atteint des niveaux jamais vus depuis 2003. 
Mais s'ils ne procèdent pas à ce rééquilibrage, les prochaines hausses des taux d'intérêt de la Fed pousseront les investisseurs à échanger leurs obligations allemandes et japonaises notamment - dont le rendement est faible, voire négatif - contre des obligations américaines plus intéressantes de ce point de vue. Il en résultera une augmentation des flux de capitaux vers les USA, ce qui poussera le dollar encore davantage à la hausse. 
Bien que l'économie américaine soit en bien meilleure situation que celle de la plupart des autres pays avancés, elle n'est pas encore en état de résister à une longue période de dollar fort qui nuirait à sa compétitivité sur les marchés internationaux - et par conséquent à ses perspectives d'avenir. Un dollar fort pourrait entraîner l'administration Trump à prolonger sa rhétorique protectionniste, avec comme effet potentiel un effondrement de la confiance des marchés et des milieux d'affaires, et peut-être même une réaction de leurs principaux partenaires commerciaux. 
Pour que la "trumponomic" tienne ses promesses, il faut que des pays clés, notamment l'Allemagne (première économie européenne), la Chine et le Japon (respectivement la deuxième et la troisième économie mondiale), changent de politique économique. Pour renforcer leur mesure de stimulation monétaire, ces pays devraient procéder rapidement à des réformes structurelles en faveur de la croissance. 
Malheureusement pour Trump, le reste du monde ne semble pas prêt à un tel changement d'orientation. C'est pourquoi, au-delà de la mise en œuvre de son programme de stimulation de la croissance sur le plan intérieur, les membres de son équipe économique devraient établir des contacts directs avec leurs homologues allemands, chinois et japonais pour mieux coordonner leurs politiques au niveau international. 
Par ailleurs, aider les USA à parvenir à une croissance durable favoriserait leur propre économie. Cela contribuerait aussi à éviter que sous pression, le gouvernement Trump ne menace de recourir au protectionnisme, ce qui augmenterait le risque d'une guerre commerciale qui serait au détriment de tous. 
Malgré toutes les incertitudes qui entourent sa politique à venir, une chose au moins est certaine : Trump est en très bonne position pour doper la croissance de l'économie américaine. Lui et son équipe doivent néanmoins vaincre les obstacles qui pourraient se dresser devant eux sur la scène internationale. 

La coopération internationale exige-t-elle des valeurs communes ? 
OXFORD – Entre l'escalade des conflits commerciaux et les divisions au sommet du G-7 ce mois-ci, la rupture au sein de la gouvernance mondiale est devenue tout à fait évidente. On ne peut plus compter sur les États-Unis pour maintenir - encore moins pour imposer - des règles existantes. 
Durant les sept dernières décennies, les valeurs démocratiques ont soutenu des efforts, conduits par les États-Unis et l'Europe, visant à approfondir la coopération internationale. 
La Chine n'a jamais été membre, mais elle s'est élevée au rang d'une importante puissance mondiale. Ces pays, avec d'autres économies émergents importantes, remettent de plus en plus en question la prédominance géopolitique que l'Occident pensait avoir assurée. 
Il existe cependant un autre défi encore plus grand, issu de l'Occident lui-même, où les forces politiques anti-establishment aux États-Unis et en Europe gagnent des sympathisants en remettant en question les valeurs et les formes de coopération admises de longue date. 
Cependant, en dépit du vote du Brexit au Royaume-Uni et de la diplomatie unilatérale et des droits de douane des États-Unis sous le Président Donald Trump, l'Occident n'a pas abandonné la notion de valeurs communes. Après que Trump ait tenté d'empêcher des citoyens de sept pays majoritairement musulmans d'entrer aux États-Unis, la Chancelière allemande Angela Merkel a déclaré que cette mesure n'était « pas justifiée. » 
Merkel, quant à elle, a cité l'importance de valeurs communes pour relever certains défis comme le terrorisme international. 
Mais c'est une folie de penser que les puissances européennes croient qu'elles peuvent se fonder sur des valeurs communes pour réaliser la coopération internationale, tout comme c'était folie pour l'Occident de croire que l'accession à l'Organisation Mondiale du Commerce allait transformer d'une manière ou d'une autre la Chine en une démocratie libérale. Les pays européens ont peu de chances de persuader la Chine, la Russie, ou l'administration Trump d'adopter leur point de vue. 
Mais cela signifie plutôt que la coopération doit s'ancrer non pas dans des valeurs communes, mais dans des intérêts stratégiques partagés à long terme. L'impératif pour les pays est à présent de déterminer ce que sont leurs intérêts stratégiques à long terme ; comment ils coïncident (ou non) avec ceux d'autres pays ; et quels systèmes de conciliation réciproque peuvent faciliter leurs avancées. 
Pour évaluer des intérêts partagés, le commerce est un sujet de préoccupation évident. L'imposition par Trump de droits de douanes sur les importations d'acier et d'aluminium est assurément populaire au moins chez une partie de sa base, mais elle a fâché les alliés les plus proches de l'Amérique, qui ont déjà commencé leurs représailles. 
Les économistes prévoient que les droits de douane de l'administration Trump vont causer plus de 400 000 pertes d'emplois aux États-Unis - qui se traduisent par 16 pertes d'emploi pour chaque emploi sauvé dans le secteur de l'acier et de l'aluminium. 
Google et Alibaba se disputent actuellement les meilleurs ingénieurs informaticiens du monde, dont un grand nombre sont européens, afin de gagner la course mondiale aux données, de développer l'informatique quantique (sur laquelle va se fonder la prochaine génération du cryptage), pour créer des applications plus profitables de l'intelligence artificielle. Les Européens sont devenus dépendants de telles compagnies, qui toutes sont basées en Chine ou en Amérique. 
Définir une telle stratégie pourrait aider l'Europe à identifier certains domaines en vue d'une conciliation réciproque. Un troisième domaine ayant du potentiel pour la coopération stratégique est l'aide au développement et les investissements dans les États plus pauvres et plus fragiles du monde. 
Pourtant là encore, les pays agissent contre leurs propres intérêts, avec les États-Unis et l'Europe qui réduisent leurs budgets d'aide et essayent de contrôler l'immigration à leurs frontières. En attendant, la Chine fait des investissements de taille dans des pays plus pauvres, mais d'une manière que les États-Unis et l'Europe considèrent comme un anathème. 
La Chine a même acquis de l'infrastructure dans les pays sinistrés de la zone euro comme le Portugal et la Grèce - un coup qui reflète un manque de pensée stratégique de la part de l'Europe. Mais aucune de ces approches ne réussira sans conciliation réciproque. 
C'est ce qu'indiquent les conclusions tirées en avril par la Commission LSE-Oxford sur la fragilité de l'État, la croissance et le développement, présidée par l'ancien Premier ministre britannique David Cameron. 
Cette nouvelle institution va permettre à l'aide « de jouer son rôle important de diplomatie de grande puissance. » Les États-Unis et l'Europe doivent maintenant faire davantage pour développer leurs propres objectifs stratégiques à long terme et pour rechercher de nouvelles manières de réaliser la coopération internationale. 

Pour une Cour pénale internationale de l’environnement 
NAIROBI – L’annonce des lauréats du prix Goldman pour l’environnement de cette année est l’occasion de saluer les militants écologiques. Mais c’est également le moment de souligner à quel point leurs efforts (et ceux de tant d’autres) nécessitent du courage. 
Lorsque ma chère amie Berta Cáceres et moi-même avons reçu ce prix en 2015, Berta a dit dans son discours de remerciement, « J’ai consacré ma vie au service de Mère Nature ». Peu après, Berta était assassinée au Honduras. 
Il n’a jamais été plus dangereux d’être un militant de l’environnement. On peut notamment citer le cas des violences exercées à l’encontre des défenseurs de l’environnement manifestant contre le projet de pipeline Dakota Access aux États-Unis. 
Mais ailleurs, dans des démocraties plus fragiles, les militants écologistes qui tiennent tête aux pollueurs le payent de leur vie. Selon un rapport de l’ONG Global Witness, 185 défenseurs de l’environnement ont été assassinés dans 16 pays, rien qu’en 2015, soit près du double du nombre de journalistes tués cette année-là dans le monde. 
Pendant huit ans, les membres de ma communauté, Owino Uhuru, dans une région rurale du Kenya, ont été exposés à une intoxication au plomb liée aux activités d’une fonderie de plomb. Selon l’Organisation mondiale de la santé, une intoxication au plomb est avérée à partir de 5 mg par décilitre. 
Lorsque les membres de ma communauté et moi-même avons découvert que nous étions en train d’être empoisonnés, nous avons réagi. Nous avons écrit des lettres au gouvernement et organisé des manifestations pacifiques. 
En février 2016, le CJGEA a engagé une action en justice contre six agences gouvernementales et deux sociétés, sans effet. Un an plus tard, lorsque nous avons publié des avis publics dans des journaux locaux sur notre intention de poursuivre les deux sociétés, le ciel nous est tombé sur la tête. 
Malgré les meurtres de Berta et d’Isidro et de tant d’autres, je n’avais pas pris la pleine mesure des dangers inhérents à l’opposition à une grande société appuyée par le gouvernement. Je n’ai pas tardé à recevoir un appel téléphonique glaçant, m’enjoignant à surveiller mon fils de très près. 
L’on pourrait s’attendre à ce que l’État protège ses citoyens de tels agissements, et d’une grave intoxication en premier lieu. Nous n’avons pas enfreint la loi, mais au contraire invoqué la constitution du Kenya qui garantit le droit des citoyens à un environnement sain et sûr. 
A mesure que se raréfient les ressources naturelles, les terres luxuriantes et riches en minéraux du continent africain deviennent plus lucratives pour les investisseurs qui cherchent à optimiser leurs bénéfices. Mais si les gouvernements peuvent se féliciter des occasions de croissance économique et de création d’emplois, ils ne doivent pas permettre aux entreprises de dégrader l’environnement et de mettre en péril la santé et les moyens de subsistance des habitants. 
C’est pour cette raison qu’il faut un organe juridique indépendant et internationalement reconnu, vers lequel puissent se tourner les communautés et les militants pour dénoncer les délits écologiques. 
La Cour pénale internationale a été établie il y a vingt ans pour juger les responsables de crimes de guerre et de crimes contre l’humanité. Une Cour similaire doit être créée pour poursuivre les crimes contre l’environnement et ceux et celles qui le défendent. 
Faire taire les voix qui se battent pour le respect des lois et des règlements en matière d’environnement est contraire aux intérêts de la grande majorité. Les peuples indigènes et la planète sont en train de mourir. 

Rareté financière dans un monde d’abondance 
MILAN – Alors que les taux d'intérêt sont à des niveaux historiquement bas et que les banques centrales achètent tout ce qui bouge, le monde est inondé de crédit. Pourtant, paradoxalement, une grave pénurie de liquidités internationales met l'économie mondiale en danger. 
« Liquidités internationales » fait ici référence à des actifs de grande qualité acceptés dans le monde entier pour payer des importations et le service de la dette extérieure. Ce sont les mêmes actifs que les banques centrales utilisent lorsqu'elles interviennent sur les marchés des changes. 
Dès lors, la principale différence entre ces actifs internationaux et des actifs liquides en général, est que seuls les premiers sont acceptés dans un grand nombre de pays différents et utilisés régulièrement dans des transactions entre ces derniers. 
La forme la plus importante de liquidités internationales sont, bien sûr, les obligations du gouvernement américain, qui sont détenues par les banques, les entreprises et les gouvernements d’autres pays. 
Pourtant, faites-en la somme et vous arriverez immédiatement à une conclusion surprenante. Les liquidités internationales ont chuté de près de 60% du PIB mondial en 2009 à seulement 30% aujourd'hui. 
Les observateurs se demandent pourquoi le commerce mondial, après avoir longtemps augmenté plus rapidement que le PIB mondial, croît maintenant plus lentement. Ils ont également du mal à comprendre la baisse sans précédent des flux de capitaux mondiaux. 
Exhorter le gouvernement des États-Unis à émettre davantage de dette n’est pas une solution; cela ne ferait qu’augmenter la menace d’un déclassement et que rendre les investisseurs étrangers hésitants à détenir des obligations du Trésor américain. Alternativement, on pourrait inviter les pays en crise dont les obligations ont perdu leur note de qualité supérieure (investment grade) à réparer leurs finances afin que ces titres soient à nouveau attrayants pour le financement des transactions internationales. 
Des obligations émises de manière privée – des obligations d’entreprises de haute qualité, par exemple – peuvent-elles compléter les formes officielles de liquidités internationales? Cette question remonte aux années 1990, lorsque les observateurs s’inquiétaient curieusement que le gouvernement des États-Unis, s’il connaissait des excédents de fonctionnement, pourrait retirer de la circulation la totalité de son stock de la dette. 
Il s’est avéré que les banques centrales et les gouvernements, en particulier, étaient réticents à détenir des titres privés, même si ces instruments ont une excellente note de crédit. La raison en est simple: des actifs émis de manière privée sans le soutien d'un gouvernement tenant les cordons de la bourse pourraient sembler sans risque en temps normal; mais, suite à un choc, ils pourraient rapidement être réévalués comme risqués. 
Les DTS sont des unités comptables composées de dollars américains, de livres sterling, d’euros, de yens japonais et de renminbi chinois. Ils peuvent être crédités sur les comptes des pays membres du FMI, qui sont tenus de les accepter dans les transactions transfrontalières en vertu des statuts du Fonds. 
Le montant correspondant de monnaie en dollars ou de dépôts est simplement transféré d'un ensemble de mains à un autre – du Trésor américain au détenteur étranger. Pendant ce temps, le monde dans son ensemble n’a gagné aucune ressource liquide supplémentaire. 
Les choses seraient différentes si, au lieu d'allouer des DTS aux gouvernements, le FMI pouvait les vendre directement aux banques centrales comme la Fed, qui, en retour, pourrait fournir au Fonds des dollars supplémentaires, que le Fonds pourrait ensuite distribuer parmi ses membres. Cependant, bien que tout cela soit une élégante solution en principe, la Fed et ses maîtres politiques se montreraient sûrement réticents à céder le contrôle de la planche à billet en pratique. 
La solution probablement la plus pratique serait de permettre au FMI d'emprunter sur les marchés financiers privés et d’utiliser les fonds empruntés pour émettre des DTS supplémentaires. Puisque les gouvernements membres garantissent collectivement ses obligations, ces dernières seraient considérées de qualité équivalente à l'or. 
Les avantages de la mondialisation sont parfois exagérés, mais il y a effectivement eu d'importants bénéfices. Le problème de l’insuffisance de liquidités internationales, s’il n’est pas solutionné, pourrait mettre en péril tout ce qui a été accompli. 

Les normes internationales au sein du cyberespace 
CAMBRIDGE – La Conférence mondiale 2015 sur le cyberespace s’est tenue le mois dernier aux Pays-Bas, réunissant au total près de 2 000 dirigeants gouvernementaux, universitaires, représentants du secteur, et autres acteurs. J’ai à cette occasion présidé un panel autour des questions de paix et de sécurité dans le cyberespace, au sein duquel intervenaient le vice-président de Microsoft ainsi que deux ministres des Affaires étrangères. 
Plusieurs observateurs pensent que les gouvernements américain et israélien aurait été il y a quelque temps à l’initiative d’une attaque visant à détruire plusieurs milliers d’ordinateurs appartenant à la société Saudi Aramco. Certains accusent la Russie d’avoir procédé à des attaques par déni de service contre l’Estonie et la Géorgie. 
Jusqu’à une période récente, la cybersécurité s’inscrivait principalement dans l’univers restreint d’une petite communauté d’experts informatiques. À l’époque de la création d’Internet, dans les années 1970, ses membres constituaient une sorte de village virtuel ; chacun connaissait son semblable, et tous travaillaient ensemble à l’élaboration d’un système ouvert, ne prêtant que peu d’attention à la sécurité. 
Par la suite, dans les années 1990, est apparu ce que l’on a appelé le Web, intégrant au départ quelques millions d’utilisateurs, contre plus de trois milliards aujourd’hui. En un peu plus d’une génération, Internet est devenu le support de l’économie planétaire et de la gouvernance mondiale. 
Cette interdépendance bourgeonnante s’accompagne de vulnérabilités, qu’il est possible pour les États et les acteurs non gouvernementaux d’exploiter. Or, dans le même temps, nous commençons à peine à nous faire à l’idée que cette évolution revêt des implications en termes de sécurité nationale. 
On retrouve bel et bien ici la définition lexicale du terme « guerre », qui englobe tout effort organisé visant à « stopper ou vaincre quelque chose que l’on considère comme dangereux ou mauvais » (comme par exemple la « guerre contre le trafic de drogue »). 
Une définition plus judicieuse du cyberconflit désigne tout action hostile perpétrée dans le cyberespace et amplifiant ou équivalant, dans son effet, à une violence physique majeure. Quant à déterminer si une action donnée correspond ou non à ce critère, c’est une décision que seuls les dirigeants politiques d’un pays sont en mesure de prendre. 
Si les plus lourds tributs découlent actuellement de l’espionnage et de la criminalité, les deux autres catégories pourraient bien, au cours de la prochaine décennie, devenir des menaces plus significatives qu’elles ne le sont aujourd’hui. Par ailleurs, à mesure qu’évoluent les alliances et les tactiques, ces catégories pourraient de plus en plus se chevaucher. 
À l’époque de la guerre froide, la compétition idéologique limite la coopération entre les Américains et les soviétiques. Chaque camp ayant toutefois conscience de la capacité destructrice des armes nucléaires, les deux blocs élaborent grosso modo un code de conduite destiné à prévenir une confrontation militaire. 
Un second accord majeur sera conclu en 1968 dans le cadre du Traité de non-prolifération nucléaire, destiné à limiter la propagation des armes atomiques. À l’époque, les États-Unis et l’Union soviétique considèrent ces deux accords comme constitutifs d’un jeu à somme nulle, dans la mesure où ces accords régissent des questions liées à l’environnement ou à des acteurs tiers. 
De la même manière, les domaines les plus prometteurs en matière de coopération internationale précoce autour de la sécurisation du cyberespace résident dans les problématiques soulevées par des parties tierces de type criminelles et terroristes. La Russie et la Chine travaillent à l’élaboration d’un traité visant une supervision élargie d’Internet par les Nations Unies. 
Bien entendu, comparaison n’est pas raison sur le plan historique. Les technologies cybernétiques apparaissent évidemment très différentes des technologies nucléaires, notamment dans la mesure où des acteurs non étatiques peuvent aujourd’hui les exploiter beaucoup plus facilement. 
Les États-Unis prévoient judicieusement de renforcer l’organisme non gouvernemental d’attribution des noms de domaine et des numéros sur Internet (ICANN), en le chargeant de superviser le « registre d’adresses » de la toile. Il convient également d’évoquer la Convention sur la cybercriminalité adoptée par le Conseil de l’Europe en 2001, en vertu de laquelle Interpol et Europol facilitent la coopération entre les forces policières des différents États. 
Il faudra sans doute plus de temps pour que soient conclus des accords autour de problématiques aussi contentieuses que les intrusions cybernétiques, perpétrées par exemple à des fins d’espionnage ou de préparation du champ de bataille. Pour autant, l’incapacité à envisager un accord global sur le contrôle des armes dans le cyberespace ne doit pas empêcher le franchissement d’avancées sur certaines questions, et cela dès aujourd’hui. 

La normalisation de l’avortement 
NEW YORK – Le mois dernier à Buenos Aires, Elizabeth, une mère de deux enfants de 34 ans, est morte après avoir introduit du persil dans le col de l’utérus dans une tentative désespérée de provoquer un avortement. Quelques jours avant, le sénat de l’Argentine venait de rejeter de justesse la législation qui aurait légalisé l’avortement dans les 14 premières semaines de grossesse. 
Le 28 septembre, les activistes du monde entier commémoreront la Journée internationale pour l’avortement sans risques, une occasion de pleurer celles qui sont mortes en raison des lois interdisant l’avortement. Mais cette journée sert aussi à diffuser le message au nom d’Elizabeth et d’autres femmes comme elle : même si dans beaucoup de pays la question de l’avortement est un enjeu politique, c’est aussi simplement un fait. 
Aux États-Unis, 61 % des patientes pour une procédure d’avortement sont dans la vingtaine, 59 % sont déjà des mères et environ deux tiers disent appartenir à une religion organisée. Mais l’avortement est le plus courant dans les pays en développement où l’accès aux services de planification familiale est souvent limité. 
L’avortement est une procédure sûre en milieu hospitalier qui devient risquée partout où elle est restreinte par la loi. Seulement 55 % de tous les avortements effectués chaque année sont sûrs et les complications de procédures risquées — souvent les seules options offertes aux femmes qui résident dans des endroits où les méthodes efficaces sont illicites — entraînent environ sept millions d’hospitalisations et 47 000 femmes en meurent chaque année. 
Même si les méthodes varient, l’avortement était une pratique normale et la plupart du temps acceptée en Chine, en Égypte, en Grèce et à Rome dans l’antiquité. Ce n’est qu’au XIXe siècle que les élites catholiques et coloniales ont propagé les lois interdisant l’avortement pour dicter aux femmes comment vivre leur sexualité, prendre soin de leur corps et de leurs vies. 
En Amérique latine et dans les Caraïbes, où la procédure est interdite ou fait l’objet de restrictions, le taux d’avortement — et des complications en découlant — est parmi des plus hauts du monde. En revanche, en Amérique du Nord et en Europe de l’Ouest, où l’avortement est légal et largement accessible, le taux d’avortement est relativement faible et la procédure comporte peu de risques. 
En outre, lorsque l’avortement est rendu légal, le taux de mortalité diminue et les lésions subies par les avortements disparaissent presque du jour au lendemain. Par exemple, un an après que la Roumanie a légalisé l’avortement en 1990, la mortalité a baissé de moitié, alors qu’en Afrique du Sud, les décès ont plongé de 91 % dans les quatre premières années après l’adoption de la Loi de 1996 sur le choix d’interruption de grossesse. 
Forts de ces résultats, les militants et militantes du droit à l’avortement dans le monde entier réclament des modifications aux lois nationales sur l’avortement et depuis 2000, plus de 30 pays ont libéralisé leurs politiques. En mai, les électeurs d’Irlande ont voté pour l’abrogation de la loi nationale interdisant les avortements, une victoire majeure dans une société si profondément imprégnée de sa foi catholique. 
Mondialement, on assiste à une envolée des recherches Internet sur le misoprostol, un médicament utilisé par les femmes pour provoquer l’avortement sans danger. En Afrique du Sud, seulement 5 % des cliniques et hôpitaux publics offrent des services d’avortement et un tiers des femmes ne savent toujours pas que l’avortement est légal. 
L’opposition la plus féroce au droit à l’avortement est issue des rangs de l’Église catholique et d’autres forces conservatrices et a des effets directs sur la santé des femmes et le réseau de santé de leur pays. 
Il est grand temps que les autorités publiques prêtent l’oreille aux millions de femmes qui réclament justice en matière de reproduction et d’autonomie corporelle. Les lois doivent reconnaître et garantir le droit des femmes à la santé sexuelle et reproductive. 
Elizabeth n’a jamais eu cette chance et des millions de femmes se retrouvent dans la même situation, et ce, dans le monde entier. Tant que cet état des choses ne change pas, elles risquent toutes une mort tragique. 

Fiscalité internationale et développement mondial 
Mais le système qui consiste à imposer les bénéfices mondiaux est en panne et il exacerbe les inégalités au sein des pays tout comme entre les pays. Si le monde entend progresser vers ses objectifs visant à supprimer la pauvreté et à juguler la montée des inégalités, ce système doit être reformé. 
Le plus gros problème du système actuel est qu'en taxant les filiales de multinationales comme autant d'entités distinctes, il laisse beaucoup de champ libre aux entreprises mondiales pour esquiver leurs obligations fiscales. Les efforts de réforme dirigés par l'OCDE, à la demande du G-20, représentent des tentatives louables de s'attaquer à ce que l'on appelle « l'érosion de l'assiette fiscale et les transferts artificiels de bénéfices » (base erosion and profit shifting ou BEPS). 
Le livrable le plus significatif de l'initiative BEPS de l'OCDE figure dans ses nouvelles exigences de déclaration pays par pays, qui obligent les multinationales à fournir chaque année des informations globales, dans chaque juridiction où elles ont une activité, en rapport avec l'attribution mondiale de revenus et avec les impôts payés. Elles doivent également fournir des informations sur les entités qui font des affaires sur chaque territoire ainsi que sur les activités économiques auxquelles elles participent. 
Mais un tel mode de déclaration s'appliquera seulement aux entités ayant des revenus supérieurs à 750 millions d'euros (845 millions de dollars) et ne sera pas rendu public. En outre, les pays doivent se conformer à certaines conditions d'accès à l'information : une structure qui ne bénéficiera pas à la plupart des pays en voie de développement. 
Pourtant c'est dans les pays en voie de développement que l'enjeu est le plus important. En effet, le Fonds Monétaire International a récemment signalé que les pays en voie de développement perdent une part trois fois plus grande de leurs revenus par l'impôt sur les sociétés suite aux activités de BEPS, par rapport à leurs homologues des pays développés. 
Les dirigeants du monde se préparent ce mois-ci à la Conférence internationale sur le financement du développement (FFD3) à Addis-Abeba, où ils vont développer une stratégie visant à financer le programme de développement mondial après 2015. Une telle évolution vers un système plus efficace et plus équitable de fiscalité mondiale ne saurait être plus urgente. 
C'est pourquoi un groupe d'intellectuels du monde entier a été créé par la Commission indépendante pour la réforme de la fiscalité des entreprises internationales (ICRICT), que je dirige. Nous pensons que le monde a une occasion sans précédent d'unir ses efforts dans une réforme significative du système international de fiscalité des entreprises au service de l'intérêt public mondial, plutôt qu'au service de l'avantage national. 
Pour pousser les dirigeants du monde à tirer profit de cette occasion, l'ICRICT a publié une série de recommandations visant à réformer les règles et les institutions en charge de la fiscalité des entreprises internationales. Les propositions comprennent un impôt minimum sur les sociétés agréées par les pays développés, ainsi que des mécanismes pour empêcher des multinationales de transférer leurs bénéfices vers des filiales situées dans des juridictions à faible fiscalité. 
En outre, contrairement aux réformes de l'OCDE, l'ICRICT recommande la déclaration publique par les multinationales des impôts payés dans toutes les juridictions. Et à plus long terme, notre organisme demande une transition vers un système dans lequel les multinationales seront imposées au titre d'une seule et même entité, avec des contributions allouées aux différents pays dans lesquels elles fonctionnent selon une formule convenue. 
Une première étape dans la réalisation de ces objectifs pourrait être la création d'un organe intergouvernemental, dont le mandat et les ressources feraient passer la réforme fiscale indispensable, tout en favorisant une plus forte coopération en matière fiscale entre les gouvernements. La décision sur l'opportunité de créer un tel organe est un élément important dans l'ordre du jour de la FFD3. 
Mais il pourrait également favoriser un débat plus large et plus complet sur la réforme fiscale. Depuis trop longtemps, ce type discussions a été le domaine réservé de négociations à huis clos entre gouvernements et grandes sociétés, le sujet étant considéré comme trop technique pour le grand public. 
Même à présent, de nombreuses personnes soutiennent que le fait d'inclure tout le monde dans le débat risque de déboucher sur la politisation du système fiscal et que les décisions doivent donc appartenir aux experts. Mais la fiscalité est en soi un sujet politique, qui implique les notions d'égalité, de justice et de bien commun. 
Si les dirigeants du monde prennent au sérieux la réduction des inégalités et la lutte contre la pauvreté, ils doivent s'engager à créer un système fiscal juste et transparent. Il faut espérer que ce mois-ci à Addis-Abeba, ils prendront des mesures crédibles dans ce sens. 

Internet et inégalités 
BERKELEY – Le creusement considérable des inégalités en Amérique au cours des 35 dernières années ne fait aujourd’hui plus aucun doute. Depuis 1979, la tendance observée est claire : si vous étiez riche à l’époque, vous êtes sans doute devenu encore plus riche. 
Cette même période s’est néanmoins également caractérisée par une évolution technologique rapide. 
Aujourd’hui, la quasi-totalité des habitants des pays développés – et bientôt de la plupart du reste du monde – peuvent facilement s’offrir un smartphone, obtenant ainsi un accès peu coûteux à tout un univers de connaissances humaines et de divertissement qui, il y a à peine une génération, échappait à la portée de tous sauf des plus riches. Est-il possible que les méthodes conventionnelles de mesure des inégalités et revenus nous conduisent à sous-estimer le bien-être dont nous jouissons aujourd’hui ? 
Ces calculs de la croissance économique qui mettent en évidence le creusement des inégalités prennent d’ores et déjà en compte les dépenses en télécommunications, en traitement des informations, et en divertissement audiovisuel. À moins que les bienfaits des produits et services de l’ère de l’information n’excèdent largement ce que nous dépensons en la matière, le bien-être qu’ils engendrent peut ainsi être considéré comme pris en compte. 
Lorsque nous investissons pour notre bien-être, nous dépensons non seulement notre argent pour acheter des biens et services, mais nous nous ménageons également une part de notre temps libre afin de pouvoir en profiter. Un ticket de cinéma ne vous permettra guère de vous faire plaisir si vous quittez la salle avant la levée de rideau. 
Les technologies de l’ère de l’information nous confèrent la possibilité d’investir de notre temps d’une manière qu’autrefois seuls les plus puissants pouvaient se permettre. Au XVIIe siècle, si vous aviez désiré assister à Macbeth bien confortablement installé chez vous, il vous aurait fallu vous appeler James Stuart, disposer de la présence sur place de William Shakespeare et de sa troupe de comédiens, et posséder un théâtre à l’intérieur même de votre palais royal. 
Ceci reviendrait à bénéficier de deux heures de temps libre supplémentaire chaque jour, en plus des dix heures que nous passons en moyenne en dehors du travail et hors du lit. En termes économiques, ceci correspond à un accroissement supplémentaire de 0,6 % par an du niveau de vie depuis 1990, soit une augmentation bien supérieure au pourcentage de 0,2 % par an auquel nous aboutissons sur la base de mesures conventionnelles. 
La question consiste alors à savoir si nos smartphones, liseuses électroniques, tablettes et autres ordinateurs nous confèrent véritablement ce supplément d’utilité. Accordons-nous davantage de valeur à Netflix, YouTube, Facebook, ou encore à la bibliothèque mondiale disponible sur Internet, qu’aux moyens traditionnels d’autrefois grâce auxquels nous apprenions, écoutions, découvrions visuellement, ou échangions verbalement ? 
Lorsque nous consommons des biens et services, nous ne le faisons plus en vase clos. Une partie du plaisir que nous en tirons découle du sentiment selon lequel notre propre statut s’élève par rapport à celui de nos semblables. 
Si je devais me risquer à une conjecture, je dirais qu’en tant que société, les bienfaits dont nous jouissons grâce à l’ère des technologies de l’information se trouvent neutralisés par la jalousie et la contrariété qui résultent d’une existence au sein d’un monde de plus en plus inégal. 

La connectivité pour tous 
OXFORD – Au cours de la dernière décennie, le nombre d’internautes a triplé. Néanmoins, alors même qu’une large majorité de la population mondiale demeure non connectée, l’expansion d’Internet a vu son rythme ralentir nettement ces dernières années. 
Or, d’après un récent rapport du McKinsey Global Institute, cette croissance de l’Internet serait retombée à 10,4 % en 2010-2013. Étant donné les bienfaits économiques considérables de la connectivité, il est indispensable que la mise en œuvre de moyens permettant de fournir un accès Internet aux quatre milliards d’individus restants constitue l’une de nos priorités. 
En 2012, environ 64 % d’entre elles vivaient en zone rurale, contre seulement 24 % des utilisateurs d’Internet, tandis que près de la moitié vivaient en dessous du revenu médian et du seuil de pauvreté de leur pays. Quelque 18 % étaient âgées de plus de 54 ans, contre près de 7 % pour la population connectée, et environ 28 % étaient illettrées, là où le taux d’alphabétisation des utilisateurs d’Internet avoisine les 100 %. 
En effet, 1,1 à 2,8 milliards de personnes ne peuvent accéder à Internet via un réseau mobile, en raison d’une insuffisance de couverture dans la région. 
Un autre obstacle réside du côté du porte-monnaie : l’accès à Internet se révèle tout simplement trop coûteux pour de nombreuses populations à faibles revenus. Au-delà de la nécessité de combler l’insuffisance de la concurrence, d’adapter les réglementations, et de réduire les taxes sur les abonnements et appareils Internet, se pose la question fondamentale de la fourniture d’un accès rentable pour les régions les plus reculées. 
Un troisième obstacle majeur à l’adoption d’Internet réside dans les capacités de l’utilisateur. Les hauts niveaux d’illettrisme observés chez ceux qui demeurent non connectés font bien souvent intervenir une incapacité non seulement à lire et à écrire, mais également à utiliser la technologie numérique. 
À défaut de solutions technologiques telles que les interfaces utilisateur intégrant des fonctionnalités de synthèse de la parole et de reconnaissance vocale, les personnes n’ayant pas le niveau de langage suffisant sont vouées à rencontrer des difficultés face aux contenus Internet. La pénurie de contenus adaptés à la langue locale peut également limiter cette utilisation. 
Au sein de nombreuses économies émergentes, la méfiance à l’égard du système alimente une opposition à l’idée de faire des affaires en ligne. 
Un dernier obstacle à l’adoption d’Internet réside dans le manque d’aspects incitatifs. Comme l’a démontré une étude publiée par l’Oxford Internet Institute concernant le haut-débit en Afrique de l’Est, de nombreuses populations rurales et pauvres ne savent que peu de choses d’Internet, si ce n’est rien du tout, ou ne disposent pas même de cette possibilité. 
McKinsey a élaboré un nouvel indicateur intitulé « Internet Barries Index, » qui procède au classement de 25 pays développés et en voie de développement en fonction de leur performance face aux défis que nous évoquons. Le top cinq est constitué des États-Unis, de l’Allemagne, de la Corée du Sud, du Japon et de l’Espagne. 
Près de la moitié des terriens non connectés sont répartis dans dix pays éprouvant d’importantes difficultés à surmonter les quatre obstacles mentionnés. Au sein des cinq pays figurant en dernière position de l’indicateur McKinsey, le taux de pénétration moyen d’Internet n’a atteint que 15 % en 2013. 
Hébergeant une population de plus d’1,4 milliard d’individus non connectés, ces pays ont enregistré un taux de pénétration d’Internet moyen de 19 % en 2013. Quelque 1,1 milliard de personnes supplémentaires vivent dans des pays au sein desquels une seule et unique barrière domine – notamment le manque de connaissance d’Internet, le faible niveau du pouvoir d’achat, ou encore l’importance de l’illettrisme numérique. 
C’est là l’objectif de l’Internet Barriers Index. En appréhendant les principaux obstacles sociaux, politiques et économiques à l’adoption d’Internet, cet indicateur peut favoriser la mise en œuvre d’efforts aussi ciblés et efficaces que possible de la part des États ainsi que des fournisseurs de réseaux et de services. 
Une progression dans cette direction revêt un incroyable potentiel de croissance économique. De nombreux gouvernements l’ont d’ores et déjà admis, dans une certaine mesure, formulant d’ambitieux objectifs en matière de couverture Internet mobile, d’infrastructure haut-débit, et d’accès au Wi-Fi public. 

La transformation numérique de l’Europe 
C’est ce que j’appelle l’ « Internet of Everything », à savoir cette pénétration de l’Internet mondial dans tous les aspects de notre vie quotidienne. Bientôt les technologies portables nous informerons sur la qualité de notre sommeil et sur la nécessité ou non de pratiquer un exercice physique. 
Cette transition majeure est vouée à refaçonner la manière dont les citoyens interagissent avec leur gouvernement, à révolutionner des industries tout entières, et à transformer la manière dont nous communiquons les uns avec les autres. En Europe, l’Internet of Everything émerge comme la plus forte promesse de redynamisation d’une économie en berne, et de lutte contre ce chômage persistant qui affecte le continent, à mesure que les entreprises, les villes et même les États se positionnent en tant que leaders de l’innovation, de la croissance et de la création d’emplois. 
Le plus récent exemple de cette tendance n’est autre que la France. Au cours du mois dernier, le Premier ministre Manuel Valls et moi-même avons annoncé la mise en place d’un partenariat ambitieux, destiné à promouvoir la transformation numérique dans tout le pays. 
Ce programme mis en place par la France constitue une avancée majeure en direction de l’Europe numérique, faisant suite à l’initiative Industrie 4.0 de la chancelière allemande Angela Merkel, ainsi qu’au projet britannique d’expansion des centres d’innovation, destiné à promouvoir les découvertes technologiques ainsi qu’à ouvrir la voie à de nouvelles solutions en matière d’énergies, de transports, de soins de santé, et d’éducation. 
Barcelone a d’ores et déjà installé des capteurs souterrains au sein de parkings, et entrepris un projet de transports publics connectés dans le cadre de sa stratégie Smart City. La ville de Nice a quant à elle construit un « boulevard connecté », faisant intervenir des éclairages intelligents ainsi qu’un suivi environnemental. 
Les projets de ce type se trouvent répliqués sur tout le continent, générant des milliards de dollars de valeur en termes de réduction des coûts, de gains de productivité, et d’augmentation des revenus. Ainsi les dirigeants européens sont-ils non seulement conscients des opportunités de croissance qui s’offrent à eux, mais également de la nécessité de ne pas faire partie des protagonistes à la traîne. 
La création d’une Europe véritablement numérique exigera la mise en place d’un haut débit de grande vitesse et de qualité supérieure, qu’il s’agisse du filaire comme du sans fil. Dans le cadre de l’Agenda numérique européen, les dirigeants du continent se sont fixé pour objectif de connecter 50 % des ménages européens à l’ultra-haut débit mobile (100 mbps ou plus) d’ici 2020. 
Bien entendu, il appartiendra à l’Europe d’encourager l’entreprenariat, ce qui exigera de promouvoir une culture de la prise de risque, de faciliter l’accès au capital-risque, et d’investir dans de solides institutions éducatives. C’est précisément ce qu’entreprennent aujourd’hui de nombreux pays, nous orientant vers une situation dans laquelle les prochaines technologies révolutionnaires pourraient bien ne plus être issues de la Silicon Valley, mais être tout aussi facilement élaborées dans les laboratoires de Paris, de Londres ou de Berlin. 
À plus long terme, l’Europe aura besoin d’une main d’œuvre formée aux carrières dans la nouvelle économie numérisée. D’après les estimations, l’Europe devrait bientôt être confrontée à une pénurie de compétences numériques qui, si elle se trouve comblée, pourrait faire naître 850 000 emplois potentiels d’ici 2015, ce chiffre étant susceptible de doubler d’ici 2020. 
Cette pénurie ne pourra être comblée du jour au lendemain. Pour autant, ceux des États qui ne feront rien pour y parvenir pourraient rapidement se retrouver à la traîne. 
À l’heure où l’Europe continue d’évoluer sur le chemin de la transformation numérique, les possibilités de croissance se révèlent immédiates et significatives. Le continent constitue d’ores et déjà le plus grand bloc économique de la planète, ayant enregistré un PIB de plus de 14 000 milliards € en 2014. 
En matière d’emploi, l’Internet of Everything est voué à constituer un moteur clé. Il est prévu que les avancées accomplies rien qu’en matière de cloud computing permettent la création de 2,5 millions d’emplois supplémentaires en Europe d’ici 2020. 
À l’heure où l’Europe élabore sa feuille de route économique pour la prochaine décennie, il incombe à ses dirigeants de faire en sorte que la transformation numérique s’inscrive au cœur de leur stratégie. Ceci leur permettra de faire naitre une Europe plus forte, plus rapide, plus dynamique – et plus numérique. 

Internet ou Splinternet ? 
Chacun de ces réseaux distincts appartient à des entreprises et à des organismes différents et ils dépendent de serveurs physiques dans différents pays, aux lois et des règlementations variables. Mais sans règles ni normes communes, ces réseaux ne peuvent pas être liés efficacement. 
Un « Splinternet » fragmenté coûterait très cher au monde, mais c'est un des futurs possibles décrit le mois dernier dans le rapport de la Commission mondiale sur la gouvernance d'Internet, présidée par l'ancien Premier ministre suédois Karl Bildt. Internet connecte à présent près de la moitié de la population mondiale et un milliard de personnes supplémentaires (ainsi que 20 milliards de dispositifs), qui devraient se connecter d'ici les cinq prochaines années. 
Mais une plus grande expansion n'est pas garantie. Dans le cas du pire scénario proposé par la Commission, les coûts imposés par les actions malveillantes des criminels et les contrôles politiques imposés par des gouvernements pourraient faire perdre la confiance dans Internet et réduire son utilisation. 
Le coût de la cybercriminalité en 2016 est estimé à 445 milliards de dollars et il pourrait augmenter rapidement. 
Les violations massives de la vie privée par certaines sociétés et certains gouvernements, ainsi que les cyber attaques sur les infrastructures civiles comme les réseaux de distribution électrique (comme cela s'est produit récemment en Ukraine), pourraient créer une insécurité susceptible de saper le potentiel d'Internet. 
Quelques utilisateurs s'accaparent des gains disproportionnés, alors que d'autres ne parviennent pas à en profiter. Trois ou quatre milliards de personnes sont encore non connectées et la valeur économique d'Internet pour de nombreuses personnes connectées est compromise par des entraves au commerce, par la censure, par des lois exigeant le stockage local des données et par d'autres règles qui limitent la libre circulation des marchandises, des services et des idées. 
La Chine a le plus grand nombre d'utilisateurs d'Internet, mais sa « Grande Muraille numérique » a créé des barrières avec certaines régions du monde extérieur. De nombreux gouvernements censurent les services qu'ils considèrent comme des menaces envers leur contrôle politique. 
Tandis que le monde risque de s'empêtrer dans ce processus, les pertes risquent d'être lourdes et de nombreuses personnes pourraient être mises à l'écart. Dans le troisième scénario de la Commission, un Internet sain propose des moyens sans précédent à l'innovation et à la croissance économique. 
La révolution d'Internet de ces deux dernières décennies a représenté près de 8 % du PIB mondial et a connecté trois milliards d'utilisateurs, en comblant ainsi les fossés numérique, physique, économique et éducatif. 
Dernièrement, la discussion au sujet de l'approche la plus appropriée de la gouvernance d'Internet a tourné autour trois camps principaux. Le premier, partisan de l'approche de multi-dépositaire, s'est constitué naturellement au sein de la communauté qui a développé Internet, qui a assuré la compétence technique mais une légitimité non internationale, car fortement dominée par les technocrates américains. 
Un deuxième camp a favorisé un plus fort contrôle par l'Union Internationale des Télécommunications, une institution spécialisée des Nations nies, qui a assuré la légitimité, mais au prix de l'efficacité. 
Plus récemment, selon la Commission, un quatrième modèle se développe, dans lequel une communauté élargie et multi-dépositaire implique une planification plus consciente de la participation de chaque partie prenante (la communauté technique, les organismes privés, les entreprises, les gouvernements), à des conférences internationales. Une étape importante dans cette direction a été la décision du Département du Commerce des États-Unis le mois dernier, de remettre le contrôle des fonctions IANA (le « carnet d'adresses » d'Internet), à l'ICANN, la Société pour l'Attribution des Noms de Domaine et des Numéros sur Internet. 
En même temps, l'ICANN est conforme à l'approche multi-dépositaire formulée et légitimée par le Forum de gouvernance d'Internet, établi par l'Assemblée générale de l'ONU. Certains sénateurs américains se sont plaints de ce que le Département du Commerce du Président Barack Obama, en remettant le contrôle des fonctions de l'IANA à l'ICANN, ait « fait cadeau d'Internet. » 
Mais les États-Unis n'ont pas pu « faire cadeau » d'Internet, parce que les États-Unis n'en sont pas propriétaires. 

Réévaluer l’Internet des Objets 
SAN FRANCISCO – Il y a près de 30 ans, les économistes Robert Solow et Stephen Roach avaient suscité un vif émoi en soulignant qu’en dépit des milliards de dollars investis dans les technologies de l’information, ils n’avaient pas eu de gains de productivité pour corollaire. Les entreprises achetaient des dizaines de millions d’ordinateurs chaque année et Microsoft venait d’entrer en Bourse, permettant à Bill Gates d’engranger son premier milliard de dollars. 
Des capteurs, des étiquettes et autres ressources embarquées connectées signifient que le monde physique peut aujourd’hui être numérisé, suivi, mesuré et optimisé. Comme auparavant dans le cas des ordinateurs, les possibilités semblent infinies, les prévisions ont été extravagantes – et les données ne reflètent pour l’instant aucune progression de la productivité. 
Il y a un an, l’entreprise américaine de conseil et de recherche Gartner plaçait l’internet des objets au sommet de la courbe Hype des attentes exagérées en matière de technologies émergentes. Alors que les doutes concernant la révolution de productivité liée à l’internet des objets se font de plus en plus nombreux, il est utile de rappeler ce qui s’est produit lorsque Solow et Roach ont identifié l’originel paradoxe de la productivité lié à l’informatique. 
Les investissements dans les technologies de l’information et de la communication se sont poursuivis malgré l’absence de preuve de leur rendement au plan macroéconomique. Il s’est avéré que c’était la bonne décision. 
A la fin des années 1990, les économistes Erik Brynjolfsson et Lorin Hitt ont réfuté le paradoxe de la productivité, exposant des erreurs dans la manière dont était mesurée la productivité dans le secteur des services et surtout, notant qu’il y avait en général un laps de temps important entre les investissements dans les technologies et les gains de productivité. Les recherches que nous avions menées à la même époque ont dévoilé un bond de productivité à la fin des années 1990, en grande partie du aux gains d’efficacité réalisés grâce aux investissements antérieurs dans les technologies de l’information. 
La plus grande croissance de la productivité n’était pas due aux technologies de l’information en elles-mêmes, mais à la combinaison des changements de processus et d’innovations gestionnaires et organisationnelles. Nos dernières recherches, résumées dans le rapport The Internet of Things: Mapping the Value Beyond the Hype (L’Internet des Objets : cartographier la valeur au-delà de l’emballement médiatique) indiquent qu’un cycle similaire pourrait se reproduire. 
Les capteurs sur les voitures peuvent apporter des gains immédiats en surveillant le fonctionnement du moteur, ce qui permet de réduire les frais d’entretien et allonge la durée de vie du véhicule. Mais des gains plus importants peuvent être réalisés en connectant les capteurs aux systèmes de suivi de la circulation, réduisant ainsi le temps de déplacement de milliers de conducteurs, économisant l’énergie et réduisant la pollution. 
Mais il faudra pour cela que les constructeurs automobiles, les opérateurs des réseaux de transport, et les ingénieurs collaborent sur les technologies et les protocoles de gestion de la circulation. Nous avons en fait estimé que 40 pour cent de la valeur économique potentielle de l’internet des objets dépendra de l’interopérabilité. 
D’autres obstacles à la pleine réalisation du potentiel de cette nouvelle technologie comprennent la nécessité de protéger la vie privée et la sécurité des réseaux et de longs cycles d’investissement, dans les infrastructures notamment, dont les anciens systèmes prendront des années pour être mis à jour. 
Mais comme dans les années 1980, l’exploitation du plein potentiel de cette technologie sera entravé par des questions d’ordre organisationnel. Certains des gains de productivité de l’internet des objets découleront de l’utilisation de données permettant de guider les modifications des processus et de développer de nouveaux modèles commerciaux. 
A l’heure actuelle, seule une faible proportion des données collectées par l’internet des objets est utilisée, et n’est appliquée que de manière basique – par exemple pour détecter des anomalies de fonctionnement de machines. Il faudra sans doute un certain temps avant que ces données soient régulièrement utilisées pour optimiser les processus, effectuer des prévisions ou étayer la prise de décisions – le genre d’utilisation qui conduit à des gains d’efficacité et à l’innovation. 

Addicts et dealers des médias sociaux 
L’investisseur en capital-risque et fondateur de Netscape, Marc Andreessen, a publié en 2011 un essai aux nombreux lecteurs intitulé « Why Software Is Eating the World » (Pourquoi les logiciels dévorent le monde). Mais nous ne l’avons pas pris au sérieux, pensant qu’il ne s’agissait que d’une métaphore. 
Durant mes 35 années de carrière consacrées à investir dans les pépites de la Silicon Valley, j’ai eu la chance de contribuer à l’ordinateur personnel, aux communications mobiles, à Internet et aux secteurs des réseaux sociaux. Parmi les moments forts de ma carrière, j’ai investi dès les premières heures dans Google, Amazon, et compté parmi les mentors du fondateur de Facebook, Mark Zuckerberg, entre 2006 et 2010. 
Chaque nouvelle vague technologique a augmenté la productivité et l’accès à la connaissance. Chaque nouvelle plateforme s’est révélée plus pratique et plus facile à utiliser que la précédente. 
Le premier concerne les utilisateurs individuels. Les smartphones, associés à l’infrastructure mobile LTE, sont devenus la première plateforme de diffusion de contenus qui soit disponible à chaque instant, transformant ainsi le secteur technologique et l’existence de deux milliards d’utilisateurs. 
Aux États-Unis, en Europe occidentale et en Asie, les plateformes Internet, en premier lieu desquelles Facebook, permettent aux puissants de nuire aux plus faibles dans le domaine politique, les affaires étrangères et le commerce. Les élections observées en Europe et aux États-Unis ont à plusieurs reprises démontré combien les réseaux sociaux automatisés pouvaient être exploités pour mettre à mal la démocratie. 
Le référendum sur le Brexit et l’élection présidentielle américaine de 2016 ont également révélé que Facebook conférait plus d’impact aux messages négatifs qu’aux messages positifs. Les gouvernements autoritaires peuvent ainsi utiliser Facebook pour encourager l’opinion à soutenir une politique répressive, comme c’est sans doute actuellement le cas au Myanmar, au Cambodge, aux Philippines et ailleurs. 
Ils ont entrepris de monétiser leurs efforts bien après que les utilisateurs soient devenus accrocs. Les business models publicitaires qu’ils ont choisis se sont basés sur la personnalisation, ce qui a permis aux annonceurs d’adresser leurs messages de manière ciblée, avec une précision sans précédent. 
Les filtres permettant aux utilisateurs de « trouver ce qu’ils cherchent » ont eu pour effet de polariser les populations, et d’éroder la légitimité de plusieurs institutions fondamentales pour la démocratie (notamment la liberté de la presse). En outre, l’automatisation qui a rendu les plateformes Internet si rentables les a également exposées à un risque de manipulation par des protagonistes extérieurs malveillants – et pas seulement les gouvernements autoritaires et opposés à la démocratie. 
Au passage, elles adoptent la philosophie d’entreprise de Facebook – « Avancer vite, casser les codes » – sans aucune considération d’impact sur les individus, les institutions et la démocratie. Une importante minorité de citoyens des pays en voie de développement vit aujourd’hui dans des bulles de filtrage créées par ces plateformes – de fausses réalités numériques dans lesquelles les convictions existantes se font plus rigides et plus extrêmes. 
Aux États-Unis, environ deux tiers de la population adulte est devenue imperméable à toute idée nouvelle, y compris démontrable par des faits. Ces individus sont aisément manipulables. 
L’Union européenne dispose à la fois d’un cadre réglementaire et de la volonté politique nécessaire, mais ni ce cadre, ni cette volonté ne sont à la hauteur du défi. La récente décision de justice de l’UE à l’encontre de Google – une amende record de 2,7 milliards $ pour concurrence déloyale – a été bien préparée, mais pas suffisamment conséquente. 
La reconnaissance de l’effet destructeur exercé par les monopoles des plateformes sur la concurrence et l’innovation est plus importante en Europe qu’aux États-Unis, bien que nul n’ait élaboré une stratégie réglementaire efficace. La conscience que ces plateformes sont susceptibles d’être manipulées pour mettre à mal la démocratie est également croissante, bien qu’il reste encore aux États occidentaux à bâtir une défense contre cette manipulation. 
Nous devons reconnaître et aborder ces défis comme une menace pour la santé publique. Une possibilité consisterait à considérer les médias sociaux comme une menace similaire au tabac et à l’alcool, en combinant sensibilisation et réglementation. 
En plein Forum économique de Davos, la menace que représentent les monopoles des plateformes Internet doit être placée parmi les priorités des participants. Pour restaurer un équilibre dans nos vies, pour rétablir l’espoir en la politique, le moment est venu de perturber les perturbateurs. 

Interpol est-il devenu un outil d'oppression ? 
LONDRES – Les arrestations de journalistes en Espagne et en Ukraine sur la base de notices d'Interpol ont soulevé des questions sérieuses au sujet des méthodes de l'agence de police internationale. Pour les professionnels des médias en particulier, ces tendances sont très inquiétantes. 
Les pays opposés à une presse libre emploient de plus en plus les alertes de « personne recherchée » d'Interpol pour viser et réduire au silence les journalistes qui ont fui. Depuis juillet, Fair Trials and Reporters Without Borders (RSF) ont répondu à un certain nombre de cas dans lesquels des journalistes ont été arrêtés et détenus sur la base de renseignements d'Interpol. 
Ces avis ont des conséquences de grande envergure qui, comme nous l'avons appris, peuvent facilement être détournées. Par exemple, ces derniers mois, des journalistes comme Hamza Yalçin, Fikret Huseynli, Narzullo Akhunzhonov et Can Dündar, ciblés par leurs gouvernements pour avoir simplement fait leur métier, ont tous ont été fichés par Interpol. 
Prouver son innocence peut être difficile. Même lorsqu'une alerte est retirée des bases de données d'Interpol, un individu peut continuer à faire face à la menace d'une arrestation lorsqu'il voyage, ou se voir refuser un visa dans un cycle de persécutions sans fin. 
En septembre 2016, la journaliste syrienne Zaina Erhaim s'est fait saisir son passeport par la police des frontières britanniques à l'aéroport d'Heathrow de Londres, son passeport ayant été faussement signalé comme volé dans le système d'Interpol. Les efforts semblables d'utilisation d'Interpol pour limiter le voyage des journalistes peu complaisants ont été rapportés ailleurs. 
Sa mission est simple : « rendre monde le plus sûr. » Mais bien que son objectif soit noble, ses 192 pays membres ne se conforment pas tous aux règles. 
Voilà pourquoi la lutte contre les abus du système d'Interpol est si cruciale. Il est lamentable que des pays comme la Turquie, la Chine et l'Égypte persécutent les journalistes qui travaillent sur leur territoire national et nous ne pouvons pas permettre qu'Interpol devienne le complice d'un tel comportement. 
La communauté internationale doit montrer son attachement à la liberté d'expression en disant clairement que les journalistes contraints de fuir leur pays d'origine sont protégés et autorisés à poursuivre leur travail. Interpol dispose des outils pour renforcer ses dispositifs de notification. 
En outre, la constitution de l'Agence, que chaque pays membre doit signer, nécessite qu'Interpol ne s'engage pas dans les affaires politiques et que ses actions respectent la Déclaration universelle des droits de l'Homme des Nations Unies, qui inclut le droit à la liberté d'expression. 
Interpol a commencé à examiner ces notices avant de les envoyer. Mais les pays peuvent contourner cette précaution et utiliser Interpol pour faire passer des « diffusions » – des demandes de coopération policière moins formelles que les notices, mais qui produisent souvent un résultat similaire. 
Et avant qu'Interpol ne procède à un examen et ne modifie une diffusion sur sa base de données, entre temps le mal est déjà fait. Il est clairement nécessaire d'équilibrer la diligence du travail policier avec les mécanismes qui découragent les abus. 
Interpol doit également réformer le système de diffusion. Si cet organisme ne rappelle pas les diffusions abusives des bases de données des pays membres, il doit les corriger avant même qu'elles soient diffusées. 
La crédibilité d'Interpol est en jeu. Comme le sait tout rédacteur en chef, les audiences finiront par se déconnecter si elles sont continuellement bombardées par des contenus inexacts ou trompeurs. 
Il en va de même pour les informations d'Interpol. Dans un monde de plus en plus mondialisé, les mécanismes internationaux comme Interpol sont essentiels pour nous protéger. 


Sommeil d’or 
Ainsi, dès le début de la crise financière mondiale, le prix de l'or a souvent été dépeint comme un baromètre de l'insécurité économique mondiale. Dès lors, doit-on voir dans l'effondrement du prix de l'or – d’un pic à 1900 $ l'once en août 2011 à moins de 1250 $ début juillet 2013 – un vote de confiance dans l'économie mondiale ? 
Dire que le marché de l'or affiche toutes les caractéristiques classiques d'une bulle qui a éclaté serait simplificateur. Il ne fait aucun doute que l’escalade grisante de l'or jusqu’à son sommet, en partant d’environ 350 $ l’once en juillet 2003, a fait saliver les investisseurs. 
La demande pour les bijoux en or en Inde et en Chine a grimpé. Les banques centrales des marchés émergents ont commencé à diversifier leurs réserves en vendant des dollars pour de l’or. 
L’argument en faveur de l'achat d'or avait plusieurs composants solides. Il y a dix ans, l'or se vendait bien en dessous de sa moyenne de long terme corrigée pour l'inflation, et l'intégration dans l'économie mondiale de trois milliards d'habitants issus des marchés émergents ne pouvait que signifier un coup de pouce géant et durable à la demande. 
La crise financière mondiale a ajouté à l'attrait de l'or, en raison d'abord de la crainte d'une deuxième Grande Dépression. Plus tard, certains investisseurs ont craint que les gouvernements ne génèrent de l'inflation pour alléger le fardeau de la flambée des dettes publiques et lutter contre le chômage persistant. 
Quand les banques centrales ont progressivement amené les taux d'intérêt directeurs à zéro, personne ne s’est soucié du fait que l'or ne procure aucun intérêt. Il est donc absurde de dire que la hausse du prix de l'or n’était qu’une bulle. 
En revanche, en dépit de la séquestration budgétaire malavisée, l'économie américaine semble être en voie de guérison. Les taux d'intérêt mondiaux ont augmenté de 100 points de base depuis que la Réserve fédérale américaine a commencé à suggérer – de manière assez prématurée, selon mon point de vue – que sa politique d'assouplissement quantitatif pourrait tirer à sa fin. 
Puisque la Fed a mis en évidence son parti pris important contre l’inflation, il est plus difficile de faire valoir que les investisseurs ont besoin de l'or en tant que couverture contre une inflation élevée. Et, alors que les médecins et dentistes qui avaient acheté des pièces d'or il y a maintenant deux ans commencent à les revendre, il est difficile de prédire à ce stade où se situera la fin de la spirale de baisse du prix de l’or. 
En fait, l’argument pour ou contre l'or n'a pas changé tant que ça depuis 2010, quand j'ai écrit pour la dernière fois à ce sujet. En octobre de cette année-là, le prix de l'or – l'actif spéculatif basé sur la confiance par excellence – commençait à monter, ayant juste atteint la barre des 1300 $. 
La détention d'or peut aussi avoir du sens pour les ménages de la classe moyenne et pauvre dans les pays – par exemple, la Chine et l'Inde – qui limitent considérablement l'accès à d'autres investissements financiers. Pour la plupart des autres personnes, l'or n’est tout simplement qu’un autre pari que l'on peut faire. 
Au lieu de cela, le prix de l'or semble souvent à la dérive loin au-dessus ou bien en dessous de sa valeur fondamentale de long terme durant des périodes prolongées. (Ce comportement, bien sûr, n'est pas sans rappeler celui de nombreux autres actifs financiers, comme les taux de change ou le cours des actions, bien que les fluctuations des prix de l'or peuvent être plus extrêmes.) 
Par exemple, l'étude souvent citée de Stephen Harmston en 1998 évoque des preuves anecdotiques selon lesquelles l'once d'or s’achetait 350 miches de pain à l'époque de Nabuchodonosor, roi de Babylone, qui est mort en 562 av. J.-C.. Ignorant le fait que le pain à Babylone était probablement meilleur à la santé que le produit hautement raffiné d'aujourd'hui, le prix de l'or aujourd'hui n'est pas si différent, peut-être équivalent à 600 miches de pain. 
Evidemment, nous ne disposons pas de données annuelles sur le prix de l'or babylonien. Nous ne pouvons que supposer, compte tenu des guerres et d'autres incertitudes, que les vrais prix du marché à l'époque, comme aujourd'hui, étaient très volatiles. 
Oui, les prix pourraient facilement tomber en dessous de 1000 $, mais, là encore, ils pourraient recommencer à augmenter. Entretemps, les décideurs doivent faire preuve de prudence dans l'interprétation de la chute des prix de l'or en tant que vote de confiance en leur performance. 

Ne pas tirer les mauvaises leçons de la guerre en Irak 
WASHINGTON, DC – Le rapport Chilcot a été enfin publié ce mois-ci, sept ans après avoir été commandé par le gouvernement britannique dans le but de « déterminer les enseignements » de la participation du Royaume-Uni à la guerre en Irak. 
Aux yeux de nombreux observateurs critiques, l’échec de la guerre en Irak réside dans le caractère à la fois futile et immoral des politiques étrangères interventionnistes de l’Occident. Or, les décisions d’intervention ne devraient jamais être prises sur la base des perspectives de succès ou d’échec. 
Dans le cas de la guerre en Irak, l’intervention a entraîné la mort de plusieurs centaines de milliers d’Irakiens, conduit à la désintégration du pays, et coûté la vie à plusieurs milliers de soldats américains et britanniques. Pour autant, le tragique héritage de l’intervention en Irak persiste encore aujourd’hui, faisant office de mise en garde contre toute autre intervention. 
Le président Barack Obama a justifié à maintes reprises son refus d’user de la force en Syrie – sans parler ici de la lutte contre l’État islamique – en des termes révélateurs d’une volonté d’éviter un nouvel Irak. Ses décisions ont par ailleurs été influencées par les réactions britanniques autour de l’intervention en Irak. 
Obama a véritablement envisagé d’user de la force en Syrie lorsque lui ont été présentées à l’été 2013 un certain nombre de preuves sans équivoque selon lesquelles le président Bachar el-Assad recourait à des armes chimiques contre sa propre population. Le président américain a néanmoins décidé de ne pas intervenir, notamment en raison de l’incapacité du Premier ministre britannique David Cameron à mobiliser un soutien parlementaire suffisant pour agir contre le régime d’Assad. 
En dépit du signal d’alarme émis par Cameron, « la Syrie n’est pas l’Irak… nous ne devons pas nous laisser paralyser par le spectre de nos erreurs passées », les membres de son Parti conservateur se sont joints à l’opposition des parlementaires travaillistes pour faire obstacle à la motion visant à lancer des frappes aériennes au-dessus de la Syrie en réponse aux attaques à l’arme chimique perpétrées par Assad. Une fois la motion rejetée, le secrétaire britannique à la Défense, Philip Hammond, a reconnu que la guerre en Irak qui avait bel et bien « empoisonné le puits » de l’opinion publique, l’ancien responsable travailliste Ed Miliband affirmant quant à lui que l’opinion britannique entendait voir ses dirigeants « tirer les leçons de la guerre en Irak ». 
C’est ainsi que le Royaume-Uni a achevé son engagement de six ans en Irak sur une situation « bien loin de pouvoir être qualifiée de réussite ». Seulement voilà, ce tableau d’échec ne doit pas constituer une sorte d’aide-mémoire contre toute intervention, mais plutôt faire apparaître un ensemble de critères nécessaires à de futures réussites. 
Premièrement, il est crucial que les renseignements disponibles fassent l’objet contre-interrogatoires, et qu’ils soient examinés sous tous les angles possibles. Or, cette maxime n’a pas non plus été appliquée dans le cas de la Lybie, sachant que les rapports initiaux, faisant état du possible massacre de centaines de milliers de personnes à Benghazi, ont depuis fait l’objet de contestations crédibles et prolongées. 
L’objectif formulé initialement, consistant à neutraliser un certain nombre d’armes de destruction massive, aurait pu être atteint pour un moindre coût, si toutefois de telles armes avaient effectivement existé. 
Troisièmement, il est nécessaire que les planificateurs d’une intervention raisonnent autour du pire scénario possible, plutôt que du meilleur. Il faut alors que le coût d’une non-intervention apparaisse aussi élevé, voire plus lourd encore, que le coût prévu d’une intervention (interventions dans le cadre desquelles de nombreux aspects susceptibles de mal tourner finissent bien souvent par mal tourner). 
Mais ce haut niveau d’exigence se trouve satisfait par au moins quelques-unes des mesures proposées en Syrie. Les renseignements faisant état des atrocités perpétrées par Assad contre son propre peuple sont aujourd’hui irréfutables. 
Afin d’atteindre cette finalité précise, les moyens existent, et peuvent être jaugés de manière appropriée : il s’agirait de cibler la force aérienne d’Assad, ainsi que ses aéroports. L’Amérique et ses alliés bombardent d’ores et déjà les auteurs de crimes contre l’humanité en Syrie, se limitant toutefois aux auteurs appartenant à l’État islamique (EI) plutôt que de s’en prendre au gouvernement syrien. 
Enfin, il faut savoir que si une telle intervention échouait soit à stopper le massacre de civils par Assad, soit à créer les conditions d’une paix négociée, la Syrie ne se retrouverait pas dans une situation pire que celle d’aujourd’hui. Interviennent alors la crainte de voir l’affaiblissement d’Assad renforcer l’EI, et celle de voir une Syrie submergée par l’EI constituer une Syrie encore pire pour l’Occident, pour les autres pays du Moyen-Orient, et pour les Syriens eux-mêmes. 
De même, que ce soit avec ou sans la force aérienne d’Assad, les Syriens du pays tout entier continueront de combattre l’EI avec le même acharnement. Ce sera également le cas de la Russie et de l’Iran. 
L’une des principales conclusions du rapport Chilcot est tout à fait juste : « les aspects de toute intervention doivent être calculés, débattus, et remis en cause avec la plus grande rigueur. » 

Les nouveaux interventionnistes 
MUNICH – L'onde de choc générée par l'intervention russe en Syrie se fait sentir bien au-delà du Moyen-Orient. La campagne militaire du Kremlin fait pencher la balance en faveur du gouvernement d'Assad et empêche un compromis politique qui mettrait fin à la guerre. 
L'évolution de la situation en Syrie est la preuve supplémentaire d'un basculement. Alors que l'Occident est de moins en moins motivé pour intervenir (notamment avec des troupes au sol), la Russie, la Chine, l'Arabie saoudite et l'Iran interviennent de plus en plus dans les affaires de leurs voisins. 
Cette doctrine, la Responsabilité de protéger, tient les Etats pour responsables du bien-être de leur population et exige de la communauté internationale qu'elle intervienne si l'un d'eux ne protége pas les civils présents sur son territoire contre des atrocités de masse – ou si lui-même menace la population civile. Cette doctrine remettant en question le concept traditionnel de souveraineté nationale, des pays comme la Russie et la Chine l'ont rapidement considérée comme une simple feuille de vigne destinée à camoufler des changements de régime manigancés par l'Occident. 
Mais dans son cas c'est pour défendre le régime contre ses citoyens - non l'inverse. Les arguments qu'elle avance semblent en faveur d'un retour à une l'époque de la souveraineté absolue dans laquelle les Etats sont uniquement responsables de ce qui se passe à l'intérieur de leurs frontières. 
La position de la Russie traduit également son soutien à des régimes autoritaires et la préférence pour la stabilité plutôt que pour la justice. Avec la multiplication des "révolutions de couleur" dans des pays comme la Georgie, l'Ukraine et le Kirghizistan, la Russie et la Chine s'inquiètent davantage du risque de soulèvements populaires. 
En 2014, le Kremlin a adopté pour la Crimée une doctrine interventionniste très différente, justifiant son action en Ukraine au nom de la défense des populations d'ethnie russe. Cela marque le retour à un monde pré-westphalien de solidarité linguistique, religieuse et sectaire, celle dont se réclamait la Russie tsariste quand elle se considérait comme la protectrice de toutes les populations slaves. 
Il n'est donc pas étonnant que cette manière de justifier une intervention trouve maintenant des partisans dans d'autres parties du monde. Au Moyen-Orient l'Arabie saoudite adopte une argumentation similaire pour soutenir les forces sunnites au Yémen et en Syrie, et l'Iran justifie de même son soutien à ses alliés chiites dans ces deux pays. 
La montée en puissance des armées russes et chinoises et le recours croissant à des stratégies asymétriques par des acteurs étatiques et non étatiques lui font perdre son avantage. La prolifération d'acteurs non étatiques soutenus par des Etats, que ce soit en Libye, en Syrie, en Crimée ou dans le Donbass estompe la différence entre la violence de ces derniers et celle des acteurs non étatiques. 
Quand cet ordre s'est trouvé menacé, les dirigeants occidentaux se sont sentis autorisés à intervenir dans les affaires de tout "Etat voyou" qui causait problème. Mais cet ordre est maintenant contesté sur plusieurs fronts, au niveau de la planète par la Russie et la Chine, et au niveau régional par des acteurs montants au Moyen-Orient, en Amérique latine et même en Europe. 
Alors qu'un nouvel ordre international prend forme, les rôles tenus depuis 25 ans par les différents pays vont probablement s'inverser. En Occident le concept de souveraineté et d'utilisation limitée de la force va sans doute réapparaître, tandis que les dirigeants nationaux qui appelaient généralement à la retenue seront de plus en plus enclins à faire appel à leurs forces militaires. 

Trois mesures pour protéger la santé des enfants 
SEATTLE – Au cours des 15 dernières années, la communauté internationale a fait d’énormes progrès pour l’amélioration de la santé des enfants. Par contre, avec des millions d’enfants de moins de cinq ans qui meurent chaque année de maladies évitables et traitables comme la diarrhée et la pneumonie, la tâche est loin d’être finie. 
En fait, la diarrhée et la pneumonie sont en tête du triste palmarès des plus grandes menaces à la survie des enfants — comme les 30 années et plus où ces maladies ont fait l’objet d’une surveillance. Selon le nouveau Rapport 2016 sur les progrès de la lutte contre la pneumonie et la diarrhée, ces deux maladies ont entraîné, l’année dernière, la mort de 1,4 million d’enfants et un quart de tous les décès d’enfants de moins de cinq ans. 
S’attaquer aux deux plus grandes faucheuses de vies d’enfants mondialement peut paraître insurmontable, mais nous disposons de toutes les connaissances nécessaires pour organiser une riposte efficace. En effet, nous connaissons les virus, bactéries et parasites contre lesquels nous devrons défendre les enfants, les interventions qui sont susceptibles de donner des résultats et les pays qui en ont le plus besoin. 
Ce sont là les pays que vise en particulier le Rapport des progrès de la lutte contre lapneumonie et la diarrhée. De son analyse des initiatives nationales, il en ressort que même si l’an dernier la plupart des pays ont amélioré leur bilan, les progrès dans certains des plus grands pays se sont avérés minimes et d’autres pays n’ont pas progressé du tout. 
Pour changer cet état des choses, les autorités publiques doivent redoubler d’efforts pour prévenir la pneumonie et la diarrhée, notamment en assurant aux parents un accès aux renseignements dont ils ont besoin pour protéger leurs enfants de ces fléaux. Il est ici primordial que de simples citoyens se mobilisent pour que les instances se chargent de cette mission. 
Il est également encourageant que trois mesures relativement simples puissent changer cet état de fait. 
Une mesure, à peu de frais, fondée sur des coutumes immémoriales d’allaitement maternel exclusif pour les six premiers mois de la vie d’un bébé demeure l’un des meilleurs moyens de prévention tant de la diarrhée que de la pneumonie. Le lait maternel comporte tous les nutriments dont les enfants ont besoin pour grandir, ainsi que les anticorps qui renforcent leur système immunitaire, les protégeant ainsi des maladies et les aidant à récupérer plus rapidement. 
Le Rapport des progrès estime qu’environ la moitié des épisodes de diarrhée, et environ le tiers des infections des voies respiratoires pourraient être évitées grâce à l’allaitement. Pourtant les taux d’allaitement exclusif pendant les six premiers mois de la vie d’un enfant demeurent faibles. 
Pour hausser le taux d’allaitement, les autorités publiques doivent s’assurer que les mères reçoivent les conseils et l’aide dont elles ont besoin. 
Selon l’UNICEF, environ 2,4 milliards de personnes dans le monde n’ont toujours pas accès à des installations sanitaires et 663 millions ne peuvent s’approvisionner à des points d’eau potable. Beaucoup d’enfants ne disposent toujours pas d’eau propre, n’ont pas accès à des toilettes de base et ne peuvent suivre de bonnes pratiques sanitaires. 
La qualité douteuse de l’eau et l’absence de systèmes sanitaires fiables qui traitent les déchets organiques jouent un rôle prépondérant dans la propagation des maladies. L’UNICEF fait remarquer qu’une chose aussi simple que de se laver les mains dans une eau savonneuse retrancherait plus de 40 % et de 25 % du taux d’incidence de cas de diarrhée et d’infection des voies respiratoires, respectivement. 
Les enfants qu’ils aident seront plus aptes à fréquenter l’école pour devenir des adultes en santé et instruits. 
Les vaccins constituent la mesure la plus économique pour prévenir les maladies d’enfance et ils existent déjà pour lutter contre les vecteurs bactériens les plus répandus de pneumonie (pneumocoque et Hib) et contre le principal vecteur de la diarrhée (rotavirus). Pourtant la moitié des enfants vivent dans des régions du monde où le vaccin contre le pneumocoque n’est pas administré dans le cadre d’un programme national d’immunisation, et seulement 15 % des enfants des pays les plus pauvres reçoivent le vaccin contre le rotavirus. 
En rendant les vaccins accessibles par le truchement des programmes nationaux d’immunisation, les autorités publiques peuvent protéger tous les enfants des maladies qui sont les plus susceptibles de compromettre leur santé ou de les tuer. Il faudra également que les initiatives s’assurent que les familles ont recours aux services de vaccination, notamment en informant les parents de l’importance de la vaccination. 
Il ne faut plus que la pneumonie et la diarrhée emportent des vies d’enfants. Aucune mesure individuelle ne sera suffisante. 

Investir dans un monde dont les frontières se ferment 
CAMBRIDGE – Les investisseurs, comme les astronomes et les anthropologues, s’appuient sur des modèles intellectuels pour interpréter un monde compliqué, pour guider leurs choix dans le court terme et fixer les priorités de leurs investigations à plus long terme. Mais de temps à autre une aberration nous contraint à réévaluer ce que nous pensions savoir. 
En 2017, il leur faudra réévaluer le fonctionnement de l’économie mondiale et revoir en conséquence leurs estimations pour tout ce qui ressemble à une action ou à une obligation. Car si certains fondamentaux du marché demeurent, beaucoup d’autres ont changé, indubitablement. 
Avec l’essor de la Chine et de l’Inde, un tiers de la population mondiale a fait irruption dans l’économie globale, y apportant autant de travailleurs et de consommateurs. Concomitamment, les nouvelles technologies donnaient accès aux communications bon marché, à la robotique de pointe et aux analyses de données de plus en plus fines, qui permettaient aux entreprises de réduire leurs stocks en intégrant les chaînes logistiques. 
De leur côté, les dirigeants politiques mettaient en place des accords réglementaires et commerciaux qui éliminaient les droits de douane, simplifiaient le franchissement des frontières et ouvraient d’attrayants marchés nouveaux. Les meilleures entreprises tentaient de tirer avantage des opportunités qui s’offraient et les investisseurs s’intéressaient aux sociétés qui leur semblaient les plus prometteuses. 
À l’aune d’un tel bilan, la plupart des responsables politiques ont pensé, lorsque les performances commerciales ont commencé à faiblir, après la crise financière de 2008, que de nouveaux accords commerciaux, relanceraient une fois encore la croissance. L’administration du président américain Barack Obama, pour sa part, imaginait une vaste zone de libre-échange allant de l’Europe à l’Asie. 
Mais cet espoir s’évanouit, à l’heure où les mouvements populistes, dans tout l’Occident, exploitant le mécontentement populaire contre le nouvel ordre mondial, triomphent dans les urnes. Depuis l’élection de la coalition radicale anti-austérité Syriza, en Grèce, voici presque deux ans, les électeurs semblent soutenir l’idée que des gouvernements nationaux peuvent se dresser contre les organisations supranationales et multilatérales comme la Commission européenne et le Fonds monétaire international. 
De même, de nombreux observateurs ont interprété la victoire du Brexit lors du référendum britannique comme l’expression d’une tendance à l’affirmation des frontières nationales. Et si les historiens débattront encore longtemps des causes qui ont conduit à la victoire de Trump après qu’il aura quitté ses fonctions, il apparaît d’ores et déjà que pour beaucoup de ses partisans l’Amérique doit fermer la porte à clé, regarnir le garde-manger et compter sur elle-même plus que sur ses amis étrangers. 
Les pays éviteront désormais de se lancer dans des négociations commerciales trop ambitieuses et ne s’efforceront qu’à contrecœur d’harmoniser leurs réglementations. Les entreprises dont les activités s’étendent internationalement devront bientôt faire face à une augmentation des coûts, à mesure qu’il deviendra plus difficile de faire franchir les frontières aux marchandises ou d’employer de la main-d’œuvre étrangère. 
Ainsi une empoignade entre les États-Unis et le Mexique, même limitée, se paierait-elle au prix fort pour les constructeurs automobiles, puisque certains composants franchissent aujourd’hui huit fois la frontière américaine dans le cours de la production. Et si Boeing n’avait pas commencé à tirer sur la longue ligne logistique mondiale de son 787 « Dreamliner », il se précipiterait désormais pour le faire, et pour tirer encore plus fort. 
À la marge, le marché encouragera les entreprises qui marchanderont avec les États, naviguant dans des environnements de régulation contradictoires, plutôt que celles qui sont capables d’augmenter leur productivité et d’ouvrir de nouveaux marchés. 
Dans l’économie mondialisée d’aujourd’hui, les prochains progrès substantiels de productivité viendront des entreprises capables d’analyser à grande échelle les données concernant leur clientèle et leur ligne de production. Celles qui y parviendront correctement réussiront à concevoir de meilleurs produits, à moindre coûts ; mais elles n’enregistreront de gains appréciables qu’à condition de pouvoir comparer leurs données d’un pays à l’autre et d’un système réglementaire à l’autre. 
Les investisseurs les plus malins vont se mettre en quête d’entreprises capables de résister à la révolte populiste actuelle contre la mondialisation et tenter de tirer parti des tendances économiques et technologiques qui se font jour. Leurs analyses, en des temps plus compliqués, deviendront elles aussi plus complexes. 

Un nouveau « moment Spoutnik » pour l’Amérique ? 
CAMBRIDGE – La guerre commerciale naissante entre les États-Unis et la Chine est autant liée à la balance commerciale qu’à des considérations technologiques. Plusieurs rapports ont été publiés selon lesquels le département du Trésor des États-Unis élaborerait des règles visant à empêcher les entreprises chinoises d’investir dans les sociétés américaines opérant dans le domaine dit des technologies industriellement significatives, tandis que le département du Commerce envisagerait de nouveaux contrôles sur les exportations, visant à maintenir ces technologies hors de portée des Chinois. 
Tandis que le gouvernement chinois refuse de repenser son initiative, l’Amérique demande à la Chine de cesser toutes les subventions étatiques et tous les octrois dans le cadre du programme. Les négociations commerciales butent sur cette question. 
L’inquiétude de l’Amérique autour du programme Made in China 2025 est compréhensible, l’approche chinoise du développement technologique s’avérant pour le moins controversée. De meilleurs moyens de répondre aux politiques chinoises existent néanmoins, deux pour être plus précis. 
Sur un marché de libre concurrence, les réussites d’un pays en matière scientifique et technologique ne sauraient intervenir au détriment d’autrui. Les innovations en direction de nouveaux médicaments contre le cancer ou d’une accélération de l’informatique doivent bénéficier à tous, partout dans le monde – et pas seulement à ceux qui ont la chance de vivre dans un pays qui développe ce type de découvertes. 
Compte tenu des antécédents mitigés de la Chine en termes d’accès au marché et de protection de la PI, les États-Unis sont en droit de craindre que la stratégie Made in China 2025 affecte les intérêts américains. Pour autant, les dirigeants américains doivent se concentrer sur l’élaboration de règles appropriées, plutôt que de faire obstacle à l’innovation chinoise en elle-même. 
La deuxième réponse à apporter est plus importante encore : à l’heure où la Chine développe ses capacités d’innovation, il est nécessaire que États-Unis investissent davantage dans leur propre base scientifique et technologique. Plutôt que de redouter le plan Made in China 2025, les leaders visionnaires doivent en tirer parti pour soutenir les sciences et technologies. 
Le 4 octobre 1957, lorsque l’Union soviétique procède avec succès au lancement de Spoutnik 1, premier satellite artificiel au monde, l’événement crée un vague de chocs dans le gouvernement américain, qui répondra par des investissements colossaux dans la technologie des fusées, ainsi que dans la recherche et l’éducation. En moins d’un an, le président Dwight Eisenhower approuve le financement de la National Aeronautics and Space Administration, et lance le programme Mercury, tout premier projet de la NASA pour le lancement d’un vol spatial habité. 
En 1968, le budget de la NSF a augmenté jusqu’à atteindre environ 500 millions $. Pendant cette période, le gouvernement américain a également développé le soutien à la recherche, et injecté d’importants montants dans les programmes de renforcement des compétences mathématiques et scientifiques des étudiants américains. 
De manière cumulée, la réponse américaine apportée à Spoutnik propulsera des avancées dans les domaines de la science aéronautique, de la microélectronique, des circuits intégrés et des communications. Il n’est pas exagéré d’affirmer qu’à cette période, les politiques publiques ont posé les bases de plusieurs décennies de domination américaine dans les sciences et le développement technologique au niveau mondial. 
Or, à ce jour, l’engagement de l’Amérique dans l’innovation demeure au point mort. Non seulement l’administration Trump échoue-t-elle à soutenir l’innovation, mais elle sabote activement les investissements dans la recherche technologique. 
D’après l’Association américaine pour le progrès de la science, le financement fédéral de la recherche et développement en 2017 a chuté de 23,6 % en termes réels par rapport à 2007. Depuis 1976, les dépenses fédérales en R&D ont tout simplement diminué en pourcentage du PIB – étant passé d’1,2 % à seulement 0,7 % cette année. 
En outre, plutôt que de soutenir une éducation avancée, l’administration Trump a proposé de réduire de 3,6 milliards $ (soit de 5,3 %) ce soutien dans le cadre du budget 2019 de l’éducation. Dans le même temps, la législation fiscale adoptée par le Congrès sous contrôle républicain en décembre 2017 impose une taxe sans précédent sur les dotations universitaires évaluées à plus de 500 000 $ par étudiant. 
L’innovation a horreur du vide : si les États-Unis échouent à renforcer leur soutien aux sciences et technologies, d’autres pays viendront combler ce vide. En fin de compte, l’ennemi de l’innovation américaine n’est pas tant le commerce ou le plan Made in China 2025 que le manque de vision dont font preuve les dirigeants américains eux-mêmes. 


L’excès d’efficacité peut-il nuire aux investissements ? 
CAMBRIDGE (G.-B.) – En 1831, lorsque Charles Darwin embarqua sur le Beagle, pour un voyage d’exploration de cinq ans, les navires n’auraient pu déterminer leur position en mer sans l’aide de chronomètres, qui leur donnaient l’heure exacte au méridien de référence. Enregistrée lors de de la culmination locale du soleil, cette heure donnait, par différence avec celle, connue, de la culmination de l’astre au méridien de référence, la longitude du navire. 
Tout comme le voyageur du XIXe siècle, l’ingénieur d’aujourd’hui apprécie deux, voire trois précautions, qui valent mieux qu’une ; c’est la fonction des sauvegardes et des mécanismes à sécurité intégrée (on considérera généralement la précaution du triple exemplaire comme convenable). Les économistes, en revanche préfèrent l’efficacité à la précaution répétitive – une méthode qui, malgré ses mérites, a ses insuffisances. 
Ce serait certes les caricaturer que de prétendre que les économistes négligent les procédures de sauvegarde dans les systèmes critiques. Mais lorsqu’il s’agit de décisions concernant l’investissement, ils s’attachent avant tout à allouer les ressources le plus efficacement possible, ce que permet l’analyse coûts-bénéfices. 
L’analyse des coûts et des bénéfices contribue à faire en sorte qu’un optimisme excessif n’engage pas une dépense superflue. Elle peut aussi éviter, par exemple, que la compétition entre régions ou entre ceux qui répondent à des appels d’offre ne transforme en jeu de stratégie les décisions d’investissements dans les projets financés par le contribuable. 
D’autres pays adoptent ces méthodes. Ainsi le Trésor du Royaume-Uni a-t-il publié un manuel sur leur mise en œuvre dans l’appréciation des dépenses publiques. 
Mais l’efficacité n’est pas tout, et les bénéfices à long terme d’un investissement ne sont pas toujours évidents au début. En réalité, nous devrions nous réjouir que les générations précédentes n’aient pas été tenues à l’analyse coûts-bénéfices. 
Dans le Londres victorien, l’ingénieur Joseph Bazalgette construisit un réseau d’égouts dont la capacité a suffi pendant les cent cinquante années qui ont suivi et n’est qu’aujourd’hui en cours d’extension. Thomas Jefferson pensait que le projet de canal reliant l’Hudson – et New York – au lac Érié était une folie, mais sont coût – environ cent milliards de dollars d’aujourd’hui – fut amorti relativement vite. 
Mais la construction finit souvent par revenir beaucoup plus cher que prévu. Bent Flyvberg, expert en grands projets, les décrit comme « dépassant les budgets, dépassant les délais, dépassant encore et encore » ; il montre que neuf sur dix sont en dépassement de coût – souvent de plus de 50 % par rapport à l’estimation initiale. 
Cette analyse n’est vraiment pertinente que pour des décisions plus modestes et marginales ; elle ne rend pas compte, en tout cas, de la puissance des récits, capables d’orienter les résultats économiques, comme l’a montré Robert J. Schiller, prix « Nobel » d’économie en 2013. 
Les économistes devraient reconnaître les limites de l’analyse coûts-bénéfices et fournir une méthode plus rigoureuse d’analyse des effets non marginaux, non linéaires qui affectent les grands investissements. D’une façon plus générale, l’efficacité de peut pas être la seule aune à laquelle organiser l’économie. 
Il en va de même de la méthode du « juste à temps » des chaînes d’approvisionnement, qui réduit les coûts en diminuant la quantité de marchandises et de matériaux stockés, mais s’est avérée vulnérable aux catastrophes naturelles (les inondations par exemple) ou à d’autres perturbations (les grèves des travailleurs notamment). À l’heure de la montée des protectionnismes, les risques de perturbations des échanges ne font que croître. 
En démocratie, la réconciliation des conflits d’intérêt entre partenaires peut nécessiter que nous y sacrifiions un peu d’efficacité. On pourrait concevoir cela comme une forme de précaution, même redondante, qui fabrique de la résilience politique. 
Le Beagle lui-même avait multiplié à l’excès les précautions : à son retour, en 1836, onze des chronomètres embarqués fonctionnaient encore ; Mais si l’on considère l’importance des travaux effectués par Darwin au cours du voyage, les bénéfices outrepassèrent largement ce coût superflu. 



Chercher ce qui aurait pu être évité 
Il s'agit peut-être là d'un caprice excessif, ou peut-être est-ce le résultat d'une certaine volatilité financière internationale ces dernières années, avec les crises du Mexique en 1994-1995, de l'Asie de l'Est en 1997-1998, de la Russie en 1998, puis du Brésil, de la Turquie et de l'Argentine, mais nous, les économistes, nous préoccupons plus des questions monétaires et des catastrophes futures que nous ne le fîmes par le passé. 
Elle poursuit en citant « les déséquilibres comptables actuels au niveau international », et particulièrement le déficit extérieur des États-Unis, qu’elle décrit comme « sans précédent pour un pays dont la monnaie sert de réserve d’avoir un déficit courant d’une telle magnitude ». En Bref, le monde se retrouve « toujours plus à la merci des turbulences financières ». 
Les pays dont les politiques et les économies sont déséquilibrées devraient modifier leurs politiques pour retrouver leur équilibre : « les pays en déficit devraient réduire le taux de croissance de leurs dépenses intérieures à un seuil inférieur à celui de leur production intérieure. Permettre à leur monnaie de se déprécier en valeur réelle rendrait leurs produits plus compétitifs et apporterait également à la production l’envie de se détourner des biens non échangeables pour se tourner vers les biens marchands. » 
C’est là le code de politesse des économistes pour faire passer le message : les États-Unis doivent réduire progressivement leur déficit budgétaire, tandis que d’autres pays, comme la Chine et le Japon, doivent progressivement laisser la valeur du dollar chuter et la valeur des autres monnaies monter. Ainsi, la BRI ne propose rien de neuf, rien qui ne retienne particulièrement l’attention. 
Ce n’est pas « parce que les comités budgétaires sont trop occupés (…) [L]e parlement et le sénat (…) ne font pas grand chose en général [parce qu’]ils ne le veulent pas ». Au sein du gouvernement Bush, Josh Bolten, le directeur de l’OMB (Office of Management and Budget), « est devenu quasi invisible », tandis que « le Président et le vice-président évitent toute discussion publique sur le budget ». 
Soyons bien clair sur ce point : ce n’est pas parce que les responsables politiques qui voudraient se lancer dans la consolidation fiscale ne parviennent pas à convaincre, mais bien parce qu’il n’y a aucun homme politique, du moins aucun qui puisse avoir une certaine influence sur la détermination des politiques, qui essaie de diriger les États-Unis vers l’adoption d’une politique fiscale plus responsable. 
Il s’agit là d’un échec grotesque de l’exercice du pouvoir. Les gouvernements qui poursuivent des politiques à l’origine de déséquilibres, telles que le laxisme fiscal américain ou le taux de change fixe de la Chine, le font pour des raisons qu’ils considèrent comme importantes d’un point de vue politique. 
John Snow, le secrétaire au Trésor, n’a presque pas communiqué publiquement sur le budget, mais a consacré publiquement beaucoup de temps à la Chine. Les responsables politiques républicains présents sur le terrain sont moins préoccupés par les finances nationales qu’ils ne le sont par les pertes d’emploi du secteur industriel. 
Le gouvernement Bush dans sa totalité est une suite d’échec de la direction politique, alors pourquoi s’acharner sur sa mauvaise gestion financière ? 
D’un point de vue purement pratique, parce que garantir la stabilité financière est une question sur laquelle de réels progrès peuvent être accomplis relativement facilement. 

Il n'est pas trop tard pour sauver la Terre ! 
Or c'est à peu prés ce qui se passe. Ainsi que le montre une nouvelle étude commanditée par le Club de Rome et ainsi que le rappelle le dernier rapport du GIEC (le Groupe d’experts intergouvernemental d’études sur le climat de l'ONU), la planète pourrait bien courir au désastre. 
On a souvent considéré à tort le rapport "Halte à la croissance" comme une attaque contre une expansion économique hors de tout contrôle. En réalité, le rapport soulignait qu'une croissance sans limite exige des mesures complémentaires (notamment financières) pour préserver les ressources limitées nécessaires au maintien de la vie sur Terre. 
Cet avertissement a été ignoré; nous avons continué sur la voie de la croissance maximale, sans considérer son l'impact sur l'environnement. Cela nous a permis de réduire la pauvreté, d'augmenter la longévité et d'accroître les richesses. 
Ainsi que les scientifiques l'ont montré, au cours de la dernière décennie nous sommes entrés dans une nouvelle époque géologique, l'anthropocène, qui se caractérise par l'impact majeur de l'activité humaine, notamment économique, sur le climat et l'environnement. Dans l'anthropocène, l'écosystème qui permet de maintenir la vie sur Terre change à un rythme record. 
Le réchauffement climatique constitue désormais un danger immédiat. Si la température moyenne de la Terre augmente seulement de 2°C par rapport à sa valeur de l'époque préindustrielle, elle pourrait se transformer définitivement en une serre – un scénario dans lequel les températures et le niveau des mers seraient nettement plus élevés qu'aujourd'hui, et les événements climatiques extrêmes plus fréquents et plus dévastateurs qu'ils ne l'ont jamais été. 
Pour son 50° anniversaire, le Club de Rome a actualisé le modèle de simulation informatique utilisé dans son rapport "Halte à la croissance". Utilisant des données économiques et sociales portant sur les 5 dernières décennies, le nouveau modèle baptisé Earth 3 permet de prévoir l'impact de l'activité humaine. 
Ils comportent en particulier des objectifs à caractère social (par exemple mettre fin à la pauvreté et améliorer la santé) et des objectifs environnementaux (par exemple mettre fin à l'extinction des espèces, protéger les océans et réduire les émissions de gaz à effet de serre). Pour savoir si nous pourrions atteindre ces objectifs d'ici 2030, la date prévue, nous avons examiné 4 scénarios, allant d'une absence totale de changement à un véritable bouleversement économique. 
Notre analyse montre qu'une absence totale de changement ne permettrait sans doute pas d'atteindre les Objectifs pour le développement durable ou d'améliorer significativement l'environnement d'ici 2030. Il n'est pas surprenant que ce scénario qui se caractérise par une croissance économique rapide constitue une grave menace pour l'environnement. 
Même le troisième scénario qui comporte des mesures fortes en faveur de la protection de l'environnement représente un risque pour la stabilité de la planète. Quel que soit le scénario, il pourrait y avoir une amélioration de la qualité de vie à court terme, mais elle serait gravement menacée à long terme, lorsque nous atteindrons des points de basculement et dépasserons certaines limites environnementales. 
Seul un scénario permettrait d'améliorer la qualité de vie dans un environnement durable : c'est la voie du "changement transformationnel" basé sur une politique et de mesures non conventionnelles. Elle devrait inclure 5 types de mesures cruciales : 
Nous ne prétendons pas que c'est une liste définitive des réformes transformationnelles dont le monde a besoin. Mais nous avons un message clé : une transformation structurelle et sociétale à l'échelle du globe est le seul moyen d'équilibrer croissance et durabilité. 
Nous voyons les premiers signes qui montrent que les forces du marché peuvent déclancher une révolution énergétique – une révolution techniquement réalisable et rentable sur le plan économique. Les technologies nécessaires à une agriculture durable existent déjà, 29% des fermes dans le monde y ont déjà recours sous une forme ou une autre. 
Pire encore, durant les trois ans qui se sont écoulés depuis que les dirigeants de la planète ont adopté les Objectifs du développement durable, le multilatéralisme subit des attaques de plus en plus virulentes. Nombre de pays choisissent la voie du nationalisme, de l'isolationnisme et du protectionnisme, précisément au moment où la coopération internationale est plus nécessaire que jamais. 
Aux yeux de la plupart des analystes sensés, préserver la planète pour lui permettre de connaître une économie florissante est un bon investissement à long terme. Mais, comme nous le constatons aujourd'hui, une vue à long terme ne conduit pas toujours au succès politique. 


Une vision radicalement réaliste du climat 
BERLIN – Selon le dernier rapport du Groupe d’experts intergouvernemental sur l’évolution du climat, principale autorité scientifique mondiale en matière de changement climatique, il est encore possible d’empêcher les températures planétaires d’augmenter de plus de 1,5°C au-dessus des niveaux préindustriels. La position du GIEC représente une avancée en direction de cette forme de « réalisme radical » que nombre d’acteurs de la société civile préconisent depuis longtemps. 
Pour lutter contre le réchauffement climatique, le GIEC ne se fonde pas sur des propositions de géo-ingénierie – de type séquestration d’immenses quantités de dioxyde de carbone atmosphérique dans les profondeurs des océans, ou « écran solaire » par pulvérisation d’aérosols dans l’atmosphère. Ces solutions essentiellement théoriques pourraient en effet engendrer des conséquences imprévisibles pour les populations et les écosystèmes, risquant d’aggraver non seulement la crise climatique, mais également les autres crises sociales et écologiques auxquelles nous sommes confrontés. 
Le GIEC se concentre davantage sur la manière dont nous pourrions en premier lieu éviter de dépasser le seuil de 1,5°C. D’après le groupe, il nous faut immédiatement décarboniser l’économie mondiale, afin de réduire d’environ 45 % les émissions de CO2 d’ici 2030, et de ramener à zéro le volume net d’émissions d’ici 2050. 
L’accomplissement de ces objectifs exigera non seulement une transformation de l’activité économique, mais également que nous appréhendions de front les dynamiques de pouvoir destructrices et les inégalités sociales. Une nouvelle anthologie publiée par la Heinrich Böll Foundation, intitulée « Radical Realism for Climate Justice », énonce les stratégies développées par les mouvements sociaux internationaux et la société civile pour produire ce changement. 
En phase avec le message essentiel du GIEC, il nous faut d’urgence opérer une réduction politiquement gérée de la production de combustibles fossiles. Ceci implique de lever le pied dans l’exploration et la production pétrolière, gazière et de charbon. 
Dans la construction du secteur des énergies renouvelables, nous devons éviter de reproduire les systèmes qui ont conduit aux inégalités, et créé des dynamiques de pouvoir destructrices dans le secteur des combustibles fossiles et autres industries. Il s’agit de remplacer l’approche de marché axée sur l’investisseur, qui caractérise la production énergétique, par une approche consistant à considérer l’énergie comme un bien public, tout en opérant une transition vers une propriété et une gestion sociale des réserves énergétiques. 
Fondée sur la souveraineté énergétique et l’autodétermination, cette approche produirait une décarbonisation plus rapide, notamment en affaiblissant la puissance de résistance au changement qui caractérise les intérêts particuliers. Cette démarche faciliterait également la restructuration des systèmes énergétiques au service des besoins sociaux et écologiques. 
Prenons l’exemple de la production textile, qui a généré en 2015 des émissions de gaz à effet de serre équivalant au total à 1,2 milliard de tonnes de CO2. Ces émissions massives – supérieures au total cumulé des vols internationaux et transports maritimes – témoignent d’une culture de la « mode jetable » qui produit des vêtements à un coût minimal, et qui attend de voir se renouveler constamment la garde-robe des consommateurs. 
Les avancées les plus significatives résulteraient de l’introduction de processus de production moins créateurs de gaspillage. 
Des mesures importantes doivent également être prises dans l’utilisation des terres (agriculture et changements de zonage inclus). Comme le fait valoir le mouvement international paysan La Via Campesina, les émissions issues du système alimentaire industriel – couvrant production, engrais, transport, traitement, conditionnement, réfrigération, gaspillage alimentaire, et déforestation liée à l’expansion de l’agriculture industrielle – représentent 44 à 57 % du total planétaire. 
Un système de production agroécologique paysan, fondé sur la souveraineté alimentaire, les exploitations agricoles à petite échelle et l’agriculture écologique permettrait selon La Via Campesina de diviser par deux en quelques décennies les émissions de carbone issues de l’agriculture. Le fonctionnement de cette approche est démontré : les petites exploitations agricoles, les paysans, pêcheurs, communautés locales, travailleurs ruraux, femmes et jeunes nourrissent d’ores et déjà 70 % de la population mondiale, en exploitant seulement 25 % des ressources agricoles de la planète. 
Leur restauration permettrait de protéger non seulement la biodiversité, mais également les populations locales, y compris les communautés autochtones dont les droits fonciers sont systématiquement violés. Plus encore, le maintien et l’expansion des terres gérées par les populations autochtones et communautés locales pourraient permettre de préserver des stocks de carbone équivalant à plus de 1 000 gigatonnes de CO2. 
Selon un rapport de la Climate, Land, Ambition & Rights Alliance, des approches basées sur les écosystèmes dans le domaine des terres, et des transformations agroécologiques dans la production alimentaire et les systèmes de consommation – notamment une propriété plus locale – pourraient permettre d’éviter annuellement 13 gigatonnes d’équivalent de CO2 en émissions, et chaque année jusqu’en 2050 presque 10 gigatonnes d’équivalent de CO2 en carbone stocké. Ceci représenterait au total 448 gigatonnes de CO2 non émis d’ici 2100 – soit environ dix fois le volume mondial actuel des émissions. 
Limiter à 1,5°C l’augmentation des températures mondiales au-dessus des niveaux préindustriels est notre seul espoir de contenir les effets d’une crise climatique née sur des injustices historiques et des inégalités profondes. Le seul moyen d’y parvenir consistera à opérer une transition vers un nouveau système socio-économique. 
C’est tout simplement le seul moyen d’atteindre la justice sociale tout en protégeant l’environnement contre un changement climatique dévastateur. 


Iran: le contrat de la dernière chance 
Au cœur du problème se trouve l'aspiration du régime iranien à devenir une puissance musulmane hégémonique au niveau régional afin de traiter à égalité avec les grandes puissances de la planète. C'est précisément cela qui distingue l'Iran de la Corée du Nord ; alors que cette dernière cherche à se doter de l'arme nucléaire pour conforter son isolation, l'Iran vise à dominer la région, et peut-être même au-delà. 
Pour cela, il met à profit son influence dans la région du Golfe, notamment en Irak, et il instrumentalise non seulement Israël et le conflit israélo-palestinien, mais également le Liban et la Syrie. Cette combinaison d'une aspiration hégémonique, d'une remise en question du statu quo régional et d'un programme nucléaire est extrêmement dangereuse. 
Israël interpréterait l'acquisition de la bombe par l'Iran ou même sa capacité de la fabriquer comme une menace vitale, ce qui obligerait l'Occident - en particulier l'Europe - à intervenir. Si l'Europe a une dette morale envers Israël, elle a également des préoccupations quant à la situation sur la rive orientale de la Méditerranée qui tient une place de première importance dans sa stratégie de sécurité. 
Les enjeux de cette crise sont élevés, c'est pourquoi l'Allemagne, le Royaume-Uni et la France ont entamé il y a deux ans des négociations avec l'Iran pour le persuader de renoncer à se doter des moyens de fabriquer la bombe. Cette initiative a échoué pour deux raisons. 
L'analyse du régime iranien risque de s'avérer une dangereuse erreur, car elle pourrait conduire plus tôt qu'il ne le pense à une confrontation brutale dont l'Iran n'a aucune chance de sortir vainqueur. La question au cœur de ce conflit est de savoir qui domine le Moyen-Orient : l'Iran ou les USA ? 
Une agression étrangère ne ferait que légitimer les ambitions iraniennes en matière d'armement nucléaire. Enfin, une attaque militaire marquerait le début d'une escalade de la violence et du terrorisme dans la région et peut-être même à une bien plus grande échelle, un cauchemar pour toutes les parties concernées. 
Il reste encore une réelle possibilité de trouver une issue politique si les USA et l'Europe - entraînant sans doute avec eux le Conseil de sécurité et les pays non alignés du G77 - proposent un contrat de la dernière chance à l'Iran. En échange de l'arrêt à très long terme de son activité d'enrichissement de l'uranium, l'Iran et d'autres pays pourraient avoir accès à la recherche et à la technologie nucléaire sous la supervision étroite de l'Agence internationale pour l'énergie atomique. 
Avec le soutien sans faille de la communauté internationale, l'Occident ferait tout ce qui est en son pouvoir pour isoler l'Iran sur le plan financier, économique, technologique et diplomatique. L'Iran aura donc à choisir entre la reconnaissance et la sécurité d'une part et l'isolation totale d'autre part. 
Mettre l'Iran devant cette alternative suppose que l'Occident n'ait pas peur d'une hausse du prix du pétrole et du gaz. Les deux autres possibilités - l'émergence de l'Iran en tant que puissance nucléaire ou une intervention militaire pour l'en empêcher - conduiraient aussi à une hausse, sans même parler des autres conséquences bien plus funestes. 
Il ne suffit pas que l'Europe agisse tandis que l'Amérique regarde en spectateur l'évolution de la situation, ne prenant part aux discussions que derrière le rideau et laissant au final l'Europe se débrouiller toute seule. L'administration Bush doit mener l'initiative occidentale lors de négociations directes et bien coordonnées avec l'Iran. 
S'il l'accepte, l'arrêt de ses recherches nucléaires à Natanz au cours des négociations serait le test décisif de sa sincérité. Mais s'il refuse ou ne respecte pas ses obligations, il s'isolerait totalement et légitimerait pleinement des mesures à son encontre. 
Mais cette initiative ne peut réussir que si l'administration américaine en prend la direction au sein des pays occidentaux et s'assoit à la table de négociation avec l'Iran. Et même dans ce cas, la communauté internationale devra agir rapidement. 

Iran: un an après 
WASHINGTON – Ce mois-ci marque le premier anniversaire de la très contestée réélection du président Iranien Mahmoud Ahmadinejad, qui a provoqué le plus grand soulèvement populaire que le pays ait connu depuis la révolution islamique de 1979. Tandis que le régime parvenait progressivement à museler dans la violence l’opposition du Mouvement Vert, les profondes divisions intérieures du pays – aussi bien au sein même des élites politiques qu’entre le gouvernement et la société – sont loin d’être résorbées. 
Les évènements ont fait de nombreuses victimes collatérales parmi lesquelles la notion même d’un Iran comme « République Islamique. » Selon l’expression du Grand Ayatollah Ali Montazeri, la brutalité du régime contre son propre peuple en fait une nation qui n’est « ni Islamique, ni République. » 
Pendant vingt ans, Khameini a trompeusement cultivé l’image d’un guide impartial et magnanime, mais il s’est révélé être un petit autocrate partisan en accordant ouvertement son soutien sans faille à Ahmadinejad. Parmi les slogans sans précédent entendus lors des manifestations de l’été dernier, il y eu celui de « Khameini, assassin, son pouvoir est nul ». 
Malgré ses prétentions religieuses comme guide spirituel, l’avenir de Khameini dépendra surtout des Gardiens de la Révolution. Tandis que Khameini s’inquiète de certains chefs religieux qui à Qom expriment de plus en plus leur opposition à sa loi, le vrai danger pourrait venir de l’intérieur même des Gardiens de la Révolution et qui pourrait en revanche lui être fatal. 
Malgré la crise de légitimité du gouvernement et une mauvaise gestion endémique, le Mouvement Vert – mené par les candidats d’opposition à la présidence Mir Hossein Mousavi et Mehdi Karroubi – doit faire face à des obstacles majeurs. Les cerveaux du mouvement sont soit derrière les barreaux, soit interdits de communiquer librement. 
Lorsque les manifestations ont débuté l’année dernière, la nature populaire du Mouvement Vert était considérée comme un avantage, dans la mesure où il ne pouvait pas être si facilement écrasé. 
« Il y a trente ans, les gens étaient des moutons et Khomeini était leur berger, » me disait un éminent activiste pro démocratie Iranien. « Aujourd’hui, nous n’avons pas de berger, mais les gens ne sont plus des moutons. » 
Malgré la force que représente leur nombre, Mousavi et Karroubi commettent une erreur en s’appuyant uniquement sur les contestataires de la rue. Leurs courageux partisans défendent la tolérance et pratiquent la non-violence mais ils sont dépassés par les forces gouvernementales armées qui sont prêtes à tuer et à être tué pour conserver le pouvoir. 
Si le Mouvement Vert veut représenter une réelle menace pour le gouvernement, il doit s’adjoindre le soutien des commerçants du bazar, des ouvriers dans les industries majeures du pays, des syndicats des transports, et des fonctionnaires du gouvernement. Si tous ces groupes entamaient des grèves soutenues, l’économie du pays en serait immobilisée. 
Mais ce sera une tâche difficile cependant car si la grogne des travailleurs Iraniens est réelle, ils n’en demeurent pas moins aussi amorphes que le Mouvement Vert lui-même. De plus, peut-être en partie parce qu’ils sont échaudés par les promesses non tenues et les excès de la Révolution Islamique, Mousavi et Karroubi ne recherchent pas expressément des changements radicaux. 
Ils poursuivent plutôt une approche graduelle dont l’objectif est de coopter et de recruter les membres des classes traditionnelles qui se détournent du pouvoir, y compris des religieux et des Gardiens de la révolution, pour les rallier au Mouvement Vert. La stratégie délibérée du Mouvement Vert est freinée par les Etats-Unis, l’Europe et surtout Israël, qui ressentent l’impérieuse nécessité de brider les ambitions nucléaires du gouvernement iranien. 
Tout d’abord, comment arriver à un arrangement avec un régime pour lequel vous êtes plus utile en tant qu’adversaire ? Tandis qu’une large majorité d’Iraniens veulent se rapprocher des Etats-Unis, l’hostilité vis à vis des américains est devenue un élément essentiel de l’identité de la République Islamique pour les partisans Iraniens de la ligne dure. 
« Après tout, l’anti-américanisme est l’une des principales composantes de notre état islamique. » Le second défi pour les Etats-Unis est de défendre les droits de l’homme et la démocratie en Iran sans compromettre l’indépendance des forces d’opposition. 
La diversité du Mouvement Vert fait qu’il n’y a aucun consensus clair sur la politique américaine qui serait la plus constructive. La conviction universelle est que les Etats-Unis doivent absolument éviter toute action militaire, condamner les abus de la République Islamique contre les droits de l’homme et exprimer leur solidarité morale envers le peuple iranien. 



L’Iran face à la réalité 
MADRID – Qui n’a pas déjà été trompé par l’illusion d’une flaque d’eau sur la surface d’une route en pleine canicule? Ou par une image en trois dimensions qui en fait n’est qu’une photo sur une surface plane? 
Ceci vaut pour les illusions de nature cognitive, mais aussi pour celles qui prévalent en politique. Selon le déroulement d’un événement donné, elles peuvent nous amener à faire de mauvaises appréciations de ce qui se passe vraiment. 
Ces perceptions sont souvent formées par le truchement de conceptions et d‘expériences passées. Or, comme Robert Jervis l’a avancé dans son ouvrage publié en pleine guerre froide intitulé Perceptions and Misperceptions in International Politics (Perceptions et faussesimpressions en politique internationale), les illusions que nous créons influencent grandement nos décisions et deviennent même une cause fondamentale de conflit. 
Dans une certaine mesure, c’est ce qui est arrivé dans l’analyse du récent 16e Sommet du mouvement des non-alignés (MNA), tenu à la fin août à Téhéran, où l’Iran était pour la première fois le pays hôte du congrès. Le sommet s’est déroulé dans un contexte de maigres progrès des négociations avec l’Iran sur son programme nucléaire et d’une augmentation des pressions d’Israël pour que la communauté internationale définisse un seuil de déclenchement – une limite que la République islamique n’aurait pas le droit de transgresser. 
Sans compter les tensions régionales qui ont accru les perceptions de l’importance du sommet des pays non alignés et du pays qui l’accueille. Au Moyen-Orient, seuls l’Iran et Hezbollah appuient le régime du président syrien Bashar al-Assad aux prises avec une guerre civile qui approche le point de non-retour et est en voie de déstabiliser le Liban et la Jordanie. 
Le mouvement a joué un rôle important pendant la guerre froide. Sa vision s’est formée par les luttes récentes d’indépendance de la plupart de ses pays membres, et avait pour programme la promotion des souverainetés nationales, la non-interférence, le rééquilibrage des relations Nord-Sud et l’appui aux mouvements de libération nationale. 
Mais la réalité qui unifiait autrefois le mouvement a changé. La structure de gouvernance bipolaire de la guerre froide et la période subséquente d’unilatéralisme américain, à laquelle les États non alignés ont tenté de faire contrepoids, a fait place à un monde multipolaire beaucoup plus complexe et interdépendant. 
Un grand nombre de problèmes – que ce soit les changements climatiques, la crise financière, les enjeux de développement, le terrorisme, ou la prolifération des armes nucléaires – reflète une interdépendance internationale croissante. Pour vraiment les régler, nous devrons repenser le concept de souveraineté. 
La mondialisation a accru encore davantage les disparités de ses membres. Il n’y a qu’à comparer la Colombie avec l’Afghanistan, ou le Chili avec le Soudan pour se rendre compte combien il est difficile de transformer la force du nombre en influence cohérente. 
Il n’est pas vraiment clair quel impact a eu le sommet de Téhéran, ni qui en a bénéficié. L’Iran bien sûr a vu dans le congrès une occasion rêvée de propagande, espérant une couverture médiatique à grande échelle au moment où la république est en pleine tempête diplomatique. 
Le secrétaire général des Nations Unies Ban Ki-moon a même critiqué l’Iran pour n’avoir pas proclamé derechef qu’elle ne poursuivait pas de programme d’armement nucléaire à un moment où l’Agence internationale de l’énergie atomique a publié un nouveau rapport laissant entendre que c’est justement le cas. 
Et, dans un discours d’une grande profondeur prononcé par Mohamed Morsi, le premier président égyptien à visiter officiellement l’Iran depuis la naissance de la République islamique en 1979, y a fermement rejeté le régime syrien, discours qu’il a répété par la suite devant la Ligue arabe. Qui plus est, Morsi a exhorté l’Iran à joindre l’Égypte, la Turquie et l’Arabie saoudite, tous des pays à majorité sunnites, afin qu’elle exerce des pressions pour que la Syrie entame une transition politique (un rôle que l’opposition syrienne a rejeté d’emblée avant que l’Iran n’ait eu le temps de répondre). 
En d’autres termes, la réalité a fait mentir la perception que l’Iran voulait créer en accueillant le sommet du mouvement des non-alignés. Au lieu de cela, le discours de Morsi a donné le moment le plus mémorable de l’occasion. 

L'accord avec l'Iran aurait dû être signé il y a 10 ans 
ROME – La seule chose que l'on peut regretter à propos de l'accord sur le nucléaire auquel sont parvenus l'Iran et le groupe P5+1 (les 5 membres permanents du Conseil de sécurité - la Chine, la Grande-Bretagne, la France, la Russie et les USA - plus l'Allemagne) à Vienne ce mois-ci est qu'il n'ait pas été signé 10 ans plus tôt. Il a fallu attendre des années pour que le bon sens diplomatique l'emporte, et pendant tout ce temps le Moyen-Orient a subi une myriade de tensions qui auraient pu être évitées, et il a perdu des occasions de coopération en matière de sécurité. 
De 2003 à 2006, l'Iran a clairement dit qu'il acceptait les principales mesures qui figurent dans le récent accord, notamment celles qui empêchent d'utiliser l'uranium et le plutonium pour faire une bombe et celles qui prévoient des mécanismes de surveillance renforcée pour identifier très tôt toute avancée vers l'arme nucléaire. Tout ce que l'Iran voulait en échange, hormis la levée des sanctions parallèlement à la mise en œuvre de l'accord, était la reconnaissance de son droit formel à enrichir l'uranium. 
En 2003-2004 lors des négociations avec l'UE, pour favoriser une conclusion positive, l'Iran a volontairement gelé son programme d'enrichissement de l'uranium qui était minimal. Il a aussi affirmé sa volonté d'appliquer le "protocole additionnel", acceptant ainsi un contrôle beaucoup plus strict et de bien plus grande envergure que celui habituellement mis en place par l'Agence internationale pour l'énergie atomique. 
Face à l'exigence de l'UE et des USA que l'Iran abandonne tout programme d'enrichissement de l'uranium, Téhéran a retiré sa proposition en 2005. L'exigence des Occidentaux faisait fi du droit clairement reconnu par le Traité sur la non-prolifération nucléaire de chaque État partie de développer la recherche, la production et l'utilisation de l'énergie nucléaire à des fins pacifiques (même si l'on peut souhaiter qu'il en soit autrement). 
Un accord aurait été possible si à cette époque l'Occident avait été disposé à trouver une entente sur une limitation du programme nucléaire iranien, plutôt que de chercher à supprimer systématiquement toutes ses composantes sensibles. Dès 2006, l'International Crisis Group a fait des recommandations incluant l'option d'un enrichissement différé et limité qui comportait les principales dispositions présentes dans l'accord qui vient d'être signé à Vienne. 
En raison des nombreuses heures passées en dialogue productif avec de hauts responsables iraniens à Téhéran, à New-York et ailleurs, je suis sûr que cette proposition aurait permis de sortir de l'impasse à ce moment là. Elle incluait tous les éléments d'un bon compromis. 
Les Iraniens n'allaient jamais accepter ce qu'ils considéraient comme un statut de deuxième classe dans le cadre du Traité sur la non-prolifération nucléaire. C'est seulement lorsque le gouvernement du président Obama a tenu compte de cette réalité et a entamé un dialogue informel à partir de 2011 que des progrès sont devenus possibles. 
Pour les adversaires de l'accord de Vienne au sein du Congrès américain, en Israël et dans le monde arabe, l'Iran n'a pas le sens de l'honneur. Ils pensent que l'Iran a toujours voulu acquérir l'arme nucléaire et que c'est uniquement pour alléger le poids énorme des sanctions qui étouffent son économie qu'il a signé l'accord qui impose des restrictions à son programme nucléaire pendant 15 ans. 
Cette perception de ses ambitions nucléaires repose sur une interprétation erronée de la dynamique en jeu, même s'il n'y a aucune illusion à se faire sur le fait que l'Iran n'est pas un pays modèle, et n'est pas prêt à le devenir de si tôt. Basé sur des dialogues bien plus approfondis avec des dirigeants iraniens que ceux menés par la plupart des adversaires de l'accord, je pense que l'Iran - quelles que soient les recherches qu'il a pu mener dans le passé et quelles que soient les capacités qu'il a pu développer récemment en terme d'enrichissement d'uranium et de production de missiles - n'a jamais été sur le point de décider la construction de l'arme nucléaire. 
Il faut aussi prendre en compte un autre facteur que l'on ne peut rejeter d'un simple revers de la main, comme le font cyniquement les adversaires de l'accord : pour des raisons religieuses, les dirigeants iraniens ont rejeté clairement et à de multiples reprises les armes de destruction massives. 
On peut se demander pourquoi l'Iran mène depuis si longtemps une politique qui le conduit au bord du précipice en poursuivant un programme qui le met ouvertement en capacité d'accéder à l'arme nucléaire et suscite la crainte de l'Occident, d'Israël et de ses voisins arabes. 
Les Iraniens n'ont pas oublié que la CIA et les services de renseignement britanniques ont orchestré le renversement du gouvernement élu de Mossadegh en 1953, que l'Occident a soutenu presque jusqu'au dernier moment le Shah qu'ils détestaient et ensuite l'Irak lors de sa guerre sanglante contre l'Iran dans les années 1980 - même après l'utilisation de l'arme chimique par Saddam Hussein. Et ils n'ont pas oublié que le président Georges W. Bush a dénoncé leur pays comme faisant partie de "l'axe du Mal", malgré sa coopération avec les USA en Afghanistan. 
Nombreux sont ceux qui doutent de la sincérité des Iraniens, notamment en raison de leur manière de négocier (qu'il s'agisse des modérés ou des extrémistes) qui ne se caractérise pas par une franchise exagérée. Leur attitude au cours des négociations détonnait avec leurs déclarations publiques tonitruantes, compliquant la compréhension de leurs véritables intentions. 
Il y a toutes les raisons de croire que l'accord protège à la fois les intérêts de l'Iran et ceux de la communauté internationale. Il n'affecte pas le régime de non-prolifération nucléaire au niveau international qui semble se désagréger et il est porteur d'un nouvel espoir en matière de coopération régionale sur les questions de sécurité. 

Savoir dire non aux partisans de la guerre 
NEW YORK – L’accord conclu à Vienne dans le but de maitriser les activités nucléaires de l’Iran suscite actuellement la colère d’un certain nombre d’acteurs bellicistes. 
Il se trouve qu’un grand nombre des partisans du conflit évoluent au sein même des agences gouvernementales du président Obama. La plupart des Américains peinent à admettre ou à comprendre combien leur pays évolue en permanence dans un état d’inquiétude sécuritaire, au sein duquel les dirigeants politiques élus semblent mener la danse, alors même que la CIA et le Pentagone prennent bien souvent les commandes – inquiétude qui a naturellement tendance à graviter autour de choix militaires, plutôt qu’autour de solutions diplomatiques aux défis de politique étrangère. 
La CIA fut en réalité mise en place de sorte d’échapper à une supervision démocratique véritable, et afin de conférer aux présidents la possibilité d’un « déni plausible ». Cette démarche a conduit au renversement de plusieurs dizaines de gouvernements, dans toutes les régions du monde, sans qu’aucune mise en cause ne s’opère, que ce soit au sein du pays concerné ou en Amérique. 
Kennedy est alors sous le choc : doit-il approuver le plan de la CIA consistant à envahir Cuba, ou bien y opposer son veto ? Peu coutumier des sombres démarches de ce genre, Kennedy s’efforce alors de jouer sur les deux tableaux, en laissant s’opérer la mission, mais sans fournir d’appui de la part de l’armée de l’air américaine. 
Au cours de cette crise, la plupart des hauts dirigeants de la sécurité nationale qui conseillent le président entendent déclencher une intervention militaire contre les forces soviétiques. Cette escalade aurait tout à fait pu aboutir à une apocalypse nucléaire. 
Il considère en effet un grand nombre de ses prétendus conseillers comme une menace pour la paix mondiale. Cette année-là, le président usera intensément et brillamment des voies diplomatiques, ce qui lui permettra de faire émerger un accord nucléaire révolutionnaire avec l’Union soviétique, à savoir le Traité d’interdiction partielle des essais nucléaires. 
Le peuple américain va alors soutenir vivement – et à juste titre – les choix de Kennedy contre le recours à la force militaire. JFK sera malheureusement assassiné trois mois après la signature du traité. 
Jimmy Carter fournira à nouveau l’effort ; contrairement à son remplaçant Ronald Reagan (sous le mandat duquel la CIA contribuera à un déchaînement de chaos et de massacres en Amérique centrale au cours des années 1980). Clinton renouvellera globalement la démarche (à l’exception des Balkans), qu’abandonnera ensuite George W. Bush, ce qui entraînera de nouvelles guerres et perturbations. 
Il n’a pas non plus été véritablement en mesure de mettre un terme aux guerres d’Irak et d’Afghanistan, ayant davantage remplacé les troupes de terrain par l’emploi de drones américains, de frappes aériennes, et de contractants « privé ». 
De toute évidence, l’Iran vit une période majeure, et franchit une étape historique qui exige toute notre attention. La difficulté politique liée à un effort de paix avec l’Iran est aujourd’hui comparable avec la démarche d’apaisement opéré par JFK avec l’Union soviétique en 1963. 
À l’époque, les Iraniens avaient eu le courage d’élire un Premier ministre progressiste et laïc, qui considérait que le pétrole du pays appartenait à son propre peuple, et non au Royaume-Uni ou aux États-Unis. Rares sont également les Américains qui se rappellent qu’à l’issue du coup d’État, la CIA mit en place un violent régime policier sous le règne du Chah. 
De même, à l’issue de la révolution iranienne de 1979, les États-Unis ont décidé d’armer l’Irak de Saddam Hussein afin que celui-ci puisse mener sa guerre contre l’Iran, ce qui engendra plusieurs centaines de milliers de morts iraniennes au cours des années 1980. Enfin, les sanctions internationales imposées par les États-Unis à partir des années 1990 ont eu pour objectif d’appauvrir, de déstabiliser, et en fin de compte de renverser le régime islamiste. 
L’Arabie saoudite dispute aujourd’hui un violent combat contre l’Iran aux fins de la suprématie régionale, via un affrontement géopolitique qui converge en direction de la rivalité entre sunnites et chiites. Seule et unique puissance nucléaire du Moyen-Orient, Israël entend conserver son monopole stratégique. 
Obama est dans le vrai lorsqu’il affirme que les intérêts véritables de l’Amérique et du monde se situent du côté de la paix, et non de la poursuite d’un conflit avec l’Iran. Les États-Unis ne prennent nullement parti dans la division chiites-sunnites ; l’Amérique lutte d’ailleurs principalement contre le terrorisme sunnite, financé par l’Arabie saoudite, plutôt que contre le terrorisme chiite qu’appuie l’Iran. 
Le meilleur chemin dans cette direction consiste à normaliser les relations avec le pays, à favoriser sa reprise économique, et à soutenir son intégration au sein de la communauté internationale. L’Iran abrite une formidable culture ancestrale. 
Le nouveau traité permettra de manière vérifiable d’empêcher l’Iran de concevoir une arme atomique pendant au moins une décennie – et par la suite de contraindre le pays aux dispositions sur la non-prolifération des armes nucléaires. L’heure est à un rapprochement plus large entre les États-Unis et l’Iran, ainsi qu’à la construction d’un nouveau système sécuritaire au Moyen-Orient, afin que le monde s’oriente vers un désarmement nucléaire total à l’échelle planétaire. 

L’économie de l’Iran après les élections 
LONDRES – Les victoires récentes des candidats réformistes pro-gouvernementaux lors des élections législatives en Iran ont donné au président Hassan Rouhani un coup de pouce bienvenu au milieu de son mandat. Cependant, d'énormes défis économiques demeurent. 
Mais, le cas présent, il y a des raisons de croire que les préoccupations économiques ont été un facteur majeur du changement politique, comme en témoigne la participation massive sur les stands électoraux. Depuis juillet, lorsque l'Iran a signé un accord nucléaire historique avec les cinq membres permanents du Conseil de sécurité des Nations Unies et l'Union européenne, les attentes populaires pour une amélioration de l'état de l'économie ont atteint un paroxysme. 
La campagne électorale récente a, une fois de plus, puisé des forces dans la promesse de réparer une économie meurtrie par des années de sanctions économiques sévères et de mauvaise gestion domestique. Voilà pourquoi il a accordé une grande priorité à parvenir à un accord avec le monde extérieur qui conclurait le dossier nucléaire et ouvrirait la voie à la reprise économique. 
L'économie que Rouhani a hérité de son prédécesseur, Mahmoud Ahmadinejad, avait été déformée par des années de généreuse redistribution des revenus pétroliers aux partisans du président, puis frappée par la stagflation, lorsque sont entrées en vigueur ce le vice-président américain Joe Biden a appelé les « sanctions économiques les plus sévères de l'histoire ». En 2013, l'année de prise de fonction de Rouhani, l'inflation a dépassé les 40% et le PIB a diminué de 6%. 
Les malheurs de Rouhani ont été exacerbés par la déstabilisation économique qui a suivi l'introduction de larges sanctions financières qui ont coupé l'Iran du système bancaire international. Incapable de vendre du pétrole et confronté à un blocus de la banque centrale par les États-Unis et l'UE, Rouhani a relevé le défi immense d'essayer de relancer la croissance et de contrôler la spirale inflationniste. 
Par contre, raviver la croissance s’est avéré être un défi plus difficile. Le Fonds monétaire international prédit que le PIB stagnera ou se contractera cette année ; l'économie iranienne pourrait bien se diriger vers une récession à double creux. 
Grâce à la levée des sanctions, cependant, le FMI prévoit à présent que la croissance du PIB pourrait atteindre environ 5% l' an prochain – un taux qui ferait de l���Iran l'économie la plus performante du Moyen-Orient. Atteindre ce niveau de croissance sera essentiel pour la création d’emplois ; l'Iran souffre depuis de nombreuses années d'un taux de chômage à deux chiffres, le taux de chômage officiel des jeunes dépassant les 25%. 
Un malheur similaire a eu lieu en 1999, lorsque le président Mohammad Khatami a tenté de mener sa propre expérience réformiste, et les prix ont chuté en dessous de 10 $ par baril. A l’époque, comme aujourd'hui, les deux premières années d'une administration réformiste ont été contrecarrées par des événements extérieurs défavorables sur les marchés internationaux du pétrole. 
Cette fois, des facteurs d’offre créent une surabondance mondiale de pétrole, avec des résultats similaires. Ne comprenant pas cela, les théoriciens du complot peuvent être pardonnés pour remarquer que les présidences réformistes semblent présenter une corrélation négative avec les prix internationaux du pétrole. 
Au cours des dernières décennies, ce système a produit une fragmentation politique énorme, voire carrément des conflits ouverts entre les différentes factions et à tous les niveaux. C’est dans ce labyrinthe de puissance qui Rouhani mène une bataille intense contre ses adversaires conservateurs – une bataille qui pourrait se prolonger encore longtemps. 
En fait, les remèdes économiques de Rouhani – tenter d'ouvrir l'économie au commerce extérieur et aux flux d'investissement, introduire des réformes économiques visant à encourager le secteur privé après la levée des sanctions – sont en contradiction avec la vision des conservateurs purs et durs de l'Iran. Pour ces derniers, appelés Principlists – qui prônent une « économie de résistance » basée sur des années d'austérité caractérisées par l'autonomie et la dépendance au ressources nationales – le désir de Rouhani de déclarer l'Iran « ouvert aux entreprises » et d'encourager les étrangers à jouer un rôle actif dans l'économie de l'Iran soulève tout autant un sentiment d’alarme que l'accord nucléaire. 
Le déclin de la puissance du bloc des Principlists dans le prochain parlement est sans aucun doute un puissant message de l'électorat jeune de l'Iran. Cela fait écho à ce que l'ancien président américain Bill Clinton a dit à Charlie Rose en 2005: l'Iran est le seul pays avec des élections « où les libéraux, ou les progressistes, ont remporté entre deux tiers et 70% des voix lors de six élections… Il n'y a aucun autre pays dans le monde dont je peux dire la même chose, certainement pas le mien. " 
Une décennie plus tard, il n’y a pas de doute que Clinton trouvera réconfortant de voir cette tendance se poursuivre. Mais, même si les Principlists semblent être en perte de vitesse, ils restent bel et bien présents sur la scène politique, comme en atteste la bataille à propos de l'avenir de l'économie. 
Sa victoire électorale pourrait faire monter les enjeux pour lui, faisant monter la pression à répondre aux attentes populaires. Or, comme Khatami en a fait l’expérience quand il a perdu face à Ahmadinejad en 2005, la croissance et la reprise économique ne peuvent pas se faire au détriment des aspirations de l'électorat pour une plus grande égalité et justice sociale. 

Quand l’Iran rencontrera Obama 
WASHINGTON DC – Depuis la révolution islamiste de 1979, les dirigeants radicaux de l’Iran n’ont cessé de dépeindre les États-Unis comme une puissance raciste et assoiffée de sang, résolue à opprimer les musulmans du monde entier. Rien ne peut mieux contrer ce point de vue que l’élection d’un afro-américain, Barack Obama, partisan du dialogue avec l’Iran et dont le deuxième prénom, Hussein, est aussi celui d’un personnage central de l’islam chiite. 
Si les intolérants conservateurs contrôlent aujourd’hui d’une main ferme le gouvernement iranien, modérés et réformistes de l’élite politique – immobiles mais toujours vivants – pourraient se voir ressusciter par la victoire d’Obama. Ils s’étaient fait expulser du pouvoir par les radicaux qui utilisèrent le sentiment d’insécurité du pays – accentué par la présence de centaines de milliers de soldats américains dans des pays voisins – comme prétexte pour truquer les élections, réprimer l’opposition et faire régresser les libertés politiques et sociales. 
De même, pour la jeunesse d’Iran, la moins anti-américaine du Moyen-Orient, l’espoir renaît d’une réconciliation avec les États-Unis, ce qui semblait impossible à l’époque de Bush. Si un scepticisme populaire persiste à l’égard des politiques américaines, les Iraniens sont nombreux à reconnaître que leur pays ne sortira jamais de son isolement ni ne réalisera son énorme potentiel tant que sa relation avec les États-Unis relèvera du domaine de la confrontation. 
Mais tandis qu’une majorité de la population iranienne et une grande partie de son élite politique reconnaissent que la culture “mort à l’Amérique” créée en 1979 est obsolète, des coteries petites mais puissantes – à la fois en Iran et parmi les alliés arabes du pays – ont un intérêt économique et politique certain à empêcher un rapprochement avec les États-Unis. Sur le plan national, les radicaux iraniens savent qu’une amélioration des liens avec les États-Unis pourrait catalyser les réformes politiques et économiques qui saperaient les quasi-monopoles dont ils bénéficient grâce à l’isolement du pays. 
Pour des alliés arabes comme le Hezbollah et le Hamas, la perspective d’un compromis diplomatique entre les États-Unis et l’Iran – dans lequel les États-Unis changeraient leur approche de l’Iran et l’Iran son approche d’Israël – pourrait signifier la rupture avec leur principal protecteur idéologique et première source de financement. 
Ils jouissent d’un tableau de chasse remarquablement fructueux depuis des années dans le domaine du sabotage de la moindre velléité d’avancée diplomatique. 
La teneur des relations Iran-États-Unis dépendra grandement du guide suprême iranien de 69 ans, l’ayatollah Ali Khamenei. Il est plus puissant que jamais, car les plus importantes institutions du pays – les gardes révolutionnaires, le Conseil des gardiens, la présidence et le parlement – sont actuellement dirigés par des individus soit directement nommés par lui, soit d’une fidélité à toute épreuve. 
L’histoire de ses 20 années de pouvoir révèle un chef opposé à toute prise de risque, qui ne cherche ni la confrontation, ni le compromis. Khamenei n’a aucune confiance dans les intentions américaines, car il est convaincu que le but ultime de l’Amérique – qui que soit le président des États-Unis – n’est pas un changement de comportement mais un changement de régime en Iran. 
Ou estime-t-il que l’hostilité envers l’Amérique est nécessaire à la protection des idéaux de la révolution et de la légitimité de la République islamique ? Une approche plus modérée de l’administration Obama pourrait-elle provoquer une réponse plus conciliante de la part de Khamenei ? 
Ceux-ci peuvent et doivent montrer clairement à l’Iran qu’ils sont prêts à mettre de côté 30 années de méfiance et d’hostilité mutuelles et à nouer des relations selon un ton et un contexte nouveaux. Un effort soutenu et une immense patience seront nécessaires, mais cela pourrait bénéficier de manière substantielle aux intérêts stratégiques américains. 
Même si l’Iran n’est pas prêt à changer la nature de ses relations avec l’Amérique, une tentative d’ouverture infructueuse de la part des États-Unis ne serait pas inutile. 

Un drone dans le désert 
Il a pu survoler pendant environ une demi-heure la région sud du pays avant d’être abattu par l’armée de l’air israélienne au-dessus d’une zone peu habitée. On ne sait toujours pas qui a envoyé ce drone et d’où il est parti, mais on pense qu’il a été lancé depuis le Liban, soit par le Hezbollah, agissant pour le compte de l’Iran, soit par le régime iranien lui-même. 
Si cela devait se vérifier, cet épisode ne devrait pas être considéré comme un incident de plus dans une région accablée par les conflits et la violence. Au contraire, c’est une fenêtre ouverte sur l’arène dans laquelle se joue le conflit autour du futur programme nucléaire de l’Iran. 
Il a déclaré qu’Israël donnerait aux Etats-Unis et à la communauté internationale une chance de mettre un terme aux progrès iraniens par d’autres moyens jusqu’au printemps ou début de l’été 2013. 
L’autre facteur est l’élection présidentielle américaine. Le succès de l’adversaire Républicain Mitt Romney lors du premier débat améliore ses chances ainsi que la perspective de l’arrivée d’une nouvelle administration avant que des décisions majeures soient prises au sujet de la question nucléaire iranienne. 
En Iran, le régime persévère, mais est visiblement malmené par une crise économique (principalement due aux sanctions internationales), des manifestations populaires, et des querelles internes – ce qui le rend plus belliqueux. Après avoir entendu, plusieurs mois durant, le discours de guerre d’Israël (et des Etats-Unis, dans une certaine mesure), le régime a fini par exprimer sa propre menace grandiloquente, par principe et pour défendre la fierté d’un régime qui se considère l’héritier de la glorieuse tradition impériale de la Perse. 
Divers porte-paroles iraniens ont commencé à menacer Israël non seulement d’une réponse massive à quelque attaque potentielle, mais aussi d’une attaque préventive. Ils ont déclaré qu’Israël ne serait pas seulement puni ; il serait anéanti. 
Cette position s’est accompagnée d’un renforcement de la participation militaire iranienne dans la guerre civile syrienne, dont son mandataire libanais, le Hezbollah, se fait l’écho. Depuis quelque temps déjà, sous l’impact de la guerre civile syrienne – et encore ébranlé par la guerre contre Israël en 2006 – le chef du Hezbollah Hassan Nasrallah avait adopté un profil plus discret, modérant son discours. 
Dans le même temps, le régime iranien envoie toutes sortes de signaux démontrant qu’il veut revoir les négociations sur la question nucléaire. Il a par exemple annoncé qu’une partie de l’uranium enrichi est redirigée vers la recherche médicale ; en d’autres termes, l’enrichissement de l’uranium, selon ce message, peut être ralenti. 
La rhétorique de guerre de l’Iran et sa menace d’infliger un coup mortel à Israël sont confirmées par l’envoi d’un drone dans la direction de Dimona. Et si l’idée est de négocier, l’envoi du drone est un encouragement pour que la question des efforts nucléaires de l’Iran soit traitée dans le cadre d’un effort généralisé pour interdire l’arme nucléaire dans l’ensemble du Moyen-Orient. 
D’abord, cela confirme bien que le Hezbollah est en effet une extension du régime iranien – sa base en Méditerranée et à la frontière israélienne. L’affirmation occasionnellement entendue selon laquelle il serait un véritable mouvement politique libanais, lié à l’Iran, mais avant tout libanais, est tout simplement fausse. 
Il y a encore quelques semaines, on craignait que le très affaibli régime syrien ne transfère une partie de son arsenal d’armes de destruction massive au Hezbollah, ou qu’une partie de cet arsenal ne tombe entre des mains jihadistes. Et l’un des arguments contre le programme nucléaire iranien est que le régime pourrait transférer de la matière fissible au Hezbollah et à d’autres groupes de même nature pour fabriquer de « sales bombes » radioactives. 
Une stratégie efficace pour gérer la question du programme nucléaire iranien doit comprendre quatre composantes : de réelles négociations, et non de plaisantes réunions une semaine par-ci, une semaine par là ; de rudes sanctions contre l’Iran, mais sans toutes ces échappatoires ; une menace crédible d’action militaire ; et une sortie honorable pour les dirigeants iraniens. 
Une telle stratégie serait viable, mais il est désormais certain que seuls les Etats-Unis sont en mesure de l’appliquer. Espérons que cette fois, les Américains agiront. 

L'Iran, l'hégémon creux 
TEL-AVIV – Les dirigeants israéliens et arabes ont passé des années à mettre en garde contre la montée en puissance d'un empire chiite iranien couvrant la majeure partie du Moyen-Orient. Avec l'Iran, désormais relié à la Méditerranée par un couloir qui s'étend jusqu'à l'Irak, à la Syrie et au Liban, un grand nombre d'entre eux revendiquent une justification. 
Mais une conflagration importante n'est dans l'intérêt d'aucun acteur de cette région. C'est particulièrement vrai pour l'Iran, qui est incapable de projeter une puissance militaire conventionnelle au-delà de ses frontières. 
Cependant en poussant la communauté internationale à imposer des sanctions accablantes, l'effort nucléaire de l'Iran a fini par miner encore davantage les progrès du pays, en empêchant les progrès technologiques et les investissements militaires. En attendant, ses ennemis, en particulier Israël et l'Arabie saoudite, qui ont tous deux ont des budgets militaires bien plus importants, ont acquis les technologies militaires occidentales les plus avancées. 
Étant donné cette faiblesse, le couloir terrestre iranien, qui inspire tant de crainte chez ses voisins régionaux, dépend d'alliés locaux incertains, qui le rendent non viable. Et cela sans même prendre en compte sa vulnérabilité aux frappes aériennes américaines. 
L'Irak, qui est un chaînon essentiel dans ce couloir, était censé être le fief chiite sans conditions de l'Iran. Mais mettre un terme à la domination des Unités de mobilisation populaire (Hachd al-Shaabi), un parapluie de milices chiites commandité par l'Iran, dans les secteurs évacués par l'Etat islamique (EI) est une première priorité pour le Premier ministre irakien Haider al-Abadi, qui bénéficie du soutien de l'autorité suprême chiite de l'Irak, Ali al-Sistani. 
La situation en Syrie est plus compliquée, mais pas beaucoup plus favorable à l'Iran, qui, après des années de soutien en faveur du régime du Président Bashar el-Assad, a constaté que le vrai hégémon dans le pays est la Russie. Le Président Vladimir Poutine sait que convaincre les groupes rebelles sunnites de déposer les armes comme partie d'un accord de paix efficace sera beaucoup plus difficile si l'Iran maintient une forte présence dans le pays. 
Les États-Unis ont maintenu leur présence militaire dans le pays, même après avoir vaincu l'EI, afin d'empêcher l'Iran de renforcer son contrôle. En outre, la puissante armée de l'air israélienne ne permettrait jamais une présence militaire iranienne significative en Syrie. 
Après avoir consacré des années au service de la dynastie d'Assad, le Hezbollah s'efforce à présent de recouvrer sa légitimité nationale, en favorisant même le retour de Saad Hariri, le chef sunnite anti-iranien de l'Alliance du 14 Mars, à son poste comme Premier ministre. Ceci traduit un fort désir de maintenir les apparences d'un ordre institutionnel au Liban et indique qu'une guerre avec Israël n'est pas plus dans l'intérêt du Hezbollah que dans celui de l'Iran. 
Évidemment la République islamique, tout comme l'Union soviétique, considère depuis longtemps l'expansion à l'étranger comme le meilleur moyen de protéger les résultats de la révolution sur son territoire national. Mais comme l'ont montré le Soviet et l'expérience iranienne, l'incapacité à gérer les défis intérieurs représente une plus grande menace pour la légitimité du régime. 
Pourtant les dirigeants iraniens semblent placer leurs alliés au-dessus de leurs citoyens. Malgré l'échec de l'accord nucléaire de 2015 à répondre aux grandes attentes économiques des iraniens, les autorités continuent à dépenser des milliards de dollars en faveur des semblables du Hezbollah, le Hamas en Palestine et les Houthis au Yémen. 
La contrainte budgétaire qui en découle a forcé l'Iran à réduire certaines des subventions somptueuses qui ont longtemps renforcé le soutien populaire en faveur du régime. 
Trois générations représentent une longue durée pour la survie d'une utopie révolutionnaire, aussi bien pour celle de la République islamique de l'Iran que de l'Union Soviétique, car les citoyens deviennent de plus en plus déconnectés - voire même sceptiques - par rapport à la cause originale. C'est encore plus vrai à l'heure actuelle, quand la technologie numérique vient aggraver le conflit entre les générations. 
Ils ne soumettront pas aujourd'hui à de telles épreuves au nom du maintien des avant-postes en Syrie et au Yémen, ou pour un couloir terrestre vers la Méditerranée. Avec environ la moitié de la population iranienne âgée de moins de 30 ans et un chômage des jeunes de près de 25 %, il n'est pas surprenant que certains manifestants aient scandé le slogan : « Abandonnez la Syrie ! 
L'intérêt de l'Iran à éviter une guerre devrait être une bonne nouvelle pour ses ennemis, qui ne sont pas dans une position particulièrement forte pour continuer à gérer l'implication de militaires étrangers. L'Arabie saoudite, en particulier, fait face à des réformes internes difficiles, notamment à des efforts visant à diversifier son économie, alors qu'elle est embourbée dans ses propres interventions militaires en Syrie et au Yémen. 
L'Iran peut être un concurrent du Moyen-Orient, mais pas un hégémon. Envisager les choses autrement, comme les dirigeants israéliens et arabes ont l'habitude de faire, rend simplement plus probable un conflit horriblement sanglant, destructeur et déstabilisant, que toutes les parties prenantes ont fondamentalement intérêt à éviter. 

Après l'accord 
En échange de sa coopération, l'Iran sera finalement relevé des sanctions punitives que les Nations Unies, l'Union européenne et les États-Unis lui ont imposé pendant des années. Cela représente un énorme succès diplomatique. 
Naturellement les négociations ont suscité une foule des critiques, notamment celles du Congrès des États-Unis et du Parlement iranien, mais également de l'Arabie Saoudite, d'Israël et même de la France. Mais les avantages potentiels de l'accord sont indéniables. 
Tout d'abord l'accord prouve que les dirigeants du monde (malgré leurs divisions sur une multitude de sujets comme le conflit en Ukraine et les différends territoriaux en mer de Chine méridionale), peuvent encore se réunir pour résoudre un problème commun. Cela permet également de rendre moins probable la prolifération nucléaire au Moyen-Orient, tout en renforçant le régime mondial de non-prolifération nucléaire. 
Après la levée des sanctions, l'Iran sera plus fort et pourra entrer en compétition avec l'influence des États du Golfe. Dans cette perspective, ces États ont déjà cherché des garanties auprès des États-Unis, tout en suivant une politique intraitable au Yémen ou en Syrie, où ils se considèrent comme devant contenir les ambitions hégémoniques de l'Iran. 
De nombreuses personnes, probablement une majorité au sein des institutions iraniennes, soutiennent la résolution de la confrontation nucléaire et conviennent que l'Iran n'a pas besoin d'être perpétuellement en désaccord avec le reste du monde. Mais certains considèrent encore le différend comme un élément clé de l'identité révolutionnaire du pays. 
Cette dynamique postérieure à l'accord pourrait ainsi se dérouler de deux façons. Dans le premier scénario, les événements se déroulent selon les espoirs du P5+1 et des négociateurs iraniens, et l'accord sert à amplifier les voix de ceux qui en Iran plaident en faveur d'un arrangement régional et international. 
Dans ce cas, l'Iran tend la main à l'Arabie saoudite et fournit des preuves convaincantes de son intention de ne pas renforcer son influence aux dépens des Saoudiens ou de leurs alliés. Cela permet à l'Arabie saoudite de rejoindre l'Iran en utilisant son influence en Syrie pour parvenir à un accord de cessez-le-feu entre les forces du régime et les rebelles, ouvrant ainsi la voie à la formation d'un gouvernement de transition crédible capable de repousser l'État islamique. 
Parallèlement, une levée des sanctions associée au retour progressif des entreprises internationales pourra relancer l'économie mal en point de l'Iran. Une plus grande ouverture vers l'Europe et (avec plus de prudence) vers les États-Unis encouragera les membres réformateurs des classes moyennes de l'Iran à chercher leur avenir à l'intérieur du pays plutôt qu'à l'étranger. 
Enfin, suivant ce scénario, la solide réputation internationale du président Hassan Rouhani lui permettra de dépasser la résistance conservatrice en vue de mettre en œuvre les réformes internes indispensables. Sur cette base, la coalition de Rouhani entre réformistes et pragmatistes pourrait facilement remporter une majorité au prochain Parlement de l'Iran réélu en 2016, si Rouhani est lui-même réélu en 2017. 
Le second scénario est beaucoup moins souriant. Dans ce second cas, il devient vite évident que le soutien national favorable à l'accord nucléaire était large mais fragile. 
Les religieux extrémistes sapent alors la confiance que Rouhani a pu instaurer avec les voisins de l'Iran en déclarant à plusieurs reprises que l'accord vaut comme une reconnaissance implicite du pouvoir de l'Iran à l'égard des grandes puissances mondiales. 
En outre, avec de fortes tensions régionales, l'impact économique du retrait des sanctions s'avère négligeable, alors que les conservateurs gagnent du terrain en résistant à la réforme. Rouhani et ses alliés sont incapables d'offrir aux Iraniens ordinaires un espoir économique : un échec qui les amène à perdre les élections législatives et présidentielles. 
Paradoxalement, dans le scénario pessimiste, le nouveau gouvernement de l'Iran contrôlé par les conservateurs et les radicaux correspond en fait mieux à la région que le gouvernement actuel. Après tout, l'Arabie Saoudite, l'Égypte et de nombreux autres États arabes sont également dirigés par des radicaux autoritaires, qui témoignent d'un faible intérêt pour un arrêt de l'escalade dans les conflits régionaux. 
Naturellement le scénario le plus probable est une combinaison des deux dynamiques. Mais étant donné qu'il est dans l'intérêt de tous de s'assurer que les développements respectent davantage la voie orientée vers la réforme, il semble clair pour tous que le travail diplomatique en Iran est loin d'être achevé. 

Un grand pas vers la normalisation des relations avec l'Iran 
C'est le triomphe de l'espoir rationnel sur la peur irrationnelle. Mais les partisans d'une ligne dure aux USA, en Iran en Israël et ailleurs n'en veulent pas : ils veulent stopper le processus en cours avant fin juin, date limite pour parvenir à un accord final. 
En échange de la levée des sanctions économiques, l'Iran va réduire ses activités nucléaires, notamment l'enrichissement de l'uranium. Il lui sera plus difficile de développer l'arme nucléaire - un objectif qu'il déclare ne pas poursuivre - et le gouvernement iranien pourra redresser l'économie du pays et normaliser ses relations avec les grandes puissances. 
Il ne suppose pas la confiance entre les gouvernements américain et iranien, mais offre l'occasion de la construire, et il permet des avancées dans l'intérêt de chaque partie. Et surtout il est conforme au droit international et se situe dans le cadre du Conseil de sécurité. 
En avançant l'idée qu'il ne faut jamais faire confiance à l'autre coté, les faucons font une prophétie autoréalisatrice quant à la politique et à la nature humaine qui met de l'huile sur le feu et pousse à la guerre. Or il est temps de faire la paix. 
Le fossé entre l'Iran et l'Occident tient pour une large part à la politique pernicieuse de ce dernier à l'égard de l'Iran (la Perse jusqu'en 1935) dans le passé. Du début du 20° siècle jusqu'à la Deuxième Guerre mondiale, l'Empire britannique a manipulé la Perse pour mettre la main sur ses réserves pétrolières. 
Entre coup d'Etat, soutien à la dictature, aide à la guerre contre le pays et sanctions économiques, les USA ont essayé pendant plus de 60 ans d'imposer leur volonté à l'Iran. Pour éviter la nationalisation des réserves pétrolières du pays, la CIA et le M16 britannique ont fomenté en 1953 le renversement du gouvernement de Mossadegh qui avait été élu démocratiquement. 
Depuis 1987, les USA infligent des sanctions économiques à l'Iran sous divers prétextes, allant de l'accusation de terrorisme à la menace nucléaire que ferait peser ce pays. Ils ont tout fait pour leur donner une dimension internationale, ce qui a aboutit aux sanctions adoptées par l'ONU depuis 2006. 
Les faucons américains soulignent les contentieux passés et présents avec l'Iran, à commencer par l'occupation de l'ambassade américaine de Téhéran en 1979 au cours de laquelle 66 diplomates et citoyens américains ont été retenus pendant 444 jours. S'y ajoute le soutien de l'Iran aux insurrections islamistes et son aide aux mouvements et aux groupes politiques anti-israéliens considérés comme terroristes. 
Les exactions de la Grande-Bretagne et des USA contre la Perse et l'Iran ont commencé plus tôt, duré plus longtemps et ont causé des dommages bien plus grands que ce qu'a pu faire l'Iran contre eux. Une grande partie de ce que les USA qualifient de terrorisme est une conséquence des luttes sectaires dans la région entre chiites soutenus par l'Iran et sunnites soutenus par l'Arabie saoudite. 
La confrontation qui oppose l'Iran au Royaume-Uni et aux USA s'inscrit dans le contexte bien plus large de la domination militaire, économique et politique de l'Occident sur une grande partie du monde au cours du 19° et du 20° siècle. Ce n'est que maintenant que les pays à revenu faible ou intermédiaire entrent dans une période de véritable souveraineté. 
L'accord qui se dessine avec l'Iran ne mettra pas fin à un siècle de méfiance et de manipulation, mais il pourrait marquer le début du chemin vers la paix et le respect mutuel. Les deux parties sortiront gagnants du processus en cours grâce à la prise en compte réaliste de leur véritable intérêt et à la matérialisation de progrès pas à pas, accompagnés des contrôles indispensables. 
En 1963, en pleine Guerre froide, la signature du Traité d'interdiction partielle des essais nucléaires par le président Kennedy et Nikita Khrouchtchev, le dirigeant soviétique, est un exemple de réussite. A ce moment là les faucons soviétiques et américains dénonçaient ce traité qui selon eux affaiblissait leurs défenses nationales respectives face à un ennemi jugé de part et d'autre implacable. 
Nous continuerons à avoir besoin d'un armement, d'alliés et de programmes de coopération. Mais c'est un premier pas important - un pas vers la paix, un pas vers la raison, un pas qui nous éloigne de la guerre." 

Les grandes négociations avec l'Iran 
STOCKHOLM – Lentement mais sûrement, les négociations de l'Iran avec la communauté internationale sur son programme nucléaire se rapprochent du moment de vérité. Mais plus important encore, leur issue pourrait marquer un tournant pour le Moyen-Orient, une région à la fois plus large et de plus en plus instable. 
Le rapprochement entre l'Iran et ses partenaires de négociation sur la question nucléaire de fond est indéniable. Personne à ce stade n'envisage sérieusement que l'Iran poursuive activement un programme de développement d'armes nucléaires, même si tout dernièrement presque tout le monde croyait que ce pays allait bientôt en disposer. 
Si la confiance devait s'effondrer et si le régime iranien avait décidé d'abroger tous ses accords internationaux dans ce domaine, il est fort probable qu'il aurait son arme, même si l'on bombardait le pays à plusieurs reprises. L'accent stratégique sur une « période critique » est donc déplacé. 
L'Iran a besoin de se concentrer sur le développement de l'ensemble de ses ressources humaines et matérielles pour faire partie d'une région qui évolue de la confrontation vers la coopération. L'accord sur les questions nucléaires de base est au cœur de cette approche, sans oublier un processus crédible pour développer des relations commerciales et d'investissements, afin de faciliter cette évolution de l'Iran de l'isolement vers l'intégration. 
Comme les négociations entrent dans leur phase finale, la question des sanctions va sûrement revenir au premier plan. Cette situation s'explique par le fait que le Plan d'action conjoint, approuvé par parties prenantes en novembre 2013, bien qu'il aborde la quasi-totalité des préoccupations immédiates nucléaires de l'Occident, ne fournit pas la planification nécessaire à la normalisation de l'Iran. 
Tout comme l'on peut s'attendre à ce que les forces conservatrices en Iran tentent d'empêcher un accord, les forces qui tirent profit de cette confrontation aux États-Unis et ailleurs risquent d'agir dans le même sens. Les partisans de l'aile dure de l'Iran font part de leurs doutes à l'égard de l'Occident : selon eux, l'Occident ne sera jamais d'accord pour lever les sanctions. 
Sur ce point, l'Union européenne doit clairement signaler sa volonté de prendre les devants dans l'apaisement et la levée des restrictions contre l'Iran, même si cela doit évidemment se faire en étroite coordination avec les partenaires de l'Europe. Les sanctions pétrolières de l'UE pourraient par exemple être suspendues presque immédiatement en cas d'accord. 
Les développements en Afghanistan et en Irak sont bien évidemment urgents. Et sur la base d'une étroite consultation avec l'Arabie saoudite et d'autres pays du Golfe, il est peut encore être possible d'avancer vers des arrangements de meilleure coopération dans cette région stratégiquement cruciale. 
Quatre ans après le déclenchement de la guerre civile dans ce pays et malgré les conséquences humanitaires des combats horribles, la diplomatie internationale en vue de mettre un terme à la violence n'a obtenu aucun résultat. Le Conseil de Sécurité des Nations Unies s'est montré divisé et inefficace et même la Russie semble perdre progressivement l'avantage qu'elle avait autrefois à Damas. 
L'Iran, les États-Unis et l'UE ont tous un intérêt commun à arrêter une guerre qui provoque l'effondrement de l'État syrien (avec toutes les conséquences observées en Irak depuis 2003) et renforce les forces du djihadisme sunnite dans la région. Même s'il reste à savoir si cela sera un terrain d'entente suffisant pour un dialogue constructif avec l'Iran sur la fin de la guerre civile en Syrie, cela reste néanmoins une option qu'il faut s'efforcer de réaliser. 
Mais au-delà de l'accord apparaissent des possibilités et des risques plus importants. Une percée pourrait imposer une phase de diplomatie intense, donner à l'Iran une voie vers la normalisation diplomatique et ouvrir un accès vers de grandes négociations, qui pourraient commencer à rétablir l'ordre et la stabilité dans le reste de la région. 
Une fois la question nucléaire de fond plus ou moins réglée, il sera désormais impératif de résoudre les sanctions et les questions de normalisation et de saisir l'occasion pour de grandes négociations régionales qui pourraient alors devenir possibles. 

L’avenir de l’accord sur le nucléaire iranien 
En effet, quelque chose d’apparemment résolu et certain peut en réalité ne pas l’être du tout. Bien qu’une telle expression n’existe pas en Farsi, cela pourrait être le cas dans un avenir proche. 
La raison à cela réside bien entendu dans les « Paramètres d’un plan d’action conjoint et exhaustif relatif au programme nucléaire de la République islamique d’Iran », à savoir le cadre tout juste adopté par l’Iran et le P5+1 (les cinq membres permanents du Conseil de sécurité de l’ONU) – Chine, Grande-Bretagne, France, Russie et États-Unis – auxquels s’ajoute l’Allemagne). Cet accord constitue le franchissement d’une importante étape sur le plan politique et diplomatique, énonçant davantage de détails et revêtant un champ d’application plus large que ce que beaucoup avaient prévu. 
En réalité – comme nous pourrons le constater dans les prochaines semaines, les prochains mois et les années à venir – plusieurs problématiques majeures restent encore à régler. En somme, il est plus proche de la vérité d’affirmer que le véritable débat autour de l’accord sur le nucléaire iranien vient tout juste de commencer. 
Un certain nombre de normes sont établies concernant les inspections nécessaires à une preuve de confiance de la part de l’Iran, selon laquelle elle honorera ses obligations. Une disposition particulière est également présente aux fins de l’assouplissement des sanctions économiques, dès lors que l’Iran aura rempli ses engagements de manière vérifiable. 
Pour l’essentiel, cet accord prévoit la formulation d’un avertissement selon une période estimée à un an entre le moment auquel l’Iran pourrait décider de concevoir une ou plusieurs armes atomiques et jusqu’à un stade auquel le pays deviendrait capable d’atteindre cet objectif. Cette démarche se fonde sur l’hypothèse selon laquelle le contrôle prévu par l’accord pourrait détecter un éventuel manquement de conformité de la part de l’Iran, suffisamment tôt pour permettre une réponse internationale coordonnée, notamment la réintroduction de sanctions, avant que l’Iran ne puisse acquérir l’arme atomique. 
Or, pourraient bien survenir entre temps un certain nombre de doutes et de retournements d’opinion dès lors que ceux qui ont négocié l’accord intérimaire rentreront au pays et feront face aux critiques du gouvernement et de l’opinion publique autours de ses dispositions. Des différences significatives émergent d’ores et déjà dans la manière dont le camp américain et le camp iranien font état de ce qui a précisément été négocié. 
Une deuxième préoccupation découle des questions spécifiques qui demeurent non résolues. L’interrogation la plus difficile réside sans doute dans le calendrier selon lequel les diverses sanctions économiques seront levées – plus grand sujet de préoccupation pour l’Iran. 
On peut en effet s’attendre à ce que les jusqu’au-boutistes iraniens s’opposent à la conclusion d’un accord avec le « Grand Satan » autour de la fixation de limites aux ambitions nucléaires de leur pays. Mais il existe également chez les Iraniens un désir généralisé de se sortir des sanctions économiques, sachant que l’Iran approuvera la conclusion d’un pacte si le Guide suprême Ali Khamenei y est favorable, ce qui est vraisemblablement le cas. 
Les incertitudes sont encore plus fortes aux États-Unis. Le président Barack Obama fait face à un environnement politique incroyablement plus complexe, à commencer par le Congrès américain. 
Cette question d’obtention d’une approbation politique se trouve par ailleurs étroitement liée à un quatrième domaine d’incertitude, à savoir la manière dont l’accord final sera mis en œuvre. 
Le cinquième domaine d’incertitude ne réside pas tant dans l’accord lui-même que dans tout ce qui caractérise plus largement la politique étrangère et de Défense de l’Iran. L’accord ne couvre en effet que les activités de l’Iran en matière nucléaire. 
L’Iran est un aspirant à la puissance impériale, en quête de primauté régionale. Aucun accord nucléaire conclu, ni même appliqué, ne saurait changer cette réalité, étant même susceptible d’aggraver la situation dans la mesure où l’Iran pourrait bien en sortir avec une réputation renforcée, ainsi qu’avec la possibilité intacte à long terme de concevoir des armes nucléaires. 
Cela ne sera pas chose facile ; en effet, il n’est pas exagéré de prédire que les efforts destinés à instaurer une telle confiance se révéleront aussi exigeants que les négociations elles-mêmes. 

Obama dans l’erreur face à la question iranienne 
JÉRUSALEM – Les partisans et détracteurs de l’accord sur le nucléaire iranien débattront intensément au cours des deux prochains mois, à l’approche d’un vote du Congrès américain autour de cet accord. Pour autant, le fameux Plan d’action global conjoint (JCPOA) sera jugé sur sa mise en œuvre, qui s’étendra sur plusieurs années. 
Premièrement, les dispositions les plus fragiles du JCPOA – à la fois dans leur lourdeur et en ce qu’elles ouvrent la voie à des interprétations concurrentes – sont précisément celles qui traitent de la conformité et de la vérification. Telles sont notamment les raisons du scepticisme entourant la mise en œuvre de l’accord. 
Deuxièmement, et de manière plus immédiate, la conclusion même d’un accord entre l’Iran et les cinq membres permanents du Conseil de sécurité des Nations Unies, auxquels s’ajoute l’Allemagne (le P5+1), a d’ores et déjà commencé à modifier l’équilibre régional des puissances. Il est en effet légitime de s’interroger sur la question de savoir si les négociateurs occidentaux (et notamment américains) sont conscients des retombées géopolitiques de cet accord. 
L’autre allié régional majeur d’Assad, le Hezbollah libanais (que les États-Unis considèrent comme une organisation terroriste), s’inscrit également en faveur de l’accord. La Russie de Vladimir Poutine est elle aussi ravie d’avoir bénéficié d’une aide américaine, bien qu’indirecte, venue renforcer l’emprise d’Assad sur le pouvoir. 
De façon compréhensible, ce renforcement de l’Iran met extrêmement mal à l’aise les plus proches alliés de l’Amérique dans la région. Chacun à leur manière, Israël, l’Arabie saoudite et d’autres États du Golfe plus petits et plus vulnérables, ne cachent plus désormais ce malaise. 
De son côté, la Turquie – allié aujourd’hui incertain des États-Unis, bien que toujours membre de l’OTAN – est sans doute trop préoccupée par son agitation politique intérieure pour fournir une réponse détaillée. Ce qui est certain, c’est que le président Recep Tayyip Erdoğan éprouve le plus grand scepticisme à l’égard d’un accord que le président Obama décrit en termes quasi-messianiques. 
Par ailleurs, que l’accord se révèle favorable ou défavorable à Israël, le Premier ministre israélien Benyamin Netanyahou est certain d’en sortir gagnant. 
Bien que la comparaison qu’il opère entre la menace iranienne et l’holocauste puisse sembler absurde et obscène, elle se révèle efficace sur le plan politique. Rien ne renforce autant la droite israélienne que l’entretien accru d’une impression consistant pour l’opinion publique à se sentir assiégée. 
La manière dont Obama fait l’éloge du JCPOA pourrait d’ailleurs appuyer Netanyahou à cet égard, grâce à un certain nombre d’affirmations historiques peut-être encore plus douteuses que les arguments du président américain autour des politiques nucléaires de l’Iran. Dans certaines de ses déclarations, et notamment dans son entrevue récente avec Thomas Friedman du New York Times, Obama compare en effet l’accord sur le nucléaire iranien avec l’ouverture opérée par Richard Nixon auprès de la Chine en 1972. 
L’intension du secrétaire d’État de Nixon, Henry Kissinger, résidait en effet dans une brillante stratégie destinée à affaiblir le communisme, en exploitant la scission entre Chinois et soviétiques. Tel ce grand homme d’État français qu’avait été le cardinal de Richelieu, Kissinger entendait judicieusement venir en aide à la moindre des deux puissances. 
Une approche a priori banale, voire inoffensive, jusqu’à ce que l’on comprenne ce qu’Obama entend par là. « Le fait est que nous partageons une responsabilité dans le renversement d’un régime iranien démocratiquement élu, » explique-t-il, en référence au coup d’État de 1953 qui renversa le gouvernement du Premier ministre Mohammad Mossadegh. 
Et le président américain de poursuivre en rappelant que les États-Unis « ont autrefois soutenu Saddam Hussein alors même que celui-ci utilisait des armes chimiques contre l’Iran. » C’est la raison pour laquelle, selon Obama, les Iraniens ont « leurs propres inquiétudes sécuritaires, et leur propre discours. » 
Selon le même principe, il serait possible d’avancer que l’Allemagne avait ses propres « inquiétudes sécuritaires et discours » au moment de la crise de Munich de 1938. 

La course de fond de la diplomatie 
MADRID ‒ L'aboutissement des négociations sur le programme nucléaire de l'Iran accrédite avec éclat la conviction de ceux qui placent leur foi dans la diplomatie. L'accord conclu après plus d'une décennie de pourparlers souligne la valeur de la persévérance face aux impasses qui nous semblent insurmontables et donne de l'espoir pour les nombreuses autres initiatives qui seront nécessaires pour instaurer une paix durable au Moyen-Orient. 
Et le rôle des États-Unis a été remarquable, depuis le travail sans relâche du Secrétaire d'État John Kerry, présent même sur ses béquilles pour mettre fin au bras de fer de 35 ans entre son pays et l'Iran, jusqu'au coup de collier déterminant du Président Barack Obama au moment de conclure les négociations. De même, le Président iranien Hassan Rouhani peut être félicité pour sa détermination à remplir l'engagement contracté il y a plus de dix ans, quand il était Secrétaire Suprême du Conseil National de Sécurité de l'Iran. 
Rouhani et moi nous sommes rencontrés en 2003, assis face à face à la même table lors des premiers pourparlers nucléaires, quand notre équipe de négociation était composée des seuls européens. L'élection de Mahmoud Ahmadinejad comme président de l'Iran en 2005 a fait avorter ces entretiens et a finalement conduit à l'imposition de sanctions. 
Au cours de cette visite, j'ai pu assister à des réunions avec lui et d'autres hauts dirigeants iraniens, dont le ministre des Affaires étrangères de l'Iran Mohammad Zarif et, plus tard, son négociateur en chef durant les négociations de Vienne. J'ai vite compris qu'avec de tels hommes à la tête de l'Iran, un accord serait possible. 
L'accord connu sous le nom de Plan global d'action conjoint (PGAC) limite le programme nucléaire de l'Iran à des fins pacifiques, en échange de la levée de toutes les sanctions internationales sur le pays. Pendant les 15 années à venir, l'Iran ne sera pas autorisé à enrichir l'uranium à plus de 3,67% (la construction d'une bombe nucléaire nécessite de l'uranium enrichi à au moins 85%). 
En outre, le PGAC va forcer l'Iran à réduire progressivement le nombre de centrifugeuses utilisées dans le processus d'enrichissement, durant les dix prochaines années. De même, le réacteur à eau lourde d'Arak devra être réaménagé pour produire des radio-isotopes à des fins médicales et industrielles, ou pour la recherche dans d'autres utilisations pacifiques de l'énergie nucléaire. 
Plus important encore, l'Iran s'est lui-même engagé à appliquer le Protocole additionnel de l'Agence Internationale de l'Énergie Atomique, en fournissant à cet organisme avec un accès 24 heures sur 24 à tous les composants de son programme nucléaire pendant 15 ans. L'AIEA va également surveiller la production de centrifugeuses pendant 20 ans. 
Cela fut vrai même pendant le coup de collier des négociations, quand une discussion sur les sanctions contre le commerce de l'Iran en armes conventionnelles et en missiles balistiques a menacé d'ouvrir une brèche entre les partenaires. Alors que la Russie et la Chine ont affirmé que la signature d'un accord rendrait tout type de sanction juridiquement injustifiable, les États-Unis ont tout tenté pour apaiser les craintes des voisins de l'Iran. 
Le consensus entre les partenaires de négociation (l'un des rares points d'accord sur le Moyen-Orient entre les membres permanents du Conseil de Sécurité) est crucial pour convaincre l'Iran de prendre les négociations au sérieux. Et à une période de tensions persistantes entre la Russie, les États-Unis et l'Europe, qui ont abouti au blocage politique chronique pour le Conseil de sécurité, la capacité des parties à rester unies justifie un plus grand optimisme pour l'avenir. 
En effet, il est utile d'examiner si la coopération entre les membres permanents du Conseil de Sécurité et l'Union européenne peut faire avancer d'autres problématiques. L'Occident et la Russie ont un intérêt commun dans la stabilité au Moyen-Orient, tout comme la Chine, particulièrement préoccupée par la sécurité de ses approvisionnements énergétiques. 
La coopération entre sunnites et chiites sera essentielle pour vaincre l'extrémisme de l'État islamique, ainsi que pour combler le fossé entre les combattants en Syrie, en Irak, au Yémen et au Liban. L'Iran doit démontrer qu'il est un acteur responsable dans la région et pas seulement un bailleur de fonds du pouvoir chiite. 
Pour apaiser le sentiment d'abandon de leur allié traditionnel, les États-Unis, pourraient (à tort), ne pas soutenir les initiatives reconnaissant l'État de Palestine dans les prochains mois. Mais il est essentiel que l'UE, qui finance et maintient les institutions temporaires de la Palestine, conserve toute sa détermination en vue de les rendre permanentes. 
L'accord historique avec l'Iran n'est qu'un accord parmi de nombreux autres, tous nécessaires pour apporter la paix et la stabilité au Moyen-Orient. Nous venons de passer la première haie. 

Les lendemains de l’accord sur le nucléaire iranien 
Seulement voilà, nul ne doit considérer cet accomplissement comme une solution pure et simple à la problématique entourant les ambitions nucléaires de l’Iran, ou sa contribution à l’agitation actuelle du Moyen-Orient. Au contraire, en fonction de la manière dont cet accord sera mis en œuvre et exécuté, il pourrait tout à fait aggraver la situation. 
Il ne s’agit pas d’affirmer que le JCPOA ne constituerait pas une avancée positive. Il vient en effet plafonner pour les dix prochaines années la quantité et la qualité des centrifugeuses que l’Iran sera en droit d’exploiter, et n’autorise le pays qu’à détenir une quantité réduite d’uranium faiblement enrichi pour les 15 prochaines années. 
La principale utilité du JCPOA réside dans la possibilité de priver l’Iran d’armes nucléaires pour les 15 prochaines années. La seule mise en œuvre de sanctions n’aurait pu consolider une telle possibilité, tandis que le recours à la force militaire aurait soulevé des risques considérables, créateurs de conséquences incertaines. 
D’un autre côté (comme il en existe toujours en matière diplomatique), cet accord autorise l’Iran à posséder une capacité nucléaire bien supérieure à ce dont le pays aurait besoin si ses intérêts portaient uniquement sur la recherche civile et la volonté de démontrer symboliquement sa capacité à enrichir de l’uranium. L’accord concède également à l’Iran un important allégement des sanctions économiques, ce qui renforce la capacité éventuelle du régime à soutenir diverses forces apparentées au sein du Moyen Orient, à appuyer le gouvernement sectaire de Bagdad, ainsi qu’à prêter main forte au régime du président syrien Bachar el-Assad. 
Par ailleurs, le JCPOA n’interdit pas toutes les recherches liée au nucléaire, et ne restreint pas les travaux entourant les missiles. Les ventes de missiles balistiques et autres pièces détachées de missiles à l’Iran sont interdites depuis seulement huit ans, tandis que les ventes d’armes conventionnelles le sont depuis à peine cinq ans. 
Étant donné les antécédents de l’Iran, il est compréhensible que cet aspect suscite l’inquiétude, et les critiques à l’égard du passé. Ce qui est important, c’est qu’un tel non-respect des dispositions donne lieu à une réapparition des sanctions, et si nécessaire à une intervention militaire. 
À supposer même que l’Iran ne viole aucune disposition, il est possible que le pays fasse en sorte de se libérer de ses contraintes nucléaires une fois expirées les dispositions les plus critiques de l’accord. Peu de choses permettraient alors de contenir le pays, excepté le Traité de non-prolifération des armes nucléaires, quoi qu’il s’agisse d’un accord volontaire ne faisant intervenir aucune sanction en cas de manquement. 
Il est important que les États-Unis (dans l’idéal rejoints par d’autres pays) fassent bien comprendre à l’Iran que toute démarche destinée à conférer au pays la capacité de produire des armes nucléaires après expiration de la période de 15 ans ne sera pas tolérée, même si l’accord actuel ne l’interdit pas explicitement. De sévères sanctions doivent pouvoir être réintroduites dès les premiers signes indiquant une volonté iranienne de rupture à l’expiration du JCPOA ; scénario qui n’est pas non plus couvert par l’accord. 
De même, l’Iran doit savoir que l’Amérique et à ses alliés seront prêts à lancer des frappes militaires préventives si jamais le pays entend présenter au monde un fait accompli. Ce même monde qui a fauté en laissant la Corée du Nord franchir le seuil nucléaire ne devra pas reproduire cette erreur. 
Le Moyen Orient est une question suffisamment cauchemardesque, sans que vienne s’y ajouter le risque lié à l’émergence de plusieurs puissances nucléaires aspirantes. Ainsi peut-on considérer comme prématurée l’affirmation d’Obama selon laquelle l’accord vient « stopper la propagation des armes nucléaires dans la région ». 
Il sera par ailleurs essentiel de rebâtir une confiance stratégique entre les États-Unis et Israël ; démarche qui devra en effet figurer aux priorités du successeur d’Obama. L’Amérique devra également s’imposer face à la politique étrangère de l’Iran, et à la manière dont le pays traite son propre peuple. 
Nul ne doit se fonder sur un scénario de base selon lequel l’accord nucléaire conduira l’Iran à modérer son radicalisme, ou à restreindre ses ambitions stratégiques. Tant il est vrai que l’émergence d’un Iran toujours plus capable, et à la nature inchangée, constituera probablement l’un des principaux défis du Moyen-Orient, si ce n’est du monde entier, pour les années à venir. 

Trump renforce les radicaux iraniens 
Mais les synergies et les similitudes entre les deux factions (les extrémistes iraniens et les va-t-en-guerre de l'administration américaine actuelle), sont aussi contre-intuitives que profondes. En effet, la nouvelle stratégie iranienne de Donald Trump a donné aux radicaux de Téhéran une raison de se réjouir, du fait qu'ils ont trouvé dans le président américain un allié involontaire dans leur quête de domination politique. 
Pendant des années, les « radicaux conservateurs » iraniens (un terme qui combine un conservatisme extrême en matière de foi et de philosophie avec des opinions sur la violence), ont fait valoir que la négociation et le rapprochement avec les États-Unis sont stupides et inutiles. Les États-Unis, comme le croient ces partisans de la ligne dure, ne s'intéressent qu'au changement de régime et à la lutte contre l'Islam dans la région. 
Ce point de vue a conduit l'Iran à s'aligner plus étroitement sur la Russie et sur la Chine. Mais comme des sanctions ruineuses liées au nucléaire au cours des dernières années ont placé l'économie iranienne au bord de l'effondrement, les conservateurs de l'Iran ont été forcés de négocier de bonne foi avec la communauté internationale. 
La corruption et la mauvaise gestion, ainsi que des défis externes et structurels (tels que la chute des prix du pétrole, les pénuries d'eau et le vieillissement de la population au chômage), avaient déjà affaibli la croissance économique. Le fait que la Chine et la Russie se soient joints à la dernière série de sanctions a rendu moins défendable la position des radicaux. 
La décision de Trump de contester l'accord nucléaire de 2015, officiellement connu sous le nom de Plan d'action global conjoint, ou JCPOA, leur a donné une victoire inattendue. Alors que les sanctions les plus efficaces ont déjà été levées et qu'elles ont peu de chances d'être remises en vigueur, les conservateurs de l'Iran ont remporté des points sur le plan politique qu'ils peuvent utiliser contre leurs adversaires nationaux. 
Au sein de l'Iran, une puissante coalition des forces modérées, allant des réformistes et des dissidents aux acteurs de la société civile, a longtemps plaidé en faveur d'une politique étrangère plus engagée. Méfiantes quant à l'influence de la Russie et incertaines quant aux intentions de la Chine, ces forces ont soutenu la poursuite de l'orientation de l'Occident dans les liens économiques et politiques. 
Le Président Hassan Rouhani a promis une version nationale de l'accord pour guérir les plaies politiques de l'Iran et pour mieux répondre à ses problèmes économiques. Cet engagement reflète l'engagement plus large de Rouhani visant à contester et à limiter le pouvoir du Corps des Gardiens de la Révolution Islamique, qui s'enracine dans le contrôle de grands pans de l'économie iranienne par cette entité du CGRI. 
Mais ils ont vu l'accord comme une occasion d'intéresser les Iraniens qui s'opposaient aux radicaux conservateurs. Les partisans américains ont cru que le dynamisme de la société civile iranienne et les médias sociaux étaient de bon augure pour le pays et ont espéré qu'un Iran ouvert aux marchés mondiaux deviendrait plus libéral sur le plan politique. 
Les critiques de l'accord ont objecté que les tests de missiles balistiques par l'Iran se poursuivraient avec la même intensité une fois le JCPOA promulgué. Mais il est ridicule de croire que les États-Unis peuvent freiner l'Iran dans le domaine du nucléaire et dans celui des activités régionales en quittant l'accord de manière unilatérale. 
L'une des raisons des manigances régionales des radicaux (comme le soutien en faveur de milices au Yémen, en Palestine et au Liban), est la conviction que l'affrontement avec les États-Unis ou avec Israël est inévitable. Les forces armées mandatées comme le Hezbollah sont de ce point de vue un outil pour décourager l'agression ou le déploiement lorsque le combat commence. 
Mais les tensions avec les États-Unis ont bel et bien diminué. À présent, après la volte-face de Trump, la possibilité d'affrontement entre l'Iran et les États-Unis est de retour, ce qui ne fera que conforter la volonté des forces armées mandatées par l'Iran. 
Bref, l'abrogation unilatérale du JCPOA par les États-Unis est la pire de toutes les options politiques. Peu importe ce que dit Trump, de nombreuses personnes en Iran et aux États-Unis partagent ce point de vue. 

Tempête au Moyen Orient 
Please note that there may be discrepancies between this, the original French text, and the English text, which has been edited. If you would like to make any changes to the original article, let us know and we will pass your proposed edits along to the author for approval. 
PARIS – Les négociations en cours entre l'Iran et le Groupe des 5 + 1, les cinq membres permanents du conseil de sécurité plus l'Allemagne viennent, faute d'accord au moment de la date butoir du 24 novembre, d'être prolongées de 7 mois, jusqu'en juin 2015. 
Extraordinaires négociations… Interrompues, et réouvertes à diverses reprises, elles durent en fait depuis plus de dix ans. Le Sénat des Etats-Unis et Israël affichent de manière constante une méfiance absolue, inconditionnelle, qu'aucune disposition écrite ne paraît pouvoir suffire à réduire. 
Pourtant, et depuis deux ou trois ans au moins les deux exécutifs principalement concernés, l'Iranien et l'Américain sont hautement désireux et ont même un urgent besoin de trouver un accord. L'Iran parce que les sanctions économiques commencent à l'étrangler dangereusement, et parce que le Président Rohani, hostile depuis toujours à la détention de l'arme nucléaire par l'Iran, a besoin d'un succès international pour conforter sa position. 
On a ainsi vu des cas où une visite de l'Agence de Vienne à une installation jugée suspecte, mais explicitement autorisée par l'un des divers accords partiels qui ont jalonné cette route, a été formellement interdite par un commandant local. De même depuis les mêmes années, toute délégation américaine composée pour les mêmes pourparlers, comporte pour partie des fonctionnaires irréductiblement hostiles à l'Iran et à tout ce qui en vient et pour partie seulement des fonctionnaires disciplinés au Président et servant la cause qu'il a décidé de servir. 
Or les choses changent au grand Moyen Orient, lentement et sûrement mais profondément, telles des plaques tectoniques. La plus visible n'est pas la plus profonde, dont les effets déflagrateurs se révèlent plus localement et à plus court terme. 
Il s'agit du réveil chiite. On sait que depuis bien des siècles -un millénaire en fait- le monde de l'Islam vit un conflit profond entre deux lectures de la tradition. 
Cette opération insensée ouvrit la voie à une guerre civile entre sunnites et chiites, en même temps que la perspective pour les chiites de prendre majoritairement le pouvoir par une élection. L'instabilité qui en résulta est permanente depuis. 
Dans la mosaïque de ce pays, des druzes, des kurdes, des chrétiens, quelques juifs, des chiites, la majorité est sunnite. Un dictateur laïque, Bachar El Assad, effroyable lui aussi, maintenait un ordre extrêmement brutal mais appuyé par toutes les minorités qu'il défendait contre les sunnites dominants. 
L'armée la plus puissante au milieu de tout cela est l'armée turque. Elle n'est pas arabe, mais elle est sunnite, et le gouvernement turc cherche peu à cacher son absence d'antipathie pour l'Etat Islamique en interdisant notamment à ses propres kurdes de soutenir les kurdes voisins d'Irak subissant l'assaut de l'Etat Islamique. 
Même l'Arabie Saoudite fait cette analyse, elle aussi a compris que même un sunnisme modéré est intolérable aux djihadistes. Le déblocage des négociations iraniennes est donc la clé du déblocage général, qui passe par un changement d'alliances ayant reçu les agréments turc et russe. 
Voilà pourquoi l'annonce du report de sept mois des négociations des 5 + 1 avec l'Iran est une mauvaise nouvelle : tous les dangers sont en voie d'aggravation, Ukraine comprise, alors que cette dernière trouverait aussi son compte à une stabilisation générale, en même temps qu'une bonne : les négociations sont reportées, non interrompues. Personne n'a voulu prendre ce risque. 

L’Iran sur le sentier de la guerre 
BERLIN –Alors que l’Europe est toujours prise dans la tourmente de sa crise au ralenti, et que l’étrange spectacle des innombrables efforts de ses responsables pour sauver l’euro (et donc le système financier international) fascinent les autres puissances globales, des nuages de guerre s’amoncellent une fois encore au-dessus de l’Iran. 
L’Iran soutient depuis des années à la fois un programme nucléaire et la mise au point de missiles à longue portée, ce qui impose une seule conclusion : ses responsables veulent fabriquer des armes nucléaires, ou du moins parvenir au seuil technologique au-delà duquel seule une décision politique serait nécessaire pour parvenir à cet objectif. 
Car l’Iran n’a pas réellement besoin de la technologie d’enrichissement de l’uranium. Le pays ne possède qu’un seul réacteur nucléaire civil, dont les barres de combustible sont fournies par la Russie, et la technologie iranienne actuellement en cours de développement ne peut pas y être utilisée. 
Mais l’enrichissement de l’uranium fait sens si vous voulez l’arme nucléaire ; l’enrichissement est en effet indispensable pour y parvenir. L’Iran est en train de construire un réacteur à eau lourde, supposément à des fins de recherches, mais qui est aussi nécessaire à la fabrication d’une bombe au plutonium. 
L’Iran a dissimulé des aspects substantiels de son programme, et ce en totale violation du TNP. Le pays a aussi dépensé des millions de dollars pour l’achat illégal d’une technologie d’enrichissement et de plans d’armes nucléaires auprès du scientifique nucléaire et très opportuniste pakistanais A.Q. Khan, le « père de la bombe pakistanaise. » 
L’Iran a, des années durant, tenté de camoufler ces transactions, jusqu’à ce que sa couverture soit révélée par la Lybie, lorsque cette dernière a commencé à coopérer avec l’occident et dénoncé le réseau de Khan. Un Iran muni de l’arme nucléaire (ou à une décision politique près de la posséder) modifierait radicalement l’équilibre stratégique au Moyen-Orient. 
Au mieux, une course à l’arme nucléaire risquerait d’embraser cette région déjà instable, ce qui menacerait le TNP, avec de graves conséquences globales. Au pire, l’arme nucléaire serait au service de la politique étrangère « révolutionnaire » de l’Iran dans la région, une politique menée par les responsables iraniens dès la naissance de la République Islamique en 1979. 
L’association entre une politique étrangère anti-statu quo et l’arme nucléaire et les missiles serait un cauchemar non seulement pour Israël, qui a la capacité de riposter, mais aussi pour les voisins arabes de l’Iran, non dotés de l’arme nucléaire, et la Turquie. Car les Etats du golfe, y compris l’Arabie Saoudite, se sentent plus profondément menacés par l’Iran qu’Israël. 
Toutes les tentatives de négociations n’ont mené nulle part. L’Iran continue d’enrichir son uranium et de peaufiner sa technologie nucléaire. 
Ce n’est donc qu’une question de temps – et il ne sera pas long – avant que les voisins de l’Iran et la communauté internationale soient confrontés à un choix fatidique : accepter l’Iran en tant que puissance nucléaire, ou admettre que cette simple perspective, au fur et à mesure de sa concrétisation, mènera à la guerre. Le président Barack Obama a déjà déclaré en termes très clairs que les Etats-Unis n’accepteraient sous aucun prétexte l’Iran comme puissance nucléaire. 
L’année prochaine promet d’être décisive. Le gouvernement israélien déclarait récemment que l’Iran pourrait atteindre le seuil nucléaire dans neuf mois, et la question de l’Iran pourrait s’inviter et peser dans la longue course à la présidentielle américaine jusqu’en novembre 2012. 
Et il est difficile d’imaginer que l’actuel gouvernement israélien reste inactif tandis que l’Iran devient puissance nucléaire (ou quasi-puissance nucléaire.) D’un autre côté, l’éventualité d’une intervention militaire – qui, dans ces circonstances, se résumerait à des frappes aériennes – est peu coûteuse. 
Il est peu probable qu’une attaque aérienne permette d’éliminer le programme nucléaire iranien. En fait, dans la mesure où il y a fort à parier que toute attaque serait condamnée par la plupart des pays, l’intervention militaire pourrait anéantir la voie diplomatique et laisser libre cours à la bombe iranienne. 
La région rebasculerait dans la violence et la terreur, plutôt que de poursuivre sa transformation ascendante. Les effets sur l’économie globale ne seraient pas moins importants, sans parler des conséquences humanitaires. 
En outre, les responsables iraniens semblent partir du principe que le pays est trop grand et trop fort pour être contraint par des sanctions ou des attaques aériennes. Historiquement, la voie du désastre est souvent pavée de bonnes intentions et de graves erreurs de jugement. 
Toute intensification de la situation au Moyen-Orient conduira immanquablement à ces terribles alternatives, à moins d’une solution diplomatique (ou à moins que la diplomatie ne parvienne à gagner du temps.) Mais cela semble malheureusement difficile à envisager dans l’année à venir. 

Le meilleur espoir du peuple iranien 
LONDRES – L’un des aspects les plus extraordinaires des manifestations actuelles en Iran – les plus importantes depuis le Mouvement vert de 2009 – réside dans le fait que les cibles des protestations sont sans doute ceux-là mêmes qui les avaient initiées. Les théocrates ultraconservateurs iraniens semble avoir pensé qu’en attisant la colère autour de l’économie dans leurs fiefs politiques, ils mettraient en difficulté le président modéré Hassan Rohani. 
Pour être clair d’emblée, malgré leur ampleur massive, il est peu probable que les manifestations aboutissent à la chute du régime. Les forces de l’ordre iraniennes sont en effet trop puissantes, et le système actuel constitue pour elles un enjeu trop important, puisqu’il leur confère un contrôle sur de larges pans de l’économie du pays. 
Par ailleurs, les manifestants manquent pour l’essentiel d’un leader et d’objectifs clair. 
Cela ne signifie pas pour autant que rien ne changera, ni que les pays occidentaux ne pourraient pas user d’un certain levier. 
Après tout, Rohani est l’administrateur a priori modéré d’un État dont la Constitution, aux yeux de l’élite religieuse, n’est pas issue du monde terrestre. Si protéger la pureté religieuse de leur gouvernement – sans oublier leurs avantages mal acquis – devait signifier réprimer violemment leur propre peuple et replonger l’Iran dans ses heures sombres, les extrémistes en charge du pouvoir n’hésiteraient pas un instant à le faire. 
Il a été dit aux Iraniens que l’accord nucléaire conclu en 2015 leur permettrait de sortir des difficultés économiques. Seulement, en raison notamment d’une corruption persistante – l’Iran figurant dans le quartile mondial le plus bas dans ce domaine – l’inflation annuelle dépasse les 10 %, et le chômage des jeunes atteint pas moins de 25 %. 
Mais dans le contexte des manifestations, le chef de l’État est plus motivé que jamais à améliorer les conditions économiques dans le pays. S’il venait à échouer, l’Iran pourrait connaître une vague de manifestations encore plus conséquentes, animées cette fois par un leadership et des objectifs plus clairs. 
Tout effort de réforme de l’économie iranienne doit prendre en compte l’absurdité coûteuse de la politique étrangère expansionniste du pays. Financer une guerre par procuration au Yémen, soutenir un parti politique et un groupe terroriste au Liban, ainsi que chercher à dominer la Syrie et l’Irak, sont autant d’exercices qui coûtent chaque année plusieurs milliards de dollars. 
Les citoyens iraniens ne sont pas les seuls à s’inscrire en désaccord avec la politique étrangère de leur gouvernement. La plupart des puissances occidentales et moyen-orientales sont également très préoccupées par le comportement de l’Iran, qui témoigne d’un rejet des principes internationaux tels que le respect de la souveraineté nationale. 
La politique étrangère problématique de l’Iran n’est pas le résultat d’une mauvaise gestion, mais le fruit d’une idéologie toxique, qui repose sur deux notions perçues comme immuables. Premièrement, les dirigeants iraniens sont persuadés que la géopolitique mondiale est un jeu à somme nulle – une conception que partage le président russe Vladimir Poutine. 
Néanmoins, dans le contexte des manifestations actuelles, les pays occidentaux ont l’opportunité de contraindre l’Iran à suspendre ses ambitions régionales, et à se concentrer sur sa situation intérieure désespérée. Si un accord est trouvé, les sanctions existantes pourront être assouplies ; si les dirigeants iraniens refusent de céder, de nouvelles sanctions seront peut-être imposées. 
À l’évidence, si les extrémistes religieux parviennent à prendre le contrôle de tous les niveaux du gouvernement iranien, les plaintes liées aux perspectives économiques des Iraniens ne trouveront aucune oreille attentive. En revanche, si Rohani conserve sa présidence – ou s’il est remplacé par un autre dirigeant modéré – il y a une chance que la pression soit suffisamment entendue pour que recule l’aventurisme de l’Iran à l’étranger, et que soit réformée l’économie nationale. 
Le monde doit désormais adresser au régime un message clair : cessez de déstabiliser la région, et œuvrez pour la prospérité de votre propre peuple. 

Les inutiles sanctions américaines contre l’Iran 
CANBERRA – Les nouvelles sanctions imposées à l’Iran par les États-Unis plus tôt ce mois-ci ont pour objectif d’isoler le pays au plan économique et de provoquer soit un changement de régime en Iran, soit une modification radicale de son comportement. Selon l’administration américaine, cette nouvelle série de sanctions – la deuxième depuis août dernier – sont les plus « dures » jamais imposées à ce pays. 
En dépit des épreuves qu’elles ne manqueront pas d’infliger aux citoyens iraniens, il est pourtant peu probable que ces sanctions produisent les résultats attendus par le président américain Donald Trump. 
Ces sanctions font suite à l’annonce par Trump en mai dernier du retrait des États-Unis de l'Accord de Vienne sur le nucléaire iranien, aussi connu sous le nom de Plan d’action global commun (PAGC). Selon cet accord, l’Iran a le droit de poursuivre son programme nucléaire à des fins uniquement pacifiques en échange de la levée des principales sanctions par les États-Unis et les Nations unies. 
Selon lui, ce « très mauvais accord » n’empêchera pas l’Iran de développer des armes nucléaires à l’avenir et il ne prend pas en compte le programme de missiles balistiques, ni les activités régionales « déstabilisatrices » du régime iranien, notamment son implication en Syrie, en Irak et au Yémen. Les principaux adversaires régionaux de la République islamique, Israël et l’Arabie saoudite, font écho aux préoccupations de Trump. 
Jusqu’à présent, les dirigeants iraniens ont réagi par une attitude de défi à ce nouveau volet de sanctions américaines. Ils se sont engagés à continuer à respecter le PAGC (tout en renforçant les capacités militaires conventionnelles du pays et en poursuivant ses ambitions régionales). 
Alors que les dirigeants des pays occidentaux et asiatiques sont déterminés à défier les sanctions extraterritoriales américaines – qui ciblent les opérateurs économiques tiers engagés dans des affaires avec l’Iran, les entreprises étrangères qui avaient investi en Iran après la signature de l’accord de Vienne ont commencé à se retirer du pays. D’autres suivront certainement après la fin de la période de transition prévue dans le cadre de ces nouvelles sanctions. 
L’économie de l’Iran, déjà fragile, sera en conséquence frappée plus durement encore, provoquant une nouvelle chute de sa monnaie et de nouvelles hausses des prix. Le rapide déclin du niveau de vie des Iraniens a déjà donné lieu à des manifestations que le régime est toutefois parvenu à contenir, en en faisant porter la responsabilité aux Américains. 
Il ne faut toutefois pas sous-estimer la capacité de Téhéran à faire face aux sanctions, en particulier compte tenu du renforcement de ses liens économiques et commerciaux avec des partenaires clés, dont la Chine, l’Inde et la Russie. 
Le gouvernement russe a ainsi annoncé un investissement à hauteur de 50 milliards de dollars par plusieurs compagnies russes dans la prospection de pétrole et de gaz en Iran, qui développe par ailleurs le gisement gazier de South Pars, le plus grand au monde. La Chine, de son côté, fournit un financement et une assistance technique à de nombreux projets, notamment de développement du réseau ferroviaire et de constructions d’hôpitaux, en Iran. 
Et étant donné que la Chine est l’un des pays exemptés pour six mois des sanctions américaines, elle continuera à acheter du pétrole iranien, à hauteur de 11 pour cent de ses importations. Enfin, l’Inde, qui est également exemptée à titre temporaire des sanctions, continuera à entretenir de bonnes relations avec l’Iran pour deux raisons. 
La seconde est que les deux pays ont coopéré au développement du port en eaux profondes de Chabahar dans le Golfe d’Oman et signé un accord sur le transit de marchandises dont l’objectif est d’aider l’Inde à contourner son rival régional, le Pakistan, pour avoir accès aux marchés afghan et de l’Asie centrale. La position de l’Inde doit être particulièrement problématique pour Trump. 
Il a d’un côté appelé ce pays à jouer un rôle plus actif en Afghanistan dans le cadre de la stratégie de sortie des États-Unis du conflit dans ce pays, et de l’autre, il ne peut pas approuver l’engagement stratégique de l’Inde avec Téhéran. 
Au contraire, la République islamique est confrontée à de grandes difficultés financières. Mais tout comme les sanctions américaines contre l’Irak dans les années 1990 ont échoué à renverser Saddam Hussein, il est peu probable que les sanctions actuelles se traduiront par un changement de régime en Iran. 

La longue route économique de l’Iran 
LONDRES – Le raz-de-marée qui a porté le président iranien Hassan Rohani à sa réélection suit un modèle désormais familier, fait de continuité et de changement, qui caractérise depuis deux décennies les élections importantes en Iran. 
Si Rohani partait favori, bien peu avaient prévu une victoire aussi large (avec 57% des suffrages, il évite un second tour). Les précédentes victoires de cette ampleur – celle du réformiste Mohammad Khatami, en 1997, du trublion populiste alors inconnu Mahmoud Ahmadinejad, en 2005, et, peut-on ajouter, celle de Rohani lui-même voici quatre ans – avaient elles aussi, dans une large mesure, surpris. 
Autre trait familier de ce scrutin : le taux de participation – 73% –, qui est une constante des élections où se présente un candidat réformateur populaire. La plus forte participation – presque 85% – fut enregistrée pour l’élection très serrée de 2009, que Mir Hossein Moussavi semblait assuré de remporter, dont Ahmadinejad, le sortant, fut pourtant déclaré vainqueur. 
Ces vagues de participation, en Iran, semblent venir de l’enthousiasme des femmes et des jeunes, qui espèrent beaucoup des changements promis par les candidats réformateurs. Rohani, à qui profita aussi, lors de sa première élection, en 2013, la forte participation, y ajoute cette fois la performance de ne souffrir d’aucune érosion, comme c’est souvent le cas, pourtant, des sortants. 
Le troisième éléments récurrent – peut-être le plus important – dans cette élection, c’est son cadre. Lorsque l’Iran est à la croisée des chemins, un réformateur populaire émerge, qui promet de mettre fin à l’isolement international du pays, tandis que son rival conservateur défend au contraire cet isolement, qu’il assimile à de la confiance en soi, et s’engage à distribuer les aides financières. 
Malgré des recettes pétrolières record, le PIB s’était contracté en 2012 de 7% et l’inflation annuelle se montait à plus de 40%, après le quasi-effondrement de la monnaie iranienne, le rial. Avec la chute des prix du pétrole – de près de 70% depuis la mi-2014 –, la situation paraissait vouée à se dégrader irrémédiablement. 
Rohani ne ménagea pas ses efforts pour desserrer l’étau des sanctions internationales sur l’économie iranienne. Et, en 2015, il parvint à un accord avec six pays – la Chine, la France, l’Allemagne, la Russie, le Royaume-Uni et les États-Unis – ainsi qu’avec l’Union européenne sur l’arrêt du programme nucléaire iranien en échange d’une levée des sanctions économiques. 
Pourtant, même si les sanctions se sont assouplies, l’économie iranienne est toujours à la peine. Malgré certains progrès, enregistrés depuis l’entrée en vigueur de l’accord, en 2016, les investisseurs étrangers restent prudents, en raison du maintien par les États-Unis des restrictions, notamment bancaires, non liées au programme nucléaire. 
Le Chili fut ainsi « stabilisé » par le régime du général Augusto Pinochet dans les années 1970. Dans les années 1980 et au début des années 2000, la Turquie est elle aussi parvenue à se stabiliser du point de vue macro-économique, mais au prix d’un forte médication en faveur de l’offre – délivrée d’une main de fer par l’État. 
Elle reflète aussi le savoir-faire néolibéral de son équipe économique. Mais elle souligne, ce qui est peut-être le plus important, les « dividendes de la paix », dont Rohani espérait, après l’accord sur le nucléaire, qu’ils suffiraient à relancer une demande essoufflée et à compenser l’impact des restrictions budgétaires. 
Si les progrès ont été lents, les succès de Rohani sont loin d’être négligeables. L’inflation a été ramenée à un chiffre (autour de 9% par an) et la croissance atteint 5 à 6%. 
Certes, la croissance demeure heurtée et fragile, et elle traduit, pour l’essentiel, l’augmentation de la production pétrolière, qui a retrouvé son niveau d’avant les sanctions – presque 4 millions de barils par jour. Cette croissance bancale du PIB iranien a permis aux conservateurs de transformer l’élection en une sorte de référendum sur le bilan économique de Rohani. 
S’il veut toutefois poursuivre dans cette voie, Rohani devra regarder au-delà de la situation actuelle pour trouver une réponse aux difficultés structurelles persistantes qui minent l’économie iranienne, mais aussi pour surseoir aux limitations des cadres institutionnels, juridiques et légaux de la République islamique. 
Malgré la récente réduction des revenus tirés du pétrole, ce secteur compte encore pour 70% du total des exportations. Si le pays veut parvenir à une croissance durable, solidement fondée et dont tous puissent profiter, la diversification est essentielle. 
La masse de la jeunesse iranienne peut s’avérer un atout formidable pour la croissance. Mais ce potentiel ne fructifiera pas sans créations d’emplois, par conséquent sans une réduction du chômage des jeunes, qui se montait en 2014 à 29,4%, pour un taux global de 12,8%. 
Le système iranien, qui est sans doute la seule théocratie au monde, doit parvenir à concilier les demandes en faveur d’une économie du xxie siècle, qui évolue très vite, et les valeurs traditionnelles de dirigeants spirituels soutenus par un clergé vieillissant. Si l’on considère la difficulté à moderniser une économie dans le cadre d’un État théocratique, les ajustements structurels et l’intégration à la mondialisation seront probablement des processus assez longs. 
En appelant à voter pour Rohani, Khatami a demandé aux électeurs d’apporter leur soutien à un programme présidentiel parvenu à mi-route. Si l’on en juge par la victoire retentissante qu’ils lui ont accordée, les Iraniens semblent disposés à lui donner une chance d’achever ce qu’il a entrepris. 

Un tournant décisif pour l'Iran ? 
DENVER – La visite du président américain Donald Trump en Arabie saoudite a offert un rare aperçu de son programme émergent de politique étrangère. Il est maintenant certain que l'administration Trump va s'abstenir de faire la morale aux dirigeants étrangers sur les faiblesses de leurs pays en matière de démocratie et que la promotion des droits de l'homme va céder le pas à d'autres priorités. 
Les efforts visant à encourager la démocratie et le respect des droits de l'homme ont très rarement eu le dessus contre 110 milliards de ventes d'armes, ce qui sera particulièrement vrai au cours de la présidence de Trump. La question de savoir si un partenaire commercial potentiel adhère aux normes internationales en matière de droits de l'homme semble n'avoir aucun rapport avec cette administration. 
Dans son discours lors d'une réunion des dirigeants musulmans sunnites à Riyad, Trump a adressé un fort reproche viscéral contre toutes les propositions de l'Iran, notamment contre les récentes élections dans ce pays. Ses remarques ont fait les délices des dirigeants arabes sunnites, qui considèrent l'Iran comme la racine de tous les maux et comme la source de la résurgence chiite en Irak. 
Trump estime qu'Israël et les pays arabes sunnites sont en fait des alliés dans une lutte mortelle contre l'Iran et qu'ils devraient s'unir autour de cette cause, plutôt que de permettre à des questions comme celles des territoires palestiniens de les diviser. Trump semble penser que cette vision supposée du conflit israélo-palestinien peut être transformée en un règlement qui concrétisera enfin la paix au Moyen-Orient, ou qui du moins pourra réaligner la région face à l'Iran. 
Le Conseil des gardiens de la Constitution, un organe non élu de juristes islamiques, examine de près chaque candidat et la Garde révolutionnaire supervise toutes les élections. Pourtant la campagne âpre entre Rouhani et son principal adversaire Ebrahim Raisi laisse penser que cette élection n'a pas été une mascarade. 
Raisi a une réputation bien établie de religieux radical et d'ancien procureur aux opinions anti-occidentales. S'il avait été élu, l'avenir de l'accord nucléaire iranien avec le P5+1 (les cinq membres permanents du Conseil de sécurité des Nations Unies, plus Allemagne), aurait pu être remis en question. 
La forte participation aux élections (plus de 75 %), suggère que les Iraniens ne veulent pas se détourner de l'accord. Bien que la plupart des ménages n'aient pas bénéficié de la lente levée des sanctions internationales et que le chômage reste élevé, ils restent prêts à faire confiance à Rouhani pour tenir sa promesse d'améliorer les moyens de subsistance des citoyens ordinaires iraniens. 
Mais il reviendra aux Iraniens eux-mêmes de faire pression pour obtenir les réformes dont ils ont besoin. Il est clair que ni le monde arabe sunnite, ni l'actuel gouvernement des États-Unis ne sont prêts à parier (ni même à encourager), la réussite de Rouhani. 
Après un processus de négociation long et délicat, les otages ont finalement été libérés le jour de l'investiture du président Ronald Reagan. Depuis lors, l'Iran n'a jamais présenté ses excuses pour l'épisode des otages et les États-Unis n'ont jamais pardonné à l'Iran. 
Lorsque les États-Unis ont envahi l'Irak en 2003, de nombreux observateurs, en particulier dans le monde arabe, ont estimé que l'élimination du régime à minorité sunnite de Saddam Hussein allait renforcer la position de l'Iran dans la région. Au lendemain de l'invasion, les milices irakiennes chiites, que l'Iran avait financées et armées d'explosifs sophistiqués, ont régulièrement attaqué les troupes américaines. 
Il n'est pas surprenant que de nombreux chefs militaires américains aient été influencés, à l'égard de l'Iran, par cette période brutale. C'est certainement le cas du Secrétaire à la Défense James Mattis, un ancien général du Corps des Marines. 
Pire encore, Mahmoud Ahmadinejad, le président de l'Iran de 2005 à 2013, non seulement a remis en question le droit d'Israël à exister : une mesure que les dirigeants arabes sunnites acceptent depuis longtemps simplement pour la forme. Mais il a également déclaré que l'Holocauste était un canular, en enfermant encore plus son pays dans un isolement international. 
Alors que l'administration Trump discute de sa manière d'envisager l'Iran, elle a dû faire face au fait que l'accord ne peut pas être facilement modifié. Pourtant, durant le séjour de Trump au Moyen-Orient, le Congrès américain a commencé à étudier une nouvelle série de sanctions pour punir l'Iran suite à son intervention en Syrie et à son soutien à des groupes considérés comme terroristes comme le Hezbollah. 
La politique intérieure âpre de l'Iran suggère que ce pays est sur le point de changer. Mais l'héritage funeste de ce pays, depuis la crise des otages en 1979 jusqu'à son implication actuelle en Syrie, n'est pas une chose facile à pardonner ni à oublier pour de nombreux décideurs américains. 
En fin de compte, c'est aux Iraniens qu'il revient de décider de leur avenir. Ils ont fait un premier pas important en renouvelant le mandat de Rouhani et ils vont devoir à présent le soutenir à l'heure où il na mettre en œuvre de difficiles réformes nationales et en matière de politique étrangère. 
L'Iran a beaucoup de retard à rattraper dans ses relations avec le reste du monde. Mais si les réformes peuvent finalement être mises en œuvre et soutenues et si l'accord peut être préservé contre les extrémistes, l'Iran sera en mesure de se libérer de son passé et de devenir un membre normal de la communauté internationale. 

Dieu et la Femme en Iran 
A l’obtention de son diplôme en 1905, elle fut nommée par l’université pour recevoir la plus haute distinction qu’octroyait l’institution, un prix comprenant la remise d’une bague portant les initiales de l’empereur. Mais aucune femme n’avait jamais reçu cette distinction honorifique et l’empereur François-Joseph refusa de la lui accorder. 
Il est donc inquiétant d’apprendre que plus de 30 universités iraniennes ont exclu les femmes de plus de 70 disciplines, de l’ingénierie, la physique nucléaire, l’informatique à la littérature anglaise, l’archéologie et l’administration des affaires. Selon Shirin Ebadi, l’avocate iranienne militante des droits humains et lauréate du prix Nobel de la paix, ces exclusions font partie d’une politique gouvernementale visant à limiter les perspectives des femmes en dehors du foyer. 
Cet ostracisme est d’autant plus ironique que, selon l’Unesco, l’Iran compte le taux le plus élevé de lycéennes au monde. L’an dernier, elles représentaient 60 pour cent des étudiants passant des examens universitaires et les femmes se sont imposées dans des domaines traditionnellement dominés par les hommes, comme l’ingénierie. 
Ce pourrait précisément être les succès des étudiantes – et le rôle que jouent les femmes dans l’opposition au régime théocratique – qui ont incité le gouvernement à chercher à inverser cette tendance. Aujourd’hui, des femmes comme Noushin, une étudiante d’Ispahan qui a indiqué lors d’une interview à la BBC qu’elle voulait devenir ingénieur mécanicien, devront renoncer à leurs ambitions malgré l’excellence de leurs résultats aux examens d’admission. 
Certains diront que l’idée d’égalité sexuelle représente un point de vue culturel spécifique, et que les Occidentaux ne devraient pas chercher à imposer leurs valeurs à d’autres cultures. Il est vrai que les textes islamistes énoncent de diverses manières la supériorité des hommes sur les femmes. 
Pour s’inscrire à l’université, par exemple, il faut se déclarer comme croyant de l’une de ces quatre religions. Les athées, agnostiques ou membres de la communauté baha’ie, ne sont pas acceptés. 
Il faut se souvenir que la « culture » d’une partie des États-Unis a pendant de longues années voulu que les citoyens d’origine africaine s’asseyent à l’arrière des bus et fréquentent des écoles, des hôpitaux et des universités séparées. C’était la « culture » de l’Afrique du Sud pendant l’apartheid qui dictait que les Noirs devaient vivre à l’écart des Blancs et que leurs conditions de scolarité seraient inférieures et séparées. 
L’appel lancé en 2009 par le Guide suprême, l’ayatollah Ali Khamenei, pour « l’islamisation » des universités s’est traduit par la modification de certains cours et le remplacement de certains enseignants par des professeurs plus conservateurs. Il y a deux mois, Khamenei a déclaré que les Iraniens devaient revenir aux valeurs traditionnelles et avoir plus d’enfants – une annonce qui comporte des répercussions évidentes pour le rôle des femmes, en sus de son impact environnemental. 
Les sanctions internationales appliquées aujourd’hui à l’Iran ont pour objectif d’empêcher le régime de se doter de l’arme nucléaire, pas de le persuader de mettre fin à la discrimination envers les femmes ou liée à la religion. Il n’existe pas de boycott des universités iraniennes, ou de produits du pays, comme c’était le cas pour l’Afrique du Sud à l’époque de l’apartheid. 
Nous ne devons donc pas arriver à la conclusion que, parce que la plupart des ingénieurs sont des hommes, il doit exister une discrimination envers les femmes. C’est peut-être simplement que plus d’hommes que de femmes souhaitent devenir ingénieur. 
Mais cette question-là n’a rien avoir avec le fait que les femmes qui souhaitent devenir ingénieur et qui sont qualifiées par suivre ces études se voient nier la possibilité de réaliser leur ambition. En empêchant explicitement les femmes de suivre des cours ouverts aux hommes, l’Iran a adopté une position aussi indéfendable que la discrimination raciale et doit être condamné tout aussi énergiquement. 

La stratégie électorale de l’Iran 
WASHINGTON, DC – Les négociations relatives au programme nucléaire iranien se heurtent de nouveau à un mur, ce qui ne semble cependant pas préoccuper l’ayatollah Ali Khamenei, leader suprême du pays. En effet, Khamenei apparaît convaincu que ni les États-Unis ni Israël n’attaquera ses installations nucléaires – du moins pas avant l’élection présidentielle américaine de novembre. 
Ironiquement, bien que Khamenei ne soit pas un adepte de la démocratie, il profite du fait que ses principaux ennemis soient contraints par des considérations démocratiques. Khamenei contrôlant le programme nucléaire de l’Iran ainsi que la politique étrangère du pays, les États-Unis et Israël vont devoir travailler afin de parvenir à un consensus non seulement au sein de leur système politique respectif, mais également l’un avec l’autre. 
Les dirigeants iraniens, qui suivent de très près les débats politiques israéliens, estiment qu’Israël ne saurait lancer l’assaut sur leurs installations nucléaires sans une pleine coopération de l’Amérique, dans la mesure où une intervention unilatérale menacerait les relations entretenues par Israël avec son allié stratégique le plus important. Compte tenu du fait qu’une offensive israélienne nécessiterait d’être coordonnée avec les États-Unis, tandis qu’une attaque américaine ne requerrait aucun soutien militaire israélien, l’Iran considèrerait les deux pans de cette alternative comme une attaque de la part des États-Unis. 
Les leaders iraniens demeurent cependant sceptiques quant à chacun de ces deux scénarios, malgré une position officielle de l’Amérique selon laquelle « toutes les options seraient envisageables » afin d’empêcher l’Iran de développer une capacité nucléaire armée. Jusqu’à présent, ils ne sont pas soumis à suffisamment de pression pour envisager un compromis. 
Pendant ce temps, les citoyens iraniens – dont le clergé de la ville sainte de Qom, située à proximité des installations nucléaires de Fordou – sont très inquiets quant aux conséquences d’une attaque. L’ayatollah Yousef Sanei, ancien procureur général, fort d’une certaine autorité religieuse (marja’), a demandé au gouvernement de s’abstenir de provoquer davantage Israël. 
En effet, les détracteurs du gouvernement craignent que la rhétorique incendiaire utilisée par celui-ci ne mène à une guerre dévastatrice. Pour autant, aux yeux des dirigeants iraniens, ces agressions verbales ont une valeur tactique dans la mesure où elles renforcent au sein du public israélien l’opinion selon laquelle l’Iran est un ennemi dangereux, prêt à riposter violemment. 
En réalité, le discours anti-israélien reflète chez les leaders iraniens une confiance dans l’idée qu’Israël ne se résoudra pas à attaquer – un point de vue confirmé par la situation en Syrie. Ils sont convaincus que, même en cas d’effondrement du président syrien Bachar al-Assad, l’Iran sera en mesure de déstabiliser le pays d’une telle manière que celui-ci se posera en menace majeure pour la sécurité d’Israël. 
Une victoire d’Obama renforcerait la réticence de l’Amérique à attaquer l’Iran ainsi que les efforts renouvelés de celle-ci pour continuer de tirer les ficelles en Israël. D’un autre côté, si le challenger républicain Mitt Romney est élu, il lui faudra plusieurs mois pour composer son équipe en charge de la sécurité nationale ainsi que pour assembler son cabinet, ce qui rend impossible toute intervention immédiate en Iran. 
Ceci dit, depuis l’émergence de la République islamique en 1979, les dirigeants iraniens ont généralement tendance à préférer les présidents républicains aux démocrates : malgré la dureté de leurs discours, les républicains ont toujours été plus enclins à s’engager en Iran de manière pragmatique. 
En réalité, il est loin d’être certain que l’Iran ait les épaules pour supporter indéfiniment la pression des sanctions actuelles. Mais la confiance des dirigeants iraniens dans leur capacité à supporter cette pression demeure un élément crucial de leur stratégie, et l’Occident ne saurait se permettre d’ignorer leur point de vue. 
De même, l’émergence de ce consensus en Israël ne sera pas chose facile, d’autant plus que les partis politiques du pays se préparent à l’élection de l’an prochain. Ce n’est pourtant qu’à la condition d’une cohésion bien plus prononcée entre les États-Unis et Israël que les dirigeants iraniens commenceront seulement à envisager d’accepter un compromis sur la question de leur programme nucléaire. 


Le choix radical de l'Iran 
Le choix des Iraniens de porter au pouvoir le maire radical de Téhéran, Mahmoud Ahmadinejad, risque de détériorer les relations avec l'Occident et d'accentuer l'isolation du pays au niveau international. Pourtant, en termes de politique nationale, le régime islamiste s'en portera sans doute mieux que si un candidat plus modéré l'avait emporté. 
Il apparaît clairement qu'Ahmadinejad dispose d'une réelle base de soutien. Le fait qu'il se soit présenté comme un populiste, qu'il ait parlé d'aider les pauvres, condamné le gouvernement et agi pratiquement comme un candidat d'opposition ne compte pas : il incarnait le choix du régime, et a fini par recevoir une aide officielle y compris contre des rivaux radicaux. 
Le gouvernement a ainsi utilisé le ressentiment contre l'establishment pour consolider son propre pouvoir. Étant donné que l'ancien président, Mohammad Khatami, soutenait le mouvement réformiste, m�me s'il était peu téméraire et qu'il n'a au final rien accompli, cela ne fait que souligner � quel point les dirigeants ont retourné � leur avantage la situation politique. 
Le plus inquiétant est qu'il soit proche des deux principaux groupes qui représentent les éléments les plus extrémistes d'Iran : le Corps des gardiens de la révolution islamique et l'organisation Basij. Le premier est une armée parall�le pro-régime ; la seconde est une organisation qui intimide les opposants et quiconque est � la recherche d'une société plus ouverte. 
Tout d'abord, Ahmadinejad va sans doute se concentrer sur des probl�mes nationaux, et essayer - sans qu'on puisse présager de ses chances de succ�s - d'améliorer les conditions de vie des Iraniens les plus pauvres. Deuxi�mement, le groupe au pouvoir depuis la révolution va continuer de mener les politiques idéologique et étrang�re. 
Quoiqu'il en soit, l'élection d'Ahmadinejad clarifie cr�ment le défi que l'Iran représente pour la politique occidentale et la stabilité du Moyen-orient. Tout d'abord, elle envoie le signal aux éléments plus extrémistes d'Iran et aux clients terroristes de ce pays – le Hezbollah libanais, le Hamas palestinien et le Jihad islamique, et plusieurs petits groupes qui agissent contre l'Arabie saoudite, l'Irak et d'autres pays arabes – qu'ils ont le feu vert pour lancer leurs attaques. 
En apparence, l'Iran s'est souvent montré relativement prudent, tout en jouant � couvert le rôle de commanditaire mondial de la terreur. Des fonctionnaires iraniens qui ont pu, individuellement, agir pour commander et coordonner des opérations spécifiques, se sentiront désormais plus libres d'agir ainsi. 
La plupart des hommes politiques iraniens, en tout cas ceux que le gouvernement autorise � agir au grand jour, soutient ce programme, mais favorise une approche plus discr�te et prudente. Rafsanjani, par exemple, fait passer l'établissement de meilleures relations avec l'Occident avant l'avancée sur le front nucléaire. 
Cela ne signifie pas qu'il les utiliserait, mais plutôt qu'il s'en servirait � des fins de chantage diplomatique, faisant monter les menaces � des niveaux de crise. Depuis que les dirigeants iraniens proclament quotidiennement leur désir d'effacer Israël de la carte et de combattre les États-Unis (Ahmadinejad a marché sur l'image d'un drapeau américain en allant voter), le risque de confrontation a augmenté. 
Enfin, Ahmadinejad est susceptible de s'enhardir au point de mettre en danger la stabilité de l'Irak, et sa victoire va encourager les fonctionnaires iraniens radicaux et les extrémistes irakiens. L'Iran envoie déj� de nombreux agents en Irak et soutient des clients qui cherchent � transformer ce pays en clone. 
En bref, le résultat des élections iraniennes est dangereux, m�me si son potentiel déstabilisateur dépendra des actes d'Ahmadinejad et du degré de pouvoir que lui accordera Khamenei. En outre, avoir affaire � un Iran aussi ouvertement extrémiste - radical m�me selon les crit�res d'un régime déj� dur – va constituer un défi non seulement pour les États-Unis, mais aussi pour l'Europe. 
Les pays européens vont-ils continuer � prétendre que la rhétorique militante et les provocations d'Ahmadinejad ne comptent pas et qu'il est possible de trouver des solutions diplomatiques aux ambitions nucléaires de l'Iran ? Avec Rafsanjani, un vrai accord ou au moins les apparences d'une coopération auraient été faciles � entretenir. 
Certains réformistes et exilés iraniens se réjouissent de l'élection de Ahmadinejad, car ils estiment que son administration est plus susceptible de montrer le vrai visage du régime et de détromper tout espoir de compromis des occidentaux. Mais elle peut aussi symboliser le succ�s du régime � retourner � son avantage le mécontentement provoqué par un quart de si�cle de r�gne islamiste radical. 

Un autre regard sur le rapport des services de renseignement américain relatif à l'Iran et au nucléaire 
NEW YORK – En raison du rapport de la direction du Renseignement national des USA selon lequel l'Iran a eu un "programme d'armement militaire", mais qu'il a été suspendu en 2003, il n'y aura probablement pas d'attaque américaine contre l'Iran durant le mandat de Bush. Comment pourrait-il expliquer qu'il bombarde une installation militaire nucléaire iranienne inexistante aux yeux de ses propres services de renseignement ? 
Le monde s'est vu ainsi épargné une politique qui aurait été aussi vaine que destructrice. Attaquer l'Iran aurait été probablement le seul acte qui aurait amené l'Iran à acquérir un armement nucléaire (neuf ans après le bombardement israélien sur le réacteur nucléaire d'Osirak en 1981, Saddam Hussein était à moins d'un an d'avoir une bombe atomique). 
Pourtant les services du Renseignement national sont parvenus à leur conclusion d'une manière assez étrange. Toute personne compétente dans le domaine sait que les chemins qui mènent au nucléaire civil et au nucléaire militaire sont les mêmes, à part les toutes dernières étapes, relativement simples. 
Si dans les mêmes lieux on l'enrichit encore un peu, on obtient de l'uranium hautement enrichi (UHE) utilisable pour réaliser une bombe atomique. La dernière étape - rassembler deux morceaux d'UHE pour obtenir la masse critique nécessaire à une explosion - est simple : la recette peut être téléchargée sur internet. 
L'étape la plus difficile, construire des installations pour enrichir l'uranium, correspond exactement à ce que les Iraniens sont en train d'accomplir, même si la quantité d'uranium produite n'est pas suffisante pour fabriquer une bombe, ce qui devrait prendre cinq à dix ans de plus. Mais une fois qu'ils auront les capacités suffisantes, les étapes restantes seront très simples. 
Au vu des réalités techniques, il aurait été plus exact de parler de programme nucléaire au sujet de l'étape difficile et ouvertement reconnue de l'enrichissement de l'uranium, car c'est la phase essentielle dans de la fabrication d'une bombe atomique. Paradoxalement, c'est la suspension des étapes les plus faciles qui donnent l'impression que le programme d'armement nucléaire a été arrêté, alors que les étapes les plus importantes se poursuivent au grand jour. 
Mais ce sont les capacités et non l'intention qui comptent. L'Iran pourrait imiter le Japon, avoir des installations permettant de fabriquer la bombe, sans toutefois passer à l'acte, ou l'Inde de 1974 qui a longuement attendu avant de passer soudain aux étapes ultimes et faire un essai nucléaire. 
La réponse tient aux dispositions du Traité de non-prolifération nucléaire (TNPN) qui interdisent la possession de l'arme nucléaire à la plupart des signataires, mais les autorise à acquérir la technologie nécessaire à une centrale nucléaire, ce qui comporte l'enrichissement de l'uranium. Malencontreusement, le Traité permet donc à n'importe lequel des signataires d'acquérir l'élément essentiel à la fabrication d'une bombe atomique. 
Aussi, quand le gouvernement du président Bush a voulu s'opposer au programme iranien, il ne suffisait pas d'insister sur les capacités d'enrichissement de l'uranium de l'Iran. Il fallait mettre autre chose en lumière, notamment les tentatives de dissimulation qui violent le TNPN, et souligner que ces violations étaient tellement graves qu'il fallait immédiatement agir pour que l'Iran arrête ses travaux sur l'enrichissement. 
Le président Bush dit maintenant que c'est l'enrichissement de l'uranium et non quelque programme secret qui rapproche l'Iran du point où il pourra fabriquer la bombe nucléaire. Mais si son argument est légitime, il est vain : ayant justifié sa position par à partir d'éléments erronés, le gouvernement américain se trouve maintenant discrédité par le rapport des ses services secrets. 
On peut se demander pourquoi Bush et Cheney se sont laissés acculer dans cette situation. Bush dit avoir eu connaissance des conclusions du rapport seulement une semaine avant sa publication – une déclaration qui est soit fausse soit qui trahit un niveau d'incompétence au-delà de tout ce que l'on pouvait imaginer. 
La doctrine selon laquelle les grandes puissances, la plupart disposant de l'arme nucléaire, doivent dissuader par la force ou la menace de la force les pays moins importants de se doter de l'arme nucléaire - un fiasco en Irak, en Corée du Nord qui possède déjà l'arme nucléaire et maintenant en Iran – a conduit à une impasse. Mais, rapport des services de renseignement ou pas, le danger que l'Iran acquiert l'arme nucléaire est bien réel et a peut-être même augmenté. 

Présidentielles en Iran : l’enlisement 
WASHINGTON, DC – La décision de l’ancien président Mohammed Khatami de retirer sa candidature en dit long sur l’enlisement actuel de la politique en Iran. Pourtant, le plus gros point d’interrogation des dixièmes élections présidentielles iraniennes prévues en juin n'est pas tant son résultat, mais ce que ce dernier révèlera des intentions du Guide Suprême du pays : l’Ayatollah Ali Khamenei. 
Il est malheureusement très probable que le résultat permettra de poursuivre la transformation du gouvernement civil de la république islamique en un état de garnison, dans lequel les autorités militaires jouent un rôle déterminant dans les affaires politiques et économiques. 
S’il est impossible de prévoir le résultat, ce n’est pas parce que l’Iran est une démocratie. L’Ayatollah Khamenei, qui est aussi le commandant en chef des forces armées, dirige les organismes qui organiseront les élections�: le Conseil des gardiens et le ministère de l’Intérieur, qui supervisent le processus électoral, et la milice Basij et le Corps des gardes de la révolution islamique (IRGC), qui contrôlent officieusement les urnes et le comptage des voix. 
De récents sondages montrent que l’impopularité croissante du président actuel, Mahmoud Ahmadinejad, est principalement due à ses mesures économiques. Même si le prix du pétrole a atteint un record sans précèdent en 2008, le chômage et l’inflation (s’élevant aujourd’hui à 31�%) sont incontrôlables et le budget du gouvernement souffre d’un déficit de 44 milliards de dollars. 
Parmi les réformistes désormais en lice, Mehdi Karrobi, ancien porte-parole du Majli (le parlement) est le candidat officiel. Mais on s’attend aussi à ce que Mir Hossein Moussavi, ancien premier ministre, et Abdullah Nouri, ancien ministre de l’Intérieur, entrent dans la course. 
Mais nombre de conservateurs s’opposent à ses mesures économiques et à sa façon de diriger. D’aucuns ont affirmé à plusieurs reprises que soutenir Ahmadinejad leur ferait perdre des voix et renforcerait la crise économique. 
Le désenchantement des conservateurs vis-à-vis d’Ahmadinejad se fait clairement sentir au sein du Majli actuel, à majorité conservatrice. Le Majli a rejeté des propositions gouvernementales pour l’économie et a plusieurs fois destitué ou mis en position de faiblesse les membres du cabinet ministériel. 
Quant à�la diplomatie, le principal défi de l’Iran n’est autre que son programme nucléaire et la nature de ses relations avec les Etats-Unis. Mais comme le président ne fait pas autorité dans ces domaines, tout différend avec le Guide Suprême le mettra en position de porte-à-faux sans véritable pourvoir. 
Pour ce qui est de la politique intérieure, le principal défi du président portera sur l’économie. A ce propos, les problèmes structurels du pays ont été exacerbés par une dépendance excessive des recettes de la vente de pétrole, par l’effet des sanctions internationales de longue date et la réticence d'entreprises étrangères à investir en Iran. 
L’un des éléments les plus représentatifs de la stagnation en Iran est peut-être le contrôle que l’IRGC, non concerné par la régulation gouvernementale, exerce sur la majeure partie de l'économie. Afin de bien gérer la crise économique, tout président ne doit pas seulement changer de méthodes mais aussi obtenir assez de pouvoir politique pour contrecarrer l’intervention de l’IRGC et d’autres organisations dans l’élaboration de ses mesures. 
Mais sa victoire n'aurait pas été une garantie de changement. En tant que président, il a dû faire face aux réformistes critiquant sa vaine tentative de résistance à tous les groupes puissants qui ont saboté ses réformes économiques et l’amélioration qu’il a apportée aux relations avec l’Occident. 
Or, les détracteurs réformistes pensent qu’afin de mobiliser la population, il ne suffit pas de faire campagne contre Ahmadinejad. Pour être élu, un réformiste doit prouver qu’il sera capable de faire pencher l’ordre du jour des institutions politiques iraniennes vers les priorités réformistes. 
Mais les réformistes s'interrogent�: si le Guide Suprême n’accorde aucun pouvoir de presse à la faction de Khatami, l’aurait-il vraiment laissé être président�? Et si un réformiste devenait président, comment pourrait-il surmonter ses divergences avec le Guide Suprême�? 
Mais pour ce qui est des grandes questions de politique étrangère, des relations avec l'occident et du programme nucléaire, l'identité du président n'a aucune importance. Ces questions dépendent d’un homme qui ne se présentera pas en juin, mais dont le pouvoir est assuré�: le Guide Suprême de l'Iran, l'Ayatollah Ali Khamenei. 


Les mangeurs d’herbe du nucléaire iranien 
MADRID – Après de longues années d’échec des tentatives internationales de coup d’arrêt aux ruses de l’Iran pour développer l’arme nucléaire, la question aujourd’hui n’est plus de savoir si l’Occident pourra empêcher la nucléarisation du pays, mais de savoir si le régime islamique s’effondrera en premier lieu. Malheureusement, si cela ne se produit pas, la seule solution pour stopper l’Iran sera la guerre – et la guerre est une très mauvaise option. 
Il convient d’évoquer le Pakistan lorsque l’on tente d’évaluer si les sanctions qui touchent actuellement l’Iran l’obligeront ou non à abandonner son programme nucléaire. En 1965, le ministre des Affaires étrangères Zulficar Ali Bhutto avait fait cette célèbre déclaration dans laquelle il proclamait que si l’Inde, son ennemi juré, acquérait l’arme nucléaire, son pays serait prêt à « se nourrir d’herbe, voire à se priver » dans le but de développer sa propre bombe atomique. 
Le régime théocratique iranien, plongé dans une lutte critique pour sa survie contre celui qu’elle considère comme l’allié impie d’Israël, le « Grand Satan » américain, et contre un monde arabe environnant qui abhorre ses ambitions hégémoniques, n’abandonnera pas facilement son dessein nucléaire. En effet, l’arme nucléaire semble être la seule voie qui s’ouvre au régime sur la route de l’auto-préservation. 
L’Iran s’y est essayée ; elle a échoué. L’effondrement quasi inévitable du plus proche allié de l’Iran dans la région, le régime Baas syrien, ne fait qu’ajouter aux craintes paranoïaques du pays – et fait apparaître le développement d’une capacité nucléaire comme d’autant plus nécessaire à sa survie. 
Le mécontentement social se renforce depuis des années en Iran, et remonte très certainement à une période bien antérieure à celle qui a vu l’Occident commencer à sérieusement lui imposer des sanctions économiques et financières. En réalité, les révoltes populaires en Tunisie et en Égypte se sont directement inspirées du Mouvement vert iranien, qui a émergé lors des manifestations massives ayant suivi les élections de 2009, avant de succomber à une répression brutale de la part du gouvernement. 
Les sanctions à l’encontre de l’Iran lui font évidemment beaucoup de mal. Mais la vérité est que les graves difficultés économiques dont souffrent les Iraniens ordinaires reflètent principalement la mauvaise gestion économique du régime, et que la crainte généralisée de la menace d’une guerre de la part d’Israël et des États-Unis, alimentée périodiquement par les discours belliqueux de l’Iran elle-même, est exacerbée. 
Les hommes d’affaires se trouvent dans l’impossibilité de recourir au rial, même pour des transactions financières domestiques, dans la mesure où l’inflation échappe actuellement à tout contrôle. Les prix des produits de base connaissent par ailleurs une montée en flèche, et le coût des appartements de petite et moyenne surface deviennent prohibitifs pour une classe moyenne sévèrement touchée par le chômage. 
Ce problème devient d’autant plus patent que 60 % de la population iranienne est née après 1979. Par ailleurs, la rapidité de la croissance démographique et la nature chaotique de ses mesures économiques ont fait de l’Iran un pays excessivement dépendant des importations alimentaires. 
Pourtant, aussi paralysants que puissent être les effets des sanctions, celles-ci ne conduiront pas le régime à abandonner son programme nucléaire. Ce que l’on peut espérer tout au plus serait que ces sanctions accroissent les chances de changement de régime en réveillant la protestation populaire, déclenchant ainsi une version iranienne du Printemps arabe. 
Il ne s’agit peut-être cependant que d’un vœu pieu. Et même en cas d’émergence d’une contestation sociale, la répression pourrait bien de nouveau y mettre fin. 
Néanmoins, le choix d’une attaque des installations nucléaires iraniennes par Israël ou les États-Unis serait une erreur catastrophique, ou, telle que la qualifie l’ancien chef du service de renseignement israélien du Mossad, Meir Dagan, « l’idée la plus stupide » qui soit. Il faut ainsi espérer que la rhétorique guerrière du Premier ministre israélien Benyamin Netanyahu et sa manipulation déplacée de la mémoire de la Shoah ne correspondent à rien de plus qu’à un stratagème destiné à détourner l’attention du monde de la question palestinienne, qu’Israël ne fait rien pour résoudre. 
Hélas, nul ne saurait exclure un scénario dans lequel aucune des mesures entreprises – en termes de diplomatie, de sanctions, ou de pressions en faveur d’un changement de régime – n’aboutirait. Dans ce cas, il conviendrait de ne pas sous-estimer les effets pernicieux du complexe israélien à l’égard de l’Holocauste. 
Une intervention armée à l’encontre de l’Iran pourrait cependant produire précisément les effets que Netanyahu s’efforce d’éviter. 
Mais si est finalement prise la voie de la guerre, et qu’aux lendemains de celle-ci la communauté internationale échoue une fois de plus à pacifier la région la plus troublée du monde, le Moyen-Orient pourrait connaître un profond chaos, bien plus dangereux que le risque de création d’une bombe par l’Iran. 



Les choix de l’Iran 
Il n’est pas surprenant que les Iraniens observent le débat avec intérêt. Or, ils ont besoin de faire davantage que de simplement observer. 
Seuls les Etats-Unis peuvent garantir à la république islamique la sécurité qu’elle souhaite. En effet, les Etats-Unis doivent être prêts à fournir des garanties s’ils veulent que l’Iran abandonne les parties les plus suspectes de son programme nucléaire. 
Il importe que l’Iran agisse pour que tout dialogue futur avec les Etats-Unis porte ses fruits. Dans les négociations avec les pouvoirs publics iraniens, je suis toujours stupéfait de voir que, pour ces derniers, la résolution du conflit nucléaire (ou, en fait, d’autres problèmes qui concernent l’Iran) est sous la responsabilité des États-Unis, de l'Europe et d'autres grandes puissances – et non de l'Iran. 
En tant qu'acteur essentiel du Proche-Orient, il peut faire éclater et exacerber le conflit tout autant qu'il peut le résoudre. Peu de dirigeants iraniens comprennent que le rôle de grande puissance régionale ne va pas sans responsabilités et que seule une attitude responsable peut amener la légitimité et la reconnaissance auxquelles aspire l'Iran. 
Les déclarations incendiaires sur Israël renforcent le manque de confiance parmi les partenaires potentiels de l'Iran et compliquent la tâche des Européens et des Américains intéressés par l'instauration de relations plus favorables avec l'Iran – qui laisse entendre qu'il veut engager un dialogue de haut niveau avec les États-Unis dans un futur relativement proche. Si c’est vrai, l'Iran doit se rendre compte que les violents discours sur les questions sensibles risquent de décourager toute tentative sérieuse d’engager le dialogue. 
En outre, l'Iran pourrait regagner la confiance s'il faisait preuve de plus de transparence, en particulier au sujet de ses ambitions stratégiques. Pour commencer, il pourrait publier les documents essentiels que les Iraniens ne cessent de citer mais qu'on ne voit jamais –comme par exemple la fatwa de l'ayatollah Khomeiny selon laquelle l'islam interdirait la production, le stockage et l'utilisation d'armes nucléaires. 
Il devrait tenir compte des préoccupations de ses voisins, chercher à développer ses propres idées de confiance régionale – et de renforcement de la sécurité – et s'associer aux efforts en vue de créer des accords de sécurité dans la région. Il devrait également accepter les propositions des États-Unis d'adopter des mesures de confiance entre les forces militaires des deux pays, notamment leurs marines. 
Mais plutôt que d'insister par principe sur l’indépendance des opérations du cycle du combustible sous la souveraineté nationale, l'Iran pourrait aller dans le sens des Saoudiens et de leur idée de filiale commune régionale, ou étudier différentes possibilités de consortiums multilatéraux avec d'autres pays. Le Parlement iranien, avec actuellement à sa tête Ali Larijani, ancien négociateur nucléaire, pourrait fortement contribuer aux mesures de confiance et à la résolution du conflit nucléaire en ratifiant le protocole additionnel du TNP. 
Après tout, l'énergie nucléaire n'est qu'une technologie du XXe siècle, pas même du XXIe siècle. Au bout du compte, un partenariat avec l'Europe pourrait aider l'Iran à garder le meilleur de sa jeune génération au lieu de la voir former des files d’attente devant les ambassades étrangères pour obtenir un visa – ou, plus souvent, devant les consulats américains à Istanbul ou Dubaï. 
Les grandes puissances ne pourront accepter l'Iran avec un statut nucléaire équivalent à celui du Japon que s’il se considère comme une puissance stable – ce qu'il fait occasionnellement – mais si, de surcroît, il agit comme telle. S'il veut être considéré comme une puissance stable, il doit accepter les actions aux niveaux local et international d'établissement de la paix entre Israël et ses voisins. 
Pour conclure un marché avantageux avec les États-Unis, l'Iran doit cesser de soutenir des organes activistes comme le Hamas ou le Jihad islamique palestinien, qui mettent à mal les efforts déployés pour la solution « des deux Etats » pour Israël et la Palestine. Même sans parvenir à un tel accord, l'Iran devra agir s'il veut être considéré comme un acteur constructif du Proche-Orient. 
Il devra également composer avec la volonté de la majorité écrasante des Palestiniens de parvenir à un accord de paix avec Israël. De temps à autre, les dirigeants iraniens s'efforcent de faire des violentes déclarations du président Mahmoud Ahmadinejad sur Israël rien de plus qu'un appel à un « changement de régime ». 
L'Iran est en droit de chercher des garanties contre un changement de régime contraint par des forces extérieures. Mais il ne peut obtenir à la fois des garanties contre ce changement à domicile et l’encourager dans les pays voisins. 

Le clergŽ politique d'Iran 
Sa position face ˆ l'Occident au sujet de son programme nuclŽaire, ainsi que ses liens avec la Syrie et son influence croissante au Liban et en Irak sugg�rent l'Žmergence d'une forte puissance rŽgionale. Mais alors que les analystes occidentaux et les voisins de l'Iran tirent la sonnette d'alarme, l'autoritŽ du rŽgime repose en fait sur des fondations instables. 
La rŽvolution de 1979, qui a mis un terme ˆ la tradition monarchique iranienne, a crŽŽ un nouvel ordre politique basŽ sur les fondations thŽologiques chiites et donnant le pouvoir absolu ˆ un juriste-religieux chiite. Au cours de toute la longue histoire de l'Iran, les sŽminaires chiites ont exercŽ une grande influence sur la sociŽtŽ et la politique iraniennes, tout en Žtant considŽrŽs comme des institutions civiles. 
Par consŽquent, l'interprŽtation religieuse, autrefois une fonction extr�mement dŽcentralisŽe prise en charge par plusieurs sŽminaires, se retrouvait concentrŽe entre les mains d'un dirigeant politique. De m�me, l'establishment sŽminariste n'Žtait plus une structure civile chargŽe uniquement des affaires religieuses, mais se transformait en parti idŽologique unifiŽ servant les intŽr�ts du rŽgime. 
Traditionnellement, les sŽminaires chiites Žtaient plut™t des lieux dŽsorganisŽs et dŽstructurŽs, basŽs sur des styles de gestion prŽ-modernes. Le concept d'establishment religieux dŽcentralisŽ est difficile ˆ apprŽhender pour les Occidentaux, Žtant donnŽ le cadre administratif extr�mement structurŽ des Žglises et des ordres ecclŽsiastiques chrŽtiens. 
En ÒmodernisantÓ les sŽminaires en suivant un mod�le ˆ parti unique, les rŽvolutionnaires en ont pris le contr™le. Les sŽminaires sont alors devenus ˆ peine plus qu'un prolongement du syst�me politique. 
La mort de l'Ayatollah Khomeini, et celle d'autres autoritŽs religieuses ( marjas ) comme l'Ayatollah Abul Qassem Khoi ˆ Nadjaf, en Irak, ont marquŽ la fin de l'idŽal du dirigeant ma”trisant ˆ la fois la religion et la politique. Le guide supr�me actuel de l'Iran, Seyyed Ali Khamenei, dont le dipl™me d'Žtudes religieuses a soulevŽ la suspicion au sŽminaire et parmi l'Žlite clŽricale, n'a pas ŽtŽ considŽrŽ comme juriste de par son mŽrite. 
Les derni�res dŽcennies ont fourni au rŽgime des conditions presque idŽales pour prendre aussi le contr™le de l'establishment chiite en Irak. Sous Saddam Hussein, des restrictions Žtaient imposŽes au sŽminaire chiite de Nadjaf (le contrepoids traditionnel de l'establishment chiite iranien) et ont forcŽ plusieurs religieux ˆ Žmigrer au sŽminaire iranien de Qom. 
Il Žtait aussi renforcŽ par les activitŽs du rŽgime dans les annŽes 1980, ˆ l'Žpoque o� il a crŽŽ le Hezbollah comme groupe de guŽrilla au Liban, Žtendant ainsi sa domination sur les zones chiites les plus importantes de la rŽgion. Le rŽgime iranien a alors renforcŽ sa ma”trise du rŽseau chiite au Moyen-Orient, et utilise aujourd'hui ce contr™le pour servir ses propres intŽr�ts. 
Khamenei, le guide supr�me, a rŽussi ˆ politiser l'establishment clŽrical chiite, principalement en contr™lant les ressources financi�res des autoritŽs religieuses et des institutions chiites en Iran et dans la rŽgion. Le religieux chiite dominant d'Irak, l'Ayatollah Ali Sistani, s'est montrŽ incapable d'agir de fa�on indŽpendante et a ŽvitŽ de s'opposer aux politiques iraniennes ˆ l'Žgard de l'Irak afin de protŽger son fragile rŽseau d'institutions. 
Maintenant que les sŽminaires sont politisŽs et leur indŽpendance fortement diminuŽe, l'establishment religieux n'est plus en position de confŽrer une quelconque lŽgitimitŽ politique au rŽgime. Il ne peut plus non plus exercer ses fonctions traditionnelles dans la sph�re religieuse pour fournir un soutien ˆ la sociŽtŽ civile du pays. 
Ë une Žpoque o� la RŽpublique islamique a ŽchouŽ ˆ tenir ses promesses Žconomiques et politiques au peuple iranien, la faiblesse la plus frappante du rŽgime pourrait s'avŽrer �tre l'absence d'une autoritŽ religieuse crŽdible qui puisse justifier ses dŽfaillances. 



Nervosité et menaces iraniennes 
WASHINGTON – Les dirigeants iraniens ne restent pas les bras croisés face aux pressions économiques croissantes de l'Occident pour qu'ils mettent fin au développement de l'arme nucléaire. La République islamique ne disposant ni du rayonnement suffisant, ni des ressources économiques nécessaires pour faire face à ces pressions, on peut s'attendre à ce qu'ils réagissent par des menaces, voire par la force, comme on vient de le voir avec l'attaque contre l'ambassade britannique à Téhéran. 
Une fois à l'intérieur, ils ont fait main basse sur certains documents, mis le feu à d'autres, et retenus six employés en otage. Ce n'est que bien plus tard que la police a pris la situation en main et que les otages ont été libérés. 
Cette affaire est à l'origine d'une hostilité entre les deux pays qui n'a pas cessé à ce jour. Au début l'ayatollah Khomeini ignorait le plan des étudiants, mais par la suite il a cautionné leur action et fait de l'anti-américanisme un pilier de la politique étrangère iranienne. 
Trente-deux ans après l'établissement de la République islamique, la tactique de l'Iran est évidente. Les soi-disant étudiants sont des membres de la milice bassidji qui ont reçu l'ordre d'attaquer l'ambassade, tandis que la police devait faire semblant de vouloir les arrêter. 
Le gouvernement iranien ne s'estime pas responsable de ce qui s'est passé, on n'arrivera pas à identifier les attaquants et personne ne sera accusé ou jugé pour avoir violé la loi. L'agence de presse Fars News qui est liée aux puissants Gardiens de la révolution a qualifié l'ambassade britannique de "nid d'espions", l'expression qui avait déjà été utilisée en 1979 pour l'ambassade américaine. 
La Grande-Bretagne a pris des sanctions contre la Banque centrale iranienne à titre de rétorsion au programme nucléaire iranien et au blanchiment d'argent par les banques iraniennes. C'est pourquoi l'Iran s'est senti obligé de réagir, et pas seulement par l'attaque de l'ambassade britannique : quelques jours auparavant, le Parlement iranien avait adopté une résolution abaissant le niveau des relations diplomatiques avec la Grande-Bretagne. 
Craignant de plus en plus une action militaire occidentale contre les installations nucléaires iraniennes, les commandants des Gardiens de la révolution ont récemment intensifié leur rhétorique anti-américaine et anti-israélienne. Amir Ali Hajizadeh, le commandant de l'aérospatiale des Gardiens, a déclaré qu'en cas de guerre, "l'Iran attaquerait le bouclier anti-missiles de l'OTAN". 
De la même manière, Yahya Rahim Safavi, ancien commandant en chef des Gardiens de la révolution et actuel conseiller militaire du leader suprême, l'ayatollah Ali Khamenei, a souhaité que les autorités iraniennes n'en restent pas au stade des mots, mais réagissent militairement. Non seulement il a appelé à une action offensive plutôt que défensive, mais il a menacé Tel Aviv d'une attaque par le Hamas et le Hezbollah si Israël menait une action militaire contre l'Iran. 
Khamenei et les Gardiens de la révolution pensent que les actions clandestines se transformeront inévitablement en guerre ouverte si Israël et l'Occident sont persuadés que l'Iran atteint un tournant dangereux dans son programme nucléaire. "Nous devons menacer [l'Occident et Israël] en réponse à leurs menaces", a récemment déclaré Khamenei. 
Les commandants des Gardiens de la révolution ne vont évidemment pas dévoiler la nouvelle stratégie, mais ils espèrent que leurs propres actions clandestines empêcheront l'Occident de renforcer ses sanctions et d'accroître encore sa pression sur l'Iran. Aussi les pays occidentaux devraient-ils se préoccuper avant tout des actions de groupes indépendants comme celui qui a attaqué l'ambassade britannique, plutôt que de la position officielle de l'Iran. 
En 2007 les forces iraniennes avaient capturé une quinzaine de marins britanniques dans le Golfe persique, avant de les relâcher quelques semaines plus tard sous la pression énergique du Royaume-Uni. La tension étant bien plus forte aujourd'hui, un acte de ce genre - même mené par un groupe inconnu ou une milice - pourrait maintenant déclancher une guerre. 

Iran : la République de la terreur 
WASHINGTON, D.C. – Le régime clérical iranien gouverne au moyen d’une formule simple : celui qui est le plus craint est celui qui gagne. La « victoire par la terreur » est une figure de rhétorique récurrente dans les discours de l’ayatollah et Guide suprême de la révolution Ali Khamenei. 
Khamenei n’est pas l’auteur de cette orientation – elle est inspirée du Coran et de la tradition chiite. Les Gardiens de la révolution iraniens portent des uniformes sur lesquels est inscrit un verset du Coran qui dit : « Contre eux préparez vos forces au maximum de votre puissance, y compris des montures de guerre, pour frapper de terreur les ennemis d'Allah et vos ennemis, et d'autres encore, que vous ne connaissez peut-être pas, mais qu'Allah connaît. » 
De plus, dans la tradition chiite, l’objectif du Mahdi, le messie chiite, sera d’intimider ses ennemis lors de son retour sur terre. 
Mais entretenir la terreur chez autrui rend aussi plus sensible à la peur, et rien n’est plus effrayant pour Khamenei et les dirigeants de la République islamique que le dynamisme social mis en branle par le mouvement démocratique émergent en Iran. Le régime semble convaincu de la faible probabilité de frappes militaires contre son programme nucléaire. 
Les forces extérieures ne semblent donc pas poser de menaces réelles. Ce qui a ébranlé le gouvernement, et menace en fait l’existence même de l’idéologie islamique au pouvoir, est la revendication du peuple iranien pour les droits humains et politiques. 
Hossein Saffar Harandi, un ancien ministre de la Culture et de l’orientation islamique, a exprimé cette peur en disant que les « citoyens qui veulent que le gouvernement rende des comptes au peuple mènent une guerre larvée contre la République islamique ». Depuis trente ans, la République islamique a compté sur la poigne de fer de l’appareil de sécurité intérieur pour réduire les critiques et les dissidents au silence. 
Il est étonnant de voir à quel point Khamenei craint ce soulèvement populaire. Il craint les lettres, les livres, les arts, les universités, les satellites, l’internet et même les téléphones mobiles. 
Tant sa légitimité politique que son autorité religieuse sont discutables. Les violences des manifestations et les brutalités carcérales de ces derniers mois ont affaibli son autorité et ébranlé sa base sociale. 
La politique étrangère de Khamenei est aujourd’hui complètement inféodée à l’évolution de la situation en Iran. Comme les derniers mois l’ont démontré, il n’envisagera un compromis avec l’Occident que lorsqu’il ne sera plus certain du contrôle exercé sur le pays. 
La balance penche tantôt d’un côté, tantôt de l’autre : les faiblesses du régime influent sur les orientations de la politique étrangère iranienne. C’est ainsi qu’intimidé dans un premier temps par la crise post-électorale, le régime a accepté la proposition qui lui fût présentée le 1er octobre à Genève et qui prévoyait que l’enrichissement de l’uranium iranien soit effectué par un pays tiers. 
En novembre, lorsque le gouvernement a estimé que la répression des manifestations avait muselé le mouvement de protestation, les autorités iraniennes sont revenues sur leur engagement. 
A cet égard, le peuple iranien peut être considéré comme un allié stratégique de l’Occident, non seulement parce qu’il souhaite la démocratie en Iran même et la paix dans la région, mais également parce que la poursuite des manifestations populaires constitue pour l’Occident le contrepoids le plus efficace au programme nucléaire iranien. A long terme, ce régime ne pourra pas survivre à la crise politique actuelle. 
Il réapparaîtra constamment, malgré une répression féroce sur de courtes périodes, et posera le genre de défis qui constituent une menace existentielle pour tout régime non démocratique. Soutenir les droits humains et la démocratie en Iran n’est pas seulement un devoir moral, mais doit être une priorité stratégique pour l’Occident. 

Les échos révolutionnaires de l’Iran 
STONY BROOK, NY – Les troubles ininterrompus qui agitent l’Iran et qui perturbent même les célébrations du 30ème anniversaire de la révolution qui renversât le Shah, pose une interrogation sur l’avenir de la République Islamique. Tout comme en 1979, des millions d’Iraniens sont descendu dans la rue, cette fois pour protester contre les fraudes qui ont entaché l’élection présidentielle de juin dernier. 
Les candidats lésés lors de cette élection, tous deux vétérans de la révolution, ont instinctivement pensé que l’histoire se répétait. Mir Hossein Moussavi a vu dans les symboles de couleur verte des manifestants une représentation de la couleur de la Maison du Prophète, et a enjoint ses partisans à continuer de proclamer sur les toits à la nuit tombée “ Dieu est Grand ! ” 
Il est bien trop tôt pour prédire une autre révolution. Mais le fossé entre la société iranienne et son gouvernement est bien plus profond aujourd’hui qu’il ne l’était à l’époque du Shah il y a trente ans. 
Ce qui frappe en effet est que l’opposition iranienne manque d’un leadership efficace, malgré l’étonnante ténacité des manifestants. Comme l’a très vite affirmé Moussavi, ni lui ni l’autre candidat, Ahmad Karroubi, ne se sentent à même d’assumer cette responsabilité pour l’instant. 
Les révolutions donnent naissance à une nouvelle classe politique, et la révolution islamique iranienne ne fit pas exception. La nouvelle classe dirigeante iranienne qui a émergé de la révolution était constituée d’une petite élite gouvernante et d’un groupe bien plus large de partisans qui s’est vu confier la mobilisation administrative et politique. 
L’élite religieuse a progressivement perdu son pouvoir au profit des militaires et des forces de sécurité dont est issu le président Mahmoud Ahmadinejad. Les services administratifs et les services de sécurité, principalement constitués de gardiens de la révolution et de leur milice, la Basij (Corps de mobilisation), sont fermement contrôlés. 
Le leader de la République Islamique, l’Ayatollah Ali Khamenei, a approuvé la décision des gardiens de la révolution de fausser les élections présidentielles. En s’identifiant clairement aux côtés de l’appareil militaro-sécuritaire conçu par Ahmadinejad, Khamenei s’est aliéné une grande partie de l’élite religieuse en place. 
Le renforcement du pouvoir personnel et extraconstitutionnel de Khamenei constitue un élément d’incertitude pour l’avenir de l’Iran. Les régimes politiques reposant sur un pouvoir personnel, autrement qualifiés de dictatures, sont souvent fragiles en temps de crise. 
Avec cette seule erreur, il a sapé ce qui semblait être une solide évolution post révolutionnaire pour la première et unique théocratie de l’histoire moderne. Les cris de « Dieu est Grand ! » sont désormais couverts par des « Mort au dictateur ! » entendus lors des dernières manifestations qui ont eu lieu à Téhéran, à Tabriz, à Shiraz et dans d’autres villes iraniennes. 
Le régime iranien dépend dangereusement des décisions d’un seul homme, le Leader. Pour cette raison, il montre un degré de fragilité comparable à celui du régime du Shah à la toute fin des années 70. 
La plupart des porte-paroles du Mouvement de protestation vert recommandent la désobéissance civile plutôt que la révolution. Plus tôt ce mois-ci, Ezattolah Sahabi, qui fut membre du gouvernement révolutionnaire provisoire en 1979, a publié une déclaration à Téhéran affirmant catégoriquement qu’« une révolution dans l’Iran d’aujourd’hui n’est ni possible ni souhaitable. » 
A peu près au même moment, cinq intellectuels exilés de l’opposition très en vue ont publié un manifeste réformiste, mais pas révolutionnaire, contre les « gardiens despotiques. » 
Il est peu probable malgré tout que ces enfants de la révolution islamique, devenus aujourd’hui des réformistes grisonnants, garderont le contrôle du Mouvement vert, qui désormais reflète les aspirations de la jeune génération post-révolutionnaire de femmes, d’hommes et d’étudiants. L’ayatollah-dictateur et les gardiens de la révolution ont fait de leur mieux pour discréditer leurs opposants. 
Ils ont concocté, à l’aide de confessions obtenues par la force lors de procès-spectacles, une conspiration de changement du régime fondée sur une « révolution de velours », pur produit des « sciences sociales occidentales. » Au plus profond d’eux-mêmes, ils savent bien qu’il n’y a pas de conspiration. 




Une Nouvelle Garde Montante en Iran 
TÉHÉRAN – Les Iraniens doivent voter le 12 juin pour élire leur nouveau président. D’après certains, la réélection du président Mahmoud Ahmadinejad est acquise d’avance, mais rien n’est moins sûr en réalité. 
Le 21 mars, à Mashad, il a déclaré en effet, “Des bruits ont circulé sur mon soutien tacite à l’un des candidats aux élections présidentielles. Mais je n’ai qu’une voix et je ne veux favoriser aucun candidat en particulier, car les électeurs doivent pouvoir se déterminer selon leurs propres convictions.” 
Avec le droit de vote accordé dès l’âge de 16 ans, ce sont quelque 48 millions d’électeurs qui seront appelés à se rendre aux urnes. Le taux de participation aux élections présidentielles tourne généralement autour de 60-65%, ce qui signifie environ un total de 29 millions de bulletins à dépouiller. 
Lors des dernières élections, la participation des jeunes a été plus forte celle de leurs aînés, et certains en concluent que les électeurs se situeront pour moitié dans la tranche des 16-19 ans. On estime à six millions le nombre des primo-votants (de 16 à 19 ans). 
Ils sont allés à l’université en plus grand nombre et, au sein de ce groupe, la dominante est féminine. Ils s’inscrivent dans de nouveaux métiers ou de nouvelles responsabilités sociales – inventeurs, entrepreneurs et blogueurs. 
Aucun candidat en Iran ne pourra accéder au poste de président en faisant l’impasse sur le vote des jeunes. C’est l’âge, et non la classe sociale, qui fera le résultat des élections de juin. 
Comme tous les Iraniens, les jeunes sont préoccupés par les problèmes économiques, en particulier par la conjonction d’une inflation et d’un chômage importants. Les mesures populistes de ces quatre dernières années n’ont rien fait pour améliorer l’économie du pays. 
Ils sont si nombreux à obtenir des diplômes universitaires qu’ils ont du mal à trouver des emplois à la hauteur de leurs qualifications. Le gaspillage de leurs compétences redouble leur sentiment de frustration. 
Ils aspirent également à une société plus progressiste, qui lèverait les restrictions concernant l’habillement, qui débloquerait l’accès aux produits culturels, comme les films et la musique, et qui favoriserait la liberté de la presse. Ils veulent que les campus universitaires, en particulier, soient plus ouverts. 
Enfin, les jeunes Iraniens sont écœurés de l’isolation de l’Iran sur la scène internationale. Ils veulent que leur pays connaisse des succès dans le domaine des sports, des arts et de l’éducation et que ces succès lui valent une reconnaissance internationale. 
A l’heure où j’écris ces lignes, seuls deux candidats se sont déclarés: l’ancien premier ministre Mir Hossein Moussavi et l'ancien président du parlement Mehdi Karroubi. En comptant Ahmadinejad, qui voudra se présenter à sa réélection, l’affiche électorale face à laquelle les jeunes se retrouvent manque sérieusement d’attraits. 
Les deux matches de qualification que l’Iran aura à disputer pour la Coupe du monde de football 2010, dans la semaine qui précède les élections présidentielles, sont apparemment sans rapport, mais ils seront intéressants à suivre: si l’Iran est éliminé, cela contribuera à retourner certains des jeunes électeurs contre le candidat sortant. 
Lequel des autres candidats est le mieux placé pour reprendre le flambeau? 
Moussavi, premier ministre entre 1981 et 1989, est quasiment inconnu des jeunes. Mais sa campagne a laissé entendre que s’il était élu, il adoucirait quelques unes des restrictions sociales et culturelles. 
Karroubi n’est pas sans handicap non plus. Les jeunes le considèrent, pour beaucoup, comme un vieux religieux sans prise réelle sur le cours des événements, étranger à leurs problèmes. 
L’ancien président Mohammad Khatami avait officiellement envisagé de se représenter. Lui aurait pu mobiliser les jeunes. 
Reste, en coulisses, un éventuel candidat qui pourrait reprendre les choses là où Khatami les a laissées et s’occuper des problèmes économiques et culturels des jeunes Iraniens: Mohammad Baquer Qalibaf, actuel maire de Téhéran et ancien chef de la police nationale, qui n’a pas annoncé sa candidature, mais dont l’image est celle de quelqu’un de relativement modéré, qui fait les choses. 
S’il s’y refuse, si aucun candidat plus jeune ne se manifeste, le bloc des jeunes électeurs n’aura personne vers qui se tourner. Et la jeunesse iranienne, en l’absence d’un quelconque candidat pour relayer ses problèmes, se verra réduite à un sentiment de frustration croissant, quel que soit le résultat des élections. 

L’Arabie saoudite et l’emprise iranienne sur le pouvoir syrien 
Riyad – La participation de l’Iran [le 30 octobre] aux discussions de Vienne sur la Syrie – participation confirmée la semaine dernière – est lourde de conséquences. En fait, le gouvernement iranien tente aujourd’hui de renverser un équilibre des forces qui se maintient pourtant depuis mille quatre cents ans – et l’Arabie saoudite, berceau du monde musulman, ne le permettra pas. 
Le clivage entre l’Iran et l’Arabie saoudite, respectivement les principales puissances chiite et sunnite, a des origines anciennes. Si nous voulons comprendre ce qui se passe réellement au Moyen-Orient – et non pas seulement en Syrie –, il faut revenir au schisme entre sunnites et chiites, à la fracture entre le monde arabe et la Perse, aux luttes passées pour la gouvernance de l’Islam. 
L’Islam s’est divisé entre sunnites et chiites après la mort de son fondateur, le prophète Muhammad, lorsqu’il fallut désigner son successeur. Pour plupart de ses fidèles, qui plus tard recevraient le nom de sunnites, c’est le plus capable qui devait emporter la décision des croyants ; aussi soutinrent-ils le choix des conseillers, qui se porta sur Abou Bakr, le beau-père du Prophète. 
La conquête de la Perse par les musulmans, qui débuta en 632, juste un an après la mort du Prophète, eut ce désaccord pour toile de fond. L’Empire sassanide, épuisé, tant financièrement que militairement, après des dizaines d’années de guerre contre l’Empire byzantin, subit une défaite décisive à la bataille d’al-Qadisiyya, en 636. 
L’année suivante, l’empereur perse Yazgard III s’enfuit pour la province éloignée du Khorasan et commence l’arabisation de la Perse. Les Persans prennent des noms arabes et se convertissent à l’islam. 
La conversion en masse des Perses à l’islam fut le premier pas vers l’établissement du premier califat, État politico-religieux, qui comprenait l’ensemble du monde musulman. À divers moments de l’histoire, les califats se sont étendus jusqu’en Asie, en Afrique et jusqu’à certaines parties de l’Europe. 
Jusqu’en 1500, presque tous les Perses étaient musulmans sunnites. Mais Ismaïl, le premier shah et le fondateur de la dynastie séfévide, mena une politique brutale de conversion systématique des musulmans perses au chiisme, par laquelle il entendait démarquer un Empire perse recréé sous sa férule du califat ottoman, plus puissant, établi à Constantinople, et profondément sunnite. 
En tant que chiites, les Iraniens sont une minorité au sein de la communauté musulmane, et c’est cette réalité qui alimente leur sentiment d’être persécutés. Plutôt que d’accepter ce statut de minorité, différents gouvernements iraniens ont tenté d’asseoir l’hégémonie de leur pays sur le monde arabe. 
Il est donc inconcevable qu’ils dictent, à quelque titre que ce soit, leur conduite aux pays arabes. Mais cela n’empêche pas le gouvernement iranien de chercher à se saisir des principaux leviers de l’Islam, tant du point de vue politique que théologique. 
En 2011, la coalition du Conseil de coopération du Golfe, conduite par les Saoudiens, a dû neutraliser une insurrection chiite au Bahrein soutenue par l’Iran. Cette année, au Yémen (pays à prédominance sunnite), une coalition conduite par les Saoudiens combat les rebelles houthistes, chiites zaydites armés par l’Iran, qui cherche à s’emparer du pays et à prendre pied sur la péninsule Arabique. 
En Syrie, pays à majorité sunnite où, incidemment, a autrefois prospéré le califat sunnite des Omeyyades, l’Iran dépense des milliards de dollars pour maintenir à flot le régime du président Bachar al-Assad, dominé par les membres d’une secte de la minorité chiite, les Alaouites, autrefois nommés nosairis. 
Ces soutiens ont permis – et de fait nourri – la montée de l’État islamique, et avec celui-ci le développement d’une menace croissante envers l’ordre mondial, comme l’ont tragiquement montré les attaques terroristes successives de Charm el-Cheikh, de Beyrouth et de Paris. Étant donnée la situation, la direction saoudienne – indépendamment des résultats temporaires auxquels sont parvenues les discussions de Vienne – continuera de travailler durement pour faire en sorte qu’Assad quitte le pouvoir et que cesse le désordre. 
C’est pourquoi le roi Salman mène aujourd’hui le plus grand programme d’achat d’armement et de développement militaire qu’ait connu l’Arabie saoudite au cours de son histoire. Une politique qui ne cessera que lorsque l’Iran, et avec lui ses intermédiaires chiites, abandonnera ses illusions révolutionnaires et commencera à travailler pour la paix et la stabilité au Moyen-Orient et dans l’ensemble du monde arabe. 

Guerre froide au Moyen-Orient 
PRINCETON – La rupture des relations diplomatiques entre l’Iran et l’Arabie saoudite marque un tournant dangereux dans une région déjà instable et en proie à la guerre. L’élément déclencheur fut l’exécution par l’Arabie Saoudite du cheikh Nimr al-Nimr, agitateur chiite ayant appelé de ses vœux la fin de la monarchie wahhabite. 
Les tensions entre les deux pays, qui remontent à plusieurs dizaines d’années, sont devenues particulièrement vives après la révolution islamique iranienne, en 1979. Le guide de la révolution, l’ayatollah Rouhollah Khomeini, ne cachait pas son mépris pour la famille royale saoudienne ; sous sa houlette, l’Iran s’est bientôt proclamé le champion des « opprimés » contre les « forces de l’arrogance » – les États-Unis et leurs alliés, l’Arabie saoudite et Israël. 
Mais si cette rivalité a bien des composantes idéologiques et sectaires, elle traduit avant tout l’opposition pragmatique d’intérêts régionaux. L’Iran considère que l’ordre politique du monde arabe sert les intérêts de ses ennemis et cherche donc, continument, à le renverser, en soutenant des groupes terroristes et en déployant des forces par procuration afin d’assurer son influence dans la région. 
Elle pensait asseoir sa légitimité islamique sur la stricte application, chez elle, des préceptes de la religion, et sur le soutien, en dehors de ses frontières, à la cause de la libération des musulmans, comme en Afghanistan et en Bosnie. Mais dans les dernières décennies, la guerre froide entre les deux puissances régionales s’est réchauffée. 
Puis en 2014, les rebelles chiites houthistes – autre groupe agissant par procuration pour l’Iran – ont pris la capitale du Yémen. Dans les palais royaux de Riyad, la perspective de soulèvements soutenus par l’Iran au Bahreïn, voire sur le territoire saoudien lui-même, inquiétait de plus en plus. 
Tandis que les alliés de l’Iran ou ses forces par procuration intervenaient en Syrie, en Irak, au Liban et au Yémen, les dirigeants saoudiens se sont sentis de plus en plus encerclés. Depuis l’accession au trône de Salman ben Abdelaziz al-Saoud, en janvier 2015, le principal objectif stratégique du royaume est de contrer l’influence iranienne – avec ou sans l’aide des États-Unis. 
En Syrie, l’Arabie saoudite s’efforce de faire renverser le président Bachar al-Assad, précieux allié des Iraniens, et tente d’unir les groupes d’opposants, cruellement désorganisés. L’Iran, de son côté, continue de soutenir Assad, avec l’aide de la Russie. 
Les récentes initiatives conduites par les États-Unis pour négocier un compromis pacifique au Liban, dans l’espoir qu’il permettrait de débloquer la situation en Syrie se sont heurtées à la méfiance des deux pays. Les propositions d’accord pour le partage du pouvoir prévoyaient le remplacement d’Assad par l’un de ses alliés et l’installation au poste de Premier ministre d’un obligé de longue date des Saoudiens. 
Au Yémen, l’Arabie saoudite et ses alliés sunnites ont lancé en mars 2015 une campagne militaire mais celle-ci a vite donné dans une autre impasse. Les combattants houthistes pro-iraniens et les forces loyales à l’ancien président Ali Abdallah Saleh on repoussé les forces sud-yéménites soutenues par l’aviation et les forces spéciales saoudiennes et émiraties. 
Quarante-sept personnes condamnées à mort pour terrorisme, dont le cheikh, ont été exécutées : des militants sunnites, sauf quatre d’entre elles, accusés d’être affiliés à Al-Qaida. Les réactions de l’Iran et de ses partisans – de violentes manifestations anti-saoudiennes, non seulement à Téhéran où l’ambassade du royaume a été saccagée, mais aussi en Irak et au Bahreïn – ont révélé la profondeur de l’inimitié entre les deux camps. 
À court terme, la riposte iranienne profite aux dirigeants saoudiens : elle leur rallie l’opinion sunnite dans le royaume et à l’extérieur, en même temps qu’elle fait taire leurs opposants djihadistes. 

Qui de l’Iran ou de la Grande-Bretagne a cillé en premier ? 
Des commentateurs accusent la Grande-Bretagne d’avoir capitulé devant l’Iran et de lui avoir cédé une victoire humiliante en obtenant la libération de 15 marins britanniques la semaine dernière, mais ce serait plutôt le contraire qui se produit. Pour comprendre pourquoi, il convient de tenir compte de l’ensemble de la politique interne iranienne sur fond de crise. 
Il s’agit aujourd’hui d’une vaste entreprise tentaculaire qui contrôle sa propre agence de renseignements, une infrastructure de production et des sociétés d’import-export, à l’image de la FSB russe ou de l’armée chinoise. Depuis son arrivée au pouvoir, l’actuel régime Ahmedinejad a accordé aux filiales de l’IRGC des contrats sans appels d’offres représentant des milliards – ce qui n’a fait que renforcer sa réputation de corruption aux yeux du public iranien. 
Il est largement admis que le chef suprême Khamenei a mis au pouvoir le président fou Mahmoud Ahmedinejad pour faire contrepoids à l’ancien président Rafsanjani et qu’il regrette cette décision depuis lors, car Ahmedinejad a déblatéré sur l’Holocauste et n’a fait qu’exacerber la situation d’isolement de l’Iran. Le président actuel est issu du IRGC (précisément de l’unité Ramazan des forces Quds) et a utilisé cette organisation et les Basidj pour consolider son pouvoir face à des opposants politiques plus nombreux. 
Certains pensent qu’il s’agit d’une décision indépendante du commandement de l’IRGC, ou de la marine, puisque l’occasion se présentait. L’IRGC a probablement voulu mettre les atouts de son côté pour négocier la libération de ses membres retenus en Iran. 
Il est clair que celui qui a décidé de la capture des marines britanniques espérait raviver la ferveur de la révolution de 1979 et s’en est servi pour pousser le reste des dirigeants à une confrontation avec la Grande-Bretagne et l’Amérique. D’où les « confessions » télévisées sur la prise d’otages à l’ambassade américaine (le « nid d’espions ») et les rassemblements contre les ambassades étrangères. 
Le régime iranien n’est pas un géant totalitaire : les dirigeants ont des points de vue divergents et une faction importante refuse que l’Iran soit isolé. Le IRGC est devenu une sorte d’organisation du type de la mafia, dont les intérêts économiques considérables conduisent à la corruption et éventuellement aux sanctions imposées par la communauté internationale. 
Il est important de ne pas oublier que ceux qui ont capturé les marins britanniques voulaient précipiter la confrontation, tant pour améliorer leur réputation dans leur pays que pour répondre à des sanctions qui commençaient à se faire sentir. Cela laisse entendre que les actions du gouvernement Bush – renforcer petit à petit les pressions par le biais de la diplomatie, afin de créer une coalition internationale incluant désormais les Russes – sont la voie à suivre. 

Irak, Katrina, Irak 
Après les attaques terroristes du 11 septembre 2001, Bush a trouvé le ton juste et le peuple américain s’est rassemblé autour de sa présidence. Grâce à Osama Ben Laden, la popularité de Bush a grimpé en flèche et, alors que sa cote avait bien diminué autour des élections de 2004, sa « guerre contre le terrorisme » lui a tout de même permis de remporter un second mandat. 
En septembre 2005, une autre crise, l’ouragan Katrina, a probablement tué autant d’Américains que les attaques terroristes de 2001. Cependant, cette crise a eu un effet contraire sur les résultats des sondages de Bush qui ont chuté au niveau le plus bas jamais enregistré. 
Mais l’ouragan avait été prévu avec une exactitude impressionnante par les services météorologiques nationaux. Une préparation insuffisante et une réponse trop lente de l’administration Bush ont provoqué une colère directement tournée contre le président. 
Lors de la campagne électorale de 2000, Bush a fait l’éloge de l’Agence fédérale de la gestion des situations d’urgence (FEMA) de Bill Clinton pour son efficacité. Une fois au poste de président, il l’a traitée comme un lieu de népotisme et a remplacé ses plus hauts responsables par ses propres amis politiques qui n’avaient que peu d’expérience dans la gestion des urgences. 
Pour aggraver la situation, l’administration Bush a englobé la FEMA au sein de la nouvelle bureaucratie massive du Département de la sécurité intérieure. Pendant la campagne électorale de 2004, Bush a prétendu que ce nouveau Département avait rendu la sécurité aux Américains. 
L’une des priorités majeures était le projet républicain de mener à son terme l’abrogation de l’impôt sur les droits de succession pour les Américains les plus riches. Cependant, alors que les frais de réaction à Katrina augmentent et accroissent le déficit fédéral, il semble désormais difficile de mener à bien cette réforme. 
De plus, la hausse des prix de l’essence a attiré l’attention sur les défauts de la politique énergétique de l’administration Bush basée sur des lois récemment votées insuffisantes quant au exigences d’économies d’énergie. 
Les eaux de crue vont redescendre à la Nouvelle-Orléans et la reconstruction pourra commencer. Les scènes des pillards profitant du chaos juste après la tempête ont d’ores et déjà été remplacées par les récits des élans de charité provenant des autres régions du pays et par les histoires des enfants acceptés dans les écoles à l’extérieur de la ville et des familles secourues par des inconnus. 
Par conséquent, Katrina ne pourrait être qu’un événement secondaire dans l’histoire de la présidence Bush. La véritable question de l’importance de Bush dans l’histoire demeure l’Irak. 
La majorité chiite et leurs alliés kurdes ont refusé de modifier le nouveau projet de constitution tel que Bush le leur avait demandé, afin d’apaiser les Arabes sunnites mécontents. Considérant que l’insurrection prend corps chez les Sunnites, ce refus rend probablement plus difficile encore l’instauration de la sécurité nécessaire au bon déroulement des travaux du gouvernement démocratique. 
Aussi, les insurgés ont peu de chance de « s’emparer » du contrôle du pays, tel que cela avait été le cas pour le Vietnam du Nord sur le Vietnam du Sud. Mais, ceci n’est qu’une maigre consolation car ils peuvent toujours perturber l’instauration d’un gouvernement constitutionnel stable. 
Malgré les déclarations de l’extrême gauche comme de l’extrême droite à travers le monde, l’Amérique n’est pas une nation impériale. L’opinion publique intérieure soutiendra l’usage de la force si le peuple se sent menacé ou si la cause à défendre est juste, mais les Américains ont peu d’intérêt à régner sur les autres nations. 
Les appels néo-conservateurs à reproduire l’exemple de l’Empire britannique sont donc pour le moins bizarres. L’idée selon laquelle les troupes américaines resteront indéfiniment en Irak – ou même « aussi longtemps que cela est nécessaire et pas un jour de plus » tel que le discours galvaudé de Donald Rumsfeld le répète – est peu plausible. 
Cela signifie que Bush ne dispose que de très peu de temps pour réaliser ses objectifs en Irak. S’il est capable d’établir une constitution stable, un compromis politique parmi les partis opposés et permettre la tenue effective d’élections, il pourra déclarer victoire. 
Mais actuellement, les perspectives sont discutables. Même avant la disparition des eaux de crue provoquées par Katrina, Bush doit accorder toute son attention à la question irakienne, parce que longtemps après l’oubli du cyclone, l’histoire jugera la présidence Bush à sa manière de la résoudre. 

L’Irak est bien plus qu’un problème américain 
Nombreux sont ceux qui s’adonnent à ce que les Allemands appellent « schadenfreude », c’est‑à‑dire éprouvent du plaisir du malheur d’autrui. Et ce plaisir semble trouver son origine dans la souffrance des Etats-Unis après quatre années d’efforts en vue de stabiliser l’Irak. 
Le ressentiment à l’égard des riches et puissants n’est pas un phénomène nouveau. Toutefois, ces dernières années, les Etats-Unis n’ont fait qu’encourager cette attitude par leurs actions et la façon dont ils les ont menées. 
Certains mettent en cause la décision d’entrer en guerre contre l’Irak, tandis que d’autres tiennent Guantánamo et le système manifestement à deux vitesses de la justice américaine pour responsables. D’autres encore condamnent l’absence d’efforts continus pour parvenir à une paix entre les Israéliens et les Palestiniens, ou l’opposition américaine à la Cour pénale internationale et au Protocole de Kyoto sur le changement climatique. 
Pourtant, toute satisfaction tirée des problèmes des Etats-Unis en Irak est peu perspicace et certainement de courte durée. 
Le terrorisme né en Irak ne restera pas cantonné dans les frontières du pays. Les femmes et les hommes qui ont appris à fabriquer et à faire exploser des bombes de fortune dans les rues de Bagdad exerceront leur activité partout ailleurs dans la région et bien au-delà. 
Les terroristes qui ont goûté au succès en Irak éveilleront de plus en plus de vocations. Les manifestations d’antiaméricanisme n’apporteront aucune protection ni immunité aux gouvernements ou individus qui, pour une bonne raison, ne sont pas disposés à approuver les programmes radicaux des terroristes. 
De plus, la guerre en Irak ne fera qu’exacerber les frictions entre la minorité sunnite et la majorité chiite du pays, et ce type de frictions risque de se reproduire dans les autres régions où Sunnites et Chiites vivent côte à côte. Même si ce n’est pas le cas, la fuite de millions de réfugiés sunnites affaiblira les fondations des États voisins, y compris de la Jordanie. 
Par ailleurs, il est probable que la résistance aux efforts iraniens pour dominer l’Irak ne déclenche un conflit plus vaste mêlant l’Arabie saoudite, l’Egypte et d’autres pays – ce qui menacerait la circulation vitale de pétrole du Proche-Orient vers le reste du monde. 
L’Irak extrait moins de pétrole qu’à l’époque de Saddam Hussein, et peut potentiellement doubler voir même tripler sa production. Pour cela, des investissements considérables sont nécessaires, mais exigent en retour que la communauté internationale ait foi en la stabilité future de l’Irak. 
Les prix élevés du pétrole pénalisent les pays pauvres et en développement et sont une source d’inflation pour les pays développés. En outre, ils offrent des ressources aux gouvernements qui, dans de nombreux cas, promeuvent des politiques étrangères à l’encontre des intérêts de la plupart des autres pays. 
Le reste du monde ne peut pas non plus ignorer la façon dont les Etats-Unis quittent l’Irak. Si le public américain perçoit cette situation comme un échec, il risque de ne pas soutenir le rôle international actif de son pays, ni les déploiements particulièrement difficiles mais nécessaires de sa force militaire. 
Sur le plan stratégique, aucun autre pays ou groupe de pays n’a la capacité de remplacer les Etats-Unis. L’alternative d’un ordre mondial mené par les Etats-Unis est le désordre, dans lequel le terrorisme, la prolifération nucléaire et le protectionnisme économique sont la norme. 
Cela signifie tout d’abord que les gouvernements doivent éviter de qualifier ouvertement la présence américaine d’occupation ou de légitimité douteuse, de peur de précipiter le départ des Américains d’Irak et de laisser ce pays et sa population à leur triste sort. 
Cela veut dire qu’il faut renforcer la reconnaissance diplomatique, notamment en ouvrant et en assurant le fonctionnement des ambassades, et apporter une aide financière qui va de l’annulation de la dette à l’investissement, aux prêts et à toutes autres formes d’assistance. Il convient aussi, pour des raisons d’ordre moral et pratique, de soulager la détresse des réfugiés et des personnes déplacées à l’intérieur du pays. 
Puis, il est indispensable de contrôler le terrorisme, en faisant tout ce qui est possible pour freiner l’infiltration de terroristes en Irak et en reconsidérant la question du soutien aux milices. Aucun des voisins de l’Irak, pas même l’Iran, ne tirera un quelconque avantage d’un conflit sectaire dégénérant en guerre régionale. 
Enfin, il importe que les gouvernements envisagent d’envoyer des soldats pour rétablir l’ordre, former la police et l’armée irakiennes et aider l’Irak à surveiller ses frontières. Puisque le rôle des Etats-Unis se réduit inexorablement, les autres pays doivent être prêts à redoubler d’efforts, de crainte que le gouvernement irakien ne s’écroule et que l’État irakien n’échoue. 
Néanmoins, il y a une grande différence entre un Irak qui lutte et un Irak qui implose ; entre un Irak qui contribue à la sécurité énergétique mondiale et un Irak qui la met en péril ; entre une guerre civile et une guerre régionale. Il est peut-être trop tard pour que les Etats-Unis remportent un succès en Irak, mais pas trop tard pour que d’autres pays augmentent les chances que les Etats-Unis n’aient pas à subir un échec. 

L'autonomie du Japon et l'Irak 
Tous les pays qui ont envoyé des troupes en Irak pour aider les USA sont soumis à des menaces, ainsi que le montre la décision des Philippines de retirer leur petit contingent. Mais pour le Japon, la question du maintien de son aide à la reconstruction de l'Irak va bien au-delà de ce point précis. 
Pendant toute la Guerre froide, la politique de sécurité nationale du Japon semblait osciller entre deux attitudes : donner la priorité à l'ONU ou à l'alliance avec les USA. Mais intrinsèquement, c'est la priorité à l'alliance avec les USA qui tendait à l'emporter. 
Mais les événements du 11 septembre ont poussé le Japon à réaliser qu'il doit faire preuve d'une plus grande autonomie et de plus d'indépendance d'esprit dans la formulation et la mise en œuvre de sa politique de sécurité nationale. Le paradigme de la sécurité internationale qui a longtemps dominé la réflexion du Japon sur sa politique de défense ayant changé, les décideurs politiques ont compris qu'ils devaient en faire autant. 
Il est intéressant de voir le rôle du Japon lors de la guerre des Boxers (1900) et durant la Première Guerre mondiale. Certes, il y a d'énormes différences entre la situation actuelle et ces événements, mais ces rappels historiques permettent d'éclairer la réaction japonaise face à la situation en Irak et plus généralement à l'égard du monde. 
Au moment de la guerre des Boxers, le Japon a répondu positivement aux demandes d'aide de la communauté internationale et il a gagné sa confiance grâce aux sacrifices auxquels il a consenti. En conséquence, et malgré la propagande anti-japonaise sur le "péril jaune" qui faisait fureur en Europe, le Japon a pu s'allier avec la Grande-Bretagne, le partenaire le plus recherché de l'époque. 
Par contre, malgré les demandes répétées des Alliés durant la Première Guerre mondiale, le Japon a fait preuve de réticence pour envoyer des troupes en Europe. Si les Alliés lui ont exprimé leur reconnaissance pour avoir envoyé des escadres navales en Méditerranée, le Japon a été largement critiqué pour son refus de fournir des troupes terrestres. 
Durant la guerre des Boxers, le Japon avait parfaitement compris que sa contribution à la "protection d'urgence des résidents étrangers" était une "affaire d'importance nationale". Mais durant la Première Guerre mondiale, le Japon, aveuglé par sa volonté de protéger de modestes intérêts immédiats, a mal apprécié ce qui était réellement pour lui une "affaire d'importance nationale". 
A la lumière de ces précédents historiques, comment voir la position du Japon vis-à-vis de l'Irak aujourd'hui ? Son assistance humanitaire et sa participation à la reconstruction de l'Irak vont-elles servir son intérêt national à long terme ? 
Sauf les terroristes internationaux et les survivants du régime de Saddam Hussein, presque tout le monde, même les Irakiens qui n'ont guère de sympathie à l'égard des forces d'occupation américaines, souhaitent voir achevée la reconstruction politique et matérielle de l'Irak. Le Japon est donc fondé lui aussi à répondre à cette attente généralisée. 
Certes, la restauration de la paix et de la sécurité prend beaucoup plus de temps que prévu. Avec des attentats quasi quotidiens, des citoyens ordinaires victimes d'obus, de tirs ou de bombardements mal préparés, les mauvais traitements des prisonniers irakiens et l'hostilité des chiites irakiens sur lesquels les Américains avaient fondé beaucoup d'espoir, la politique des USA risque d'échouer. 
C'est en raison des possibles conséquences - un retour à l'isolationnisme américain, des terroristes enhardis - que beaucoup de pays ont envoyé et maintiennent des troupes en Irak. La Russie, la France et l'Allemagne qui se sont opposées aux USA et à la Grande-Bretagne sur la guerre en Irak à la tribune de l'ONU - et l'ONU elle-même qui s'est retirée au début de l'occupation - cherchent maintenant comment aider à la reconstruction de l'Irak. 
Au vu de tous ces éléments, l'Irak constitue un moment décisif et une "affaire d'importance nationale" pour le Japon. Aussi, ses Forces d'autodéfense doivent-elles continuer à remplir leur mission d'"aide humanitaire et de reconstruction" tout en coopérant avec leur principal allié, les USA, en tant que membre de la force multinationale intégrée sous la direction de l'ONU. 

N'oublions pas les chrétiens d'Irak 
Le monde craint que l'Irak ne sombre dans une guerre civile entre chiites, sunnites et Kurdes. Mais dans la guerre de tous contre tous qui menace, c'est la petite communauté de chrétiens assyriens qui risque de disparaître. 
Présentes en Mésopotamie depuis l'époque du Christ, les communautés chrétiennes d'Irak sont parmi les plus anciennes de la planète. Ainsi, l'Eglise apostolique assyrienne et l'Eglise assyrienne d'Orient remontent respectivement à l'an 34 après Jésus-Christ et à St Pierre et à l'an 33 et à St Thomas. 
Quand ils étaient tolérés par les dirigeants musulmans, les chrétiens assyriens ont participé activement aux sociétés dans lesquelles ils vivaient. Leurs savants ont contribué à l'avènement de "l'âge d'or" du monde arabe en traduisant des œuvres importantes de grec et de syriaque en arabe. 
Lors des guerres menées par Saddam Hussein contre les Kurdes, des centaines de villages assyriens ont été détruits et des dizaines d'églises très anciennes ont été bombardées. L'enseignement du syriaque a été interdit et pour tenter de gommer leur identité chrétienne, les Assyriens ont été contraints de donner des noms arabes à leurs enfants. 
Au moins 60.000 d'entre eux ont fui depuis le début de l'insurrection qui a suivi l'invasion sous commandement américain de 2003. Cet exode s'est accéléré en août 2004, lorsque les islamistes - les accusant de collaborer avec les alliés en raison de leur foi - ont lancé une campagne d'attentats contre les églises chrétiennes. 
Selon un rapport récent de l'ONU, les religions minoritaires d'Irak "sont régulièrement victimes de discrimination, de harcèlement et parfois de persécution, dans des affaires qui vont de l'intimidation au meurtre" et "les membres de la minorité chrétienne sont particulièrement visés". 
Beaucoup de chrétiens fuiraient le pays en raison des menaces contre les femmes chrétiennes qui ne se plient pas strictement au code vestimentaire musulman. Quelques-unes unes auraient reçu de l'acide en plein visage. 
Selon des membres haut placés du clergé, par crainte d'être attaqués par les islamistes, les prêtres ne peuvent plus porter leur robe d'hommes d'église en public. En janvier dernier à Bagdad et à Kirkouk, six églises ont été la cible d'attentats piégés synchronisés, et à une autre occasion, six autres églises ont été visées par des attentats à la bombe à Bagdad et à Mosoul. 
Ces attentats ne ciblent pas uniquement les manifestations de foi, des boutiques appartenant à des chrétiens ont aussi été attaquées, particulièrement celles où l'on vend de l'alcool et beaucoup de commerçants ont été assassinés. Le directeur du musée irakien de Bagdad, Donny George, un Assyrien respecté, dit que les fondamentalistes islamistes exigeaient qu'il limite son travail à l'art musulman et que craignant pour sa vie, il a été contraint de se réfugier en Syrie. 
Ils déclarent aussi que pour intimider, des milices kurdes et la police secrète se postaient à proximité des lieux de vote. Mais récemment, il y a eu une certaine évolution et les autorités kurdes commencent à protéger les communautés chrétiennes. 
En 1948, les chrétiens représentaient 20% de la population de ce qui était la Palestine, depuis leur nombre a diminué de moitié. En Egypte, l'émigration des chrétiens coptes est anormalement élevée, beaucoup se convertissent à l'islam en raison des pressions qu'ils subissent et depuis quelques années, les violences perpétrées contre les chrétiens a coûté la vie à nombre d'entre eux. 
La persécution de ces communautés chrétiennes anciennes et uniques par leurs caractéristiques, que ce soit en Irak ou dans l'ensemble du Moyen-Orient, est des plus préoccupantes. En avril dernier, le Parlement européen a adopté pratiquement à l'unanimité une motion demandant que, conformément au chapitre 5 de la Constitution irakienne, les Assyriens soient autorisés à établir une région fédérale dans laquelle ils seraient libres de vivre comme ils l'entendent, sans interférence extérieure. 

Irak : des balles contre des bulletins de vote 
Quand la guerre en Irak a débuté en 2003, l'administration Bush caressait d'ambitieux projets : à l'image de l'Allemagne et du Japon post-1945, une longue et paisible occupation était envisagée, pendant laquelle l'augmentation de la production de pétrole assurerait une prospérité grandissante en même temps que les structures démocratiques seraient édifiées pièce par pièce. Le fondement devait en être une constitution libérale, voire post-moderne, avec en prime la garantie de 25 % de sièges parlementaires assurés aux femmes. 
La constitution qui doit être votée le 15 octobre prochain inclut cette règle des 25 %, mais n'a rien de libéral. La disposition-clé (article 2) stipulant qu'aucune loi ne peut contredire “les lois incontestées de l'Islam” viole les principes de base de la souveraineté parlementaire, et empêchera la législation de correspondre aux standards internationaux. 
Il en découle que des fillettes de neuf ans sont également adultes en regard de la loi pénale, et passables de la peine de mort pour, par exemple, conversion à une autre religion. Les chiites peuvent utiliser cette clause pour placer leurs ayatollahs au-dessus du parlement élu, comme en Iran, car eux seuls sont autorisés à déterminer les “lois” de l'Islam. 
Les étrangers et les quelques libéraux irakiens s'inquiètent surtout de cette de clause islamique, mais l'opposition à la constitution, largement répandue chez les sunnites, vise d'autres dispositions : l'exclusion du “parti saddamiste Baas” de la vie politique et du gouvernement, et les clauses fédéralistes qui accordent l'autonomie aux 18 provinces irakiennes et leur permettent de s'associer en gouvernements régionaux. 
En théorie, l'interdiction constitutionnelle pourrait ne pas être rétroactive. Mais en pratique, les lois administratives sont aujourd'hui mises en œuvre pour exclure les membres du Baas soit-disant “de haut rang” de toute forme d'emploi au gouvernement, ce qui concerne des milliers de personnes. 
Les sunnites accepteraient sans doute les dispositions fédéralistes si elles ne s'appliquaient qu'aux Kurdes. Ils savent que l'alternative n'est pas un retour au centralisme, mais la sécession des trois provinces à majorité kurde de Dahuk, Arbil et As Sulaymaniyah pour former un Kurdistan indépendant, avec son propre ministère des Finances, son armée (le Pesh Merga), et sa production de pétrole autour de Kirkuk, deuxième plus grande réserve d'Irak. 
Les sunnites rejettent ce même fédéralisme pour les chiites car ils les considèrent comme des compatriotes arabes qui ont toujours accepté la loi sunnite dans le passé et qui le feront à nouveau, à moins qu'ils n'aient leur propre gouvernement. C'est ce que permettrait la nouvelle constitution, car les provinces du sud - qui possèdent les principales réserves de pétrole irakien - à majorité chiite pourraient former leur propre gouvernement régional. 
Dans le style habituel du Moyen-orient, des dirigeants sunnites déçus et mécontents de la constitution menacent désormais d'user de violence. Mais le fédéralisme n'est pas la seule raison pour laquelle les partisans de la suprématie sunnite et les islamistes lancent des attaques mortelles. 
Un dirigeant chiite, Moqtada Sadr, s'est lui aussi opposé avec véhémence au fédéralisme. Ses partisans, en grande partie illettrés, sont les plus pauvres et les plus violents chiites des bidonvilles de Bagdad et au-delà, dont la “milice mahdi” a combattu les troupes américaines en 2004, même alors que les Américains protégeaient les chiites des attaques sunnites. 
En tant que jeune prêtre dérivant son autorité de son père, un ayatollah décédé populiste lui-même, Sadr doit affronter l'opposition des ayatollahs irakiens vivants, qui méprisent son ignorance et sa violence. Sadr ne peut absolument pas rivaliser avec eux en termes d'autorité religieuse, il choisit donc de prendre un parti arabe-nationaliste contre eux, rappelant souvent que le plus haut dignitaire religieux chiite, l'Ayatollah Sistani, n'est pas arabe mais perse. 
Sadr s'oppose au fédéralisme parce qu'un gouvernement régional chiite obéirait à ses ennemis, Sistani et le SCIRI, et, affirme-t-il, tomberait sous l'égide iranienne. Pour souligner son message, Sadr a envoyé ses hommes combattre la milice Badr, avec succès à Bagdad, où les mahdis sont nombreux, mais pas à Najaf, où Sadr est haï après la destruction qu'il a causée l'année dernière jusqu'à ce que ses hommes soient massacrés par les Américains. 
C'était déjà assez difficile d'affronter Sadr le bandit. À présent, un calcul politique simple laisse à penser qu'il sera sans doute le principal personnage à décider de l'issue du vote de la constitution d'octobre. 
Aujourd'hui il cherche une reconnaissance en tant qu'homme d'État, il veut de l'argent, et, au moins implicitement, l'humiliation de Sistani et du SCIRI. Il peut très bien recevoir des propositions, et les négociations ont peut-être même déjà commencé. 

D'une guerre voulue à une guerre sans fin 
WASHINGTON – Au moment de la restauration des Bourbon sur le trône de France en 1815, Talleyrand, le diplomate français, aurait dit que les Bourbon "n'ont rien appris et rien oublié". Dix ans après le début de la guerre d'Irak, la question est de savoir si quiconque - qu'il s'agisse des Américains, des Irakiens, des Iraniens ou des Etats arabes - a retenu quoi que ce soit de cette terrible expérience. 
Si l'on considére les normes admises de la guerre moderne, les pertes américaines ont été bien plus faibles que lors de récents conflits (les soldats américains tués au Vietnam ont été 12fois plus nombreux). Pourtant la guerre d'Irak a effrayé l'Amérique, ceci pour différentes raisons. 
C'est la première fois que les cercles de réflexion ont eu un rôle essentiel dans le déclenchement d'une guerre. Certes, au début des années 1960, les membres du gouvernement du président Kennedy ont théorisé la guerre et débattu des différentes stratégies, dont la contre-guerilla, mais rien de comparable à cette trituration des cervelles qui a lieu à Washington au sujet de l'Irak. 
L'ancien diplomate américain George F. Kennan a dit dans une formule restée célèbre que les démocraties combattent quand elles n'ont plus d'autre issue. La doctrine stratégique de l'attaque préventive dont beaucoup pensaient qu'elle allait définir la guerre du 21° siècle, laisse aussi entendre que les démocraties ne combattent que lorsqu'elles se sentent acculées. 
Les divisions internes de l'Amérique quant à ce qu'elle représente en tant que nation, quant à son rôle et à sa signification pour le reste du monde, sont aussi l'une des causes de la guerre. Celle-ci n'a pas résolu ces questions et les USA sont peut-être encore plus divisés aujourd'hui qu'au moment où ils sont entrés en Irak. 
Pour ce pays, la complexité et les contradictions de la guerre n'ont jamais été aussi prononcées. Tous ceux qui se sont rendus en Irak et parlé à la population reviennent avec le sentiment que débarrasser le monde de Saddam Hussein était une tâche importante, voire noble. 
Aux yeux d'une partie de l'opinion, le sectarisme en Irak est apparu comme une tempête d'été qui s'est terminée rapidement lorsque les USA ont renforcé leurs troupes en 2007. Pourtant, même les erreurs colossales de la "débaassification" (le renvoi de tout le personnel qui avait été membre du parti Baas de Saddam) et le démantèlement de l'armée irakienne - des mesures tellement absurdes qu'aujourd'hui personne ne les assume - n'expliquent pas véritablement la prolongation de la crise irakienne. 
Croire que les combats sectaires ont commencé à cause d'une politique absurde de la part des USA et se sont arrêtés parce qu'ils ont ensuite redressé la barre, revient à ignorer le rôle du sectarisme dans un pays à cheval sur le monde chiite et le monde sunnite, sur le monde turc et le monde arabe. Masquées par le totalitarisme de Saadam, ces divisions n'ont jamais disparu. 
La fracture entre chiites et sunnites existe dans une grande partie du monde arabe. Si les Américains ont vu dans les manifestations à Bahreïn en 2011 l'aspiration du peuple à la démocratie, personne dans la région ne doutait qu'elles étaient dues en réalité à une majorité chiite trublionne (sous influence irakienne ou même iranienne, ainsi que le prétendaient les Arabes sunnites) qui essayait de détrôner une monarchie sunnite. 
S'il avait un comportement plus démocratique ou tendait la main à la communauté sunnite, par exemple en lui offrant un portefeuille ministériel, les attentats-suicide commis par des extrémistes sunnites lors des fêtes religieuses chiites s'arrêteraient. 
Cependant pour le monde sunnite, l'Irak est non seulement une erreur à ne pas répéter, mais une faute à réparer. Aussi, les Arabes sunnites et les Perses chiites considèrent-ils les uns et les autres l'Irak non pas tellement comme un pays, mais plutôt comme un territoire disponible, un terrain de jeux d'influences - jeux auxquels le monde est habitué. 
L'Arabie saoudite et les autres pays arabes sunnites n'ont pas fait grand chose pour ramener l'Irak dans le giron arabe, le laissant trouver par lui-même sa place dans le monde. Par contre ils contribuent énormément - comme ils l'ont fait lors des élections nationales de 2010 - à ce qui sera espèrent-ils une restauration sunnite, lorsque la grande erreur américaine sera corrigée et le monde arabe réunifié. 
Personne ne peut créer à leur place un ordre politique stable. Une fois les Américains partis, les pays arabes voisins interventionnistes et l'Iran inquiet de se retrouver isolé n'auront qu'à y perdre s'ils condamnent l'Irak à rester une poudrière. 
Nous les Américains, retenons la leçon de ce qui s'est passé en Irak pour que notre orgueil ne nous entraîne plus dans pareille aventure. Quant à la "vision" qui nous à conduit là-bas, oublions-la ! 

Irak : des élections sous haute tension 
BLOOMINGTON – Le 7 mars les Irakiens vont participer pour la deuxième fois à un scrutin parlementaire dans le cadre de la Constitution définitive de 2006. Beaucoup de spécialistes estiment que dans une nouvelle démocratie c'est la deuxième élection générale et non la première qui est le test le plus important. 
En termes de sécurité, la situation en Irak s'est dégradée de manière spectaculaire au cours des six derniers mois. Même si une grande partie de la violence en Irak depuis six ans paraît erratique et vise des cibles faciles telles que des marchés ou des restaurants, elle a changé de nature de l'été dernier. 
Le 19 août 2009 - le sixième anniversaire de l'attentat au cours duquel le représentant de l'ONU à Bagdad a été tué - une série de nouveaux attentats a été perpétrée. Ces derniers, ainsi que d'autres depuis, visent l'Etat irakien et ses infrastructures, notamment le ministère des Finances et celui des Affaires étrangères, ainsi que les mairies et les tribunaux. 
Le message qu'adressent les alliés de l'Iran en Irak qui contrôlent le processus de "dé-bassification" est clair. Un certain nombre de chiites qui étaient des alliés éminents du régime baas ont des positions influentes au sein du "nouvel" Irak, mais les sunnites pensent qu'ils vont être exclus du processus politique, notamment s'ils devenaient trop puissants. 
Ils ne seront sans doute pas capables de renverser le régime, mais ils pourront déstabiliser l'Irak sur le long terme dans l'espoir de parvenir à une solution négociée de leurs revendications. Les nouvelles élites chiites qui contrôlent l'Irak imitent leurs alliés iraniens en créant un système qui leur permet de choisir ceux qui parmi leurs rivaux politiques constituent une opposition "légitime" et ceux qui doivent être exclus du processus politique. 
Ainsi que l'a souligné le politologue irakien Ghassan Atiyyah, même sans allié dans la région, les Kurdes réussissent depuis 80 ans à déstabiliser l'Irak. Les sunnites devraient faire bien plus fort en la matière, étant donné le soutien dont ils disposent de la part d'un grand nombre de pouvoirs régionaux, notamment l'Arabie saoudite et la Syrie et potentiellement la Turquie. 
Politique mise à part, il ne faut pas sous-estimer les dommages à long terme que ces manœuvres causent aux institutions irakiennes. Ainsi l'ordre de "dé-baasification" (édicté par une commission qui n'incluait aucun parlementaire) a été invalidé en grande partie par la Cour d'Appel, mais il a suffit que le Premier ministre rencontre le président de la Cour suprême pour que cette invalidation soit annulée. 
Si comme lors des dernières élections, il faut des mois pour former un nouveau gouvernement, cela confirmera que les élites politiques irakiennes continuent à subordonner les besoins cruciaux du pays (en termes de sécurité, d'électricité, d'eau et de services de base) à leur propre avenir politique et qu'ils passent leur temps en marchandage autour des sièges à occuper. La nomination aux postes ministériels de technocrates compétents ou au contraire d'affidés des partis politiques sera un autre élément significatif. 
Il faudra aussi voir dans quelle mesure les nouveaux dirigeants élus du pays, qui seront probablement dans leur majorité les mêmes qu'aujourd'hui, compteront parmi eux de véritables représentants de la communauté sunnite. Leur présence marquerait une marche arrière par rapport aux exclusions du processus électoral et traduirait une maturité qui a fait défaut jusqu'à présent aux élites politiques chiites. 
Même les principaux partis kurdes font face à un parti indépendant, le Goran, et de ce fait vont sans doute perdre des voix. Si les perdants s'engagent dans des manœuvres post-électorales pour empêcher leurs adversaires d'occuper le nombre de sièges qui leur revient, cela sera de mauvais augure. 
Que l'Irak parvienne à la stabilité ou soit une fois de plus déchiré par des violences sectaires dépend comme la dernière fois des nouvelles élites politiques. Si l'on s'en réfère à leur comportement passé, il y a matière à inquiétude. 

La Ligne de partage de l’économie irakienne 
Tous ceux qui analysent l’Irak y voient une nation divisée entre les communautés des Chiites, des Sunnites et des Kurdes. Mais il existe une autre division tout aussi fondamentale, une division qui contribue tout autant à l’insurrection continue que les conflits sectaires et l’opposition à l’occupation militaire dirigée par les Américains, celle du fossé grandissant qui séparent les riches et les pauvres d’Irak. 
Quand l’Irak fut libéré, les populations, particulièrement les populations démunies, se sont prises à espérer qu’un leader charismatique les sauverait des dures réalités de la vie quotidienne. Élevés dans la peur, ils n’avaient aucune idée sur la manière dont la démocratie pouvait s’appliquer à leur société ni comment les groupes de défense des Droits de l’homme et d’autres organisations de droits civiques pouvaient les aider à façonner leur avenir. 
D’un côté se trouvaient ceux qui comprenaient comment fonctionner dans une démocratie, arriver au pouvoir et réaliser des ambitions propres. Ils ont appris à parler le langage de la démocratie, à gagner en même temps de l’argent et de l’influence, et à s’assurer le concours des organisations indépendantes pour défendre leurs droits et leurs privilèges. 
De l’autre côté, cependant, on retrouve une vaste population d’Irakiens sans pouvoir, notamment les femmes veuves, divorcées ou abandonnées sans personne pour les prendre en charge, elles et leurs enfants. Pour ceux-là, la démocratie et les Droits de l’homme ne signifient pas grand chose. 
Sous le joug de Saddam, aucun effort ne fut fait pour relever le niveau de vie des démunis. J’ai visité les grands bidonvilles irakiens et découvert des familles vivant dans des habitations à peine recouvertes d’un toit, infestées d’insectes partout, avec des égouts à ciel ouvert s’écoulant sous leurs portes. 
Quand j’ai rencontré les femmes qui vivent dans ces habitations, elles m’ont bombardée de questions : la démocratie allait-elle leur donner de la nourriture et des maisons ? La démocratie empêcherait-elle les hommes de battre leurs épouses ? 
Oui, la démocratie vous accordera le droit de vivre dans une maison décente, le droit d’apprendre et de travailler, et elle accordera la citoyenneté aux enfants et l’égalité entre hommes et femmes. Mais il vous faudra travailler dur et faire tous les efforts possibles pour exiger ces droits. 
La pauvreté conduit certains à accepter de l’argent en échange d’actes terroristes, rendus complices par la promesse d’un héroïsme faux qu’ils ne pouvaient pas exploiter durant le long règne de Saddam. La pauvreté a exacerbé le traumatisme de l’histoire violente des guerres et des atrocités de l’Irak, qui a annihilé la sensibilité du peuple envers l’assassinat. 
Bien que les conditions d’existence en Irak aujourd’hui conduisent de nombreux jeunes hommes vers la violence, je suis convaincue qu’il suffit simplement de leur fournir des emplois et des logements décents pour les sauver. Les emplois, en particulier, aideraient les jeunes à se forger de nouvelles vies grâce à des emplois sérieux. 
Par nature, chaque individu cherche à se montrer utile pour sa propre société. Mais la culture que Saddam a créée a convaincu les Irakiens que les connexions politiques représentent le seul moyen d’acquérir autorité, argent et savoir. 
Nous pouvons également réhabiliter les technocrates qui servirent sous Saddam, de sorte qu’ils aient également une chance de servir leur pays. Dernier point, et non des moindres, nous devons offrir des prêts aux familles démunies pour les aider à se construire une vie respectable. 
Le gouvernement doit par-dessus tout faire tous les efforts possibles pour convaincre les populations irakiennes pauvres de la valeur de la démocratie et de la liberté et de l’importance de la constitution dans la réalisation de leurs aspirations à une vie meilleure. Cela ne sera pas facile à réaliser dans un pays où nombreux sont ceux qui considèrent qu’enfreindre la loi est un acte d’héroïsme. 
Nous avons pourtant, nous, les Irakiens, appris que le pouvoir ne doit pas être concentré dans les mains d’une minorité, et que la mise en place de la justice nécessite de combattre la corruption sous toutes ses formes. Si la constitution doit fonctionner comme une garantie de démocratie, de liberté et de sécurité, les Irakiens démunis doivent apprendre à faire leur cette lutte. 

La demi-étape de l'Irak 
L'élection relativement réussie en Irak constitue une victoire majeure pour la démocratie, mais pas nécessairement pour la réforme libérale au Moyen-Orient. 
Les forces anti-démocratiques qui ont tenté d'empêcher les électeurs de voter étaient des groupes terroristes arabo-musulmans sunnites composés de partisans de la dictature déposée de Saddam Hussein et de disciples de l'islamisme extrémiste d'Oussama ben Laden. Comme les Arabes sunnites, qui représentent moins de 25 % de la population, savaient qu'ils ne pourraient pas remporter une élection démocratique, plusieurs de leurs leaders ont préconisé un boycott. 
Par opposition, 75 % de la population irakienne est composée d'Arabes musulmans Shi'a, qui savent qu'ils contrôleront le nouveau régime, et de Kurdes, qui souhaitent une autonomie locale. Ainsi, une vaste majorité de la population était sûre qu'un gouvernement démocratiquement élu servirait ses intérêts et elle a donc participé avec empressement à l'élection. 
Les partis de la réforme libérale qui ont tenté de transcender les identités communautaires et de lancer un appel à tous les Irakiens n'ont pas choisi la bonne solution. La coalition victorieuse suit l'ayatollah Ali Sistani, qui peut être décrit comme un islamiste modéré, bien que beaucoup de ses membres soient des extrémistes. 
Cette ambiguïté en Irak illustre bien le problème auquel sont confrontés les réformateurs démocratiques arabes dans d'autres régions. Ils disposent d'arguments convaincants, mais peu de disciples. 
Pendant un demi-siècle, expliquent les réformateurs, les régimes nationalistes arabes se sont révélés être un désastre en créant des sociétés et des économies peu avancées selon toutes les mesures statistiques de développement, tout en entraînant leurs pays dans des guerres et des crises coûteuses et innombrables, mais vaines. A une époque où la démocratie se répand, ils restent des dictatures. 
Mais l'alternative la plus puissante au statut quo est incarnée par les puissants mouvements d'opposition islamistes qui n'ont aucune réponse véritable à ces maux et qui cherchent simplement à imposer un autre type de dictature. Le terrorisme engendré par plusieurs de ces groupes constitue une menace nationale de plus en plus grande qui ne fait que perturber davantage la société. 
Dans chaque cas, ils doivent déterminer s'ils affronteront ou s'ils soutiendront les vaches sacrées de l'idéologie nationaliste et islamiste. Il n'existe aucune réponse simple à ces questions. 
Proposer le laïcisme (l'approche historique des libéraux occidentaux) revient à un suicide politique. Demander la modernisation de l'Islam en permettant aux ecclésiastiques de réinterpréter ses lois à la lumière des conditions contemporaines est plus acceptable. 
La stratégie la plus facile pour les libéraux consiste à se ranger du côté des musulmans conservateurs qui rejettent non seulement l'islamisme radical, mais également la réforme politique. De plus, de nombreux libéraux, notamment en Arabie Saoudite, proposent de collaborer avec les régimes actuels contre les révolutionnaires islamistes radicaux, une réaction compréhensible, mais qui renforce le statut quo autoritaire. 
Les étudiants de l'université islamique en Tunisie étudient également la Bible et le programme met l'accent sur une interprétation plus tolérante de l'Islam. Par exemple, au cours d'un examen final, les étudiants utilisent des textes islamiques pour rédiger une dissertation démontrant que les non musulmans vivant sous le régime musulman doivent être traités équitablement. 
En favorisant la démocratie, les libéraux rejettent l'argument brandi par les dirigeants actuels, à savoir que la première élection libre serait la dernière car les islamistes la remporteraient et institueraient des régimes théocratiques. Les réformateurs insistent sur le fait que la vaste majorité des personnes se prononcent en faveur de solutions modérées ou, tout au moins, que les groupes islamistes radicaux devraient devenir pragmatiques pour pouvoir rivaliser dans la course au pouvoir et gouverner. 
Les élections palestiniennes de janvier ont été remportées par un leader relativement modéré, et ce pour deux raisons : il a été mis en avant par le mouvement Fatah au pouvoir et les Islamistes ont boycotté l'élection. Mais au cours des élections locales de la bande de Gaza qui se sont déroulées peu après, les islamistes radicaux qui ont recours au terrorisme ont remporté sept des dix conseils municipaux. 
La situation en Irak montrera comment un gouvernement élu de type islamiste exerce le pouvoir. Mais la nouvelle vague libérale dans le monde arabe est reflétée dans la couverture médiatique qui a fait l'éloge de l'élection en Irak et qui a suggéré qu'elle pourrait constituer un bon modèle pour d'autres pays arabes. 
Tous les articles arabes rédigés lors d'un concours de dissertation annuel organisé par une agence occidentale portaient généralement jusqu'à ce jour sur la responsabilité supposée d'Israël dans tous les problèmes de la région. Cette année, les écrivains ont unanimement choisi le thème de la nécessité de la réforme de leurs propres sociétés. 
Mais ces groupes constituent déjà un adversaire de taille dans la lutte des idées du monde arabe. Ils espèrent maintenant pouvoir amener de véritables changements. 

Irak : Le mirage des emplois pour la paix 
Alors que les premières troupes américaines arrivent en renfort en Irak, conformément à « l’afflux» promis par le président américain Bush, une autre question concernant la nouvelle politique de Washington pour empêcher une guerre civile totale se pose. L’utilisation de fonds américains pour rouvrir les entreprises d’État irakiennes peut-elle amener les jeunes hommes à abandonner l’insurrection et les milices confessionnelles ? 
Mais portées à bout de bras par des contrats militaires, elles n’ont jamais été ni bien gérées, ni efficaces. Bien qu’employant beaucoup de monde, elles produisaient peu, tout comme les entreprises étatiques en faillite de l’ancienne Union soviétique. 
De plus, à l’exception des secteurs pétrolier et de l’électricité, ces entreprises n’employaient pas un pourcentage élevé de la population. Les quelques 180 entreprises dépendant du ministère de l’Industrie, qui contrôle toutes les entreprises manufacturières appartenant à l’État, n’ont jamais employé beaucoup plus de 100.000 personnes, dans un pays avec une population de près de 27 millions d’habitants. 
Les employés des entreprises d’État continuent à recevoir leur fiche de paye, alors que près d’un tiers de leurs postes de travail ont disparu. La raffinerie de sucre Sulaymaniyah, par exemple, a été bombardée pendant la guerre Iran-Irak dans les années 80, mais ses employés continuent à être payés, même si seuls les rats et les pigeons occupent encore aujourd’hui l’usine. 
À vrai dire, rares sont les employés des entreprises étatiques à vouloir retourner au travail. Lorsque l’Autorité provisoire de la Coalition a demandé aux salariés du complexe d’exploitation de soufre d’Al Mishraq de reprendre le travail en 2004, quelques employés ont mis le feu aux réserves de soufre, d’une valeur de 40 millions de dollars, et détruit l’usine. 
Un tiers d’entre elles est trop abîmé pour être rénové, un autre tiers n’est absolument pas rentable et le dernier tiers est un assortiment d’usines mal gérées, dont quelques-unes pourraient produire quelque chose de valeur, sous réserve d’une gestion et d’incitations adéquates. Donner une seconde chance à ces entreprises totalement inefficaces ne ferait qu’appauvrir un peu plus les Irakiens sans pour autant faire baisser les actes de violence. 
Et pourtant, sous le chaos et les décombres de l’Irak, un secteur privé désordonné a vu le jour depuis l’invasion américaine, profitant de la hausse des revenus pétroliers et de politiques économiques plus libérales. Les dépenses gouvernementales et les revenus des particuliers ont considérablement augmenté depuis les dernières années au pouvoir de Saddam Hussein. 
Si les Etats-Unis souhaitent créer des emplois, ils doivent se tourner vers ces sociétés privées irakiennes afin qu’elles soumissionnent des contrats. Les entreprises d’État devraient également être libres de soumissionner aux appels d’offre, mais sans bénéficier de traitement de faveur. 
Contrairement aux révolutions mexicaine, chinoise ou russe, la privation des libertés économiques n’est pas à l’origine du conflit actuel. En Irak, il s’agit d’une lutte pour le pouvoir, et non d’une lutte pour la justice économique ou une meilleure vie. 
Tous les indicateurs économiques fiables montrent que les perspectives de l’emploi se sont améliorées depuis l’invasion de l’Irak. Les salaires journaliers des ouvriers ont doublé à Bagdad au cours des trois dernières années, ce qui n’est certainement pas une indication de la croissance du chômage. 
La seule étude correcte sur la situation de l’emploi en Irak , l’Étude sur le niveau de vie en Irak, 2004 (Iraq Living Standards Survey of 2004 ), du Programme des Nations unies pour le développement, situe le taux de chômage à 10,5 pour cent. Les statistiques irakiennes, qui définissent le chômage de manière plus générale, font état d’un taux de chômage en baisse, d’un chiffre de deux dizaines à un chiffre à une dizaine au cours des deux dernières années. 
Ils peuvent gagner davantage en patrouillant avec un fusil qu’en travaillant dans la construction ou le commerce. Les partisans de l’insurrection sont prêts à placer une bombe sur le bas-côté de la route en échange de quelques billets supplémentaires. 
Comment l’aide étrangère doit-elle donc être dépensée ? 
Aujourd’hui, de nombreux policiers dépensent leur énergie à extorquer des bakchichs aux citoyens, et certains d’entre eux font des heures supplémentaires dans les escadrons de la mort. Tant que les Irakiens seront confrontés aux menaces de vols, d’enlèvements et de meurtre – en particulier de la part de ceux qui sont censés les protéger – ils chercheront à être protégés par des gangs et des milices de quartier. 
L’amélioration des forces de police passe par l’implantation de responsables de police américains et alliés au sein de la police irakienne pour conseiller les gradés irakiens. Ils offriraient une formation sur le tas et pourraient identifier les policiers honnêtes et ceux qui sont corrompus ou qui participent aux escadrons de la mort et aux milices confessionnelles. 
Le soutien et le financement des systèmes juridique et pénal irakiens, afin qu’ils fonctionnent de façon plus efficace et conformément aux normes internationales, sont également essentiels. Sans progrès dans ce domaine, une amélioration de la police irakienne n’aura que peu d’effets. 
Ce pays est déjà l’un des plus importants récipiendaires de l’aide américaine à ce jour. Mais une assistance ciblée et destinée à améliorer les opérations de police et du gouvernement pourrait contribuer à réduire la violence. 

Le gouvernement Potemkine en Irak 
Signe d’encouragement, tous les partis semblent accepter les résultats. Mais, la question essentielle concernant l’avenir du pays reste toujours la même : les Chiites, les Sunnites et les Kurdes parviendront-ils à s’unir derrière une autorité centrale efficace ? 
Sur le court terme, nous avons de bonnes raisons de penser que le plus puissant des trois groupes majoritaires irakiens le fera. Or, un tel gouvernement peut-il administrer le pays dans sa totalité? 
Les Chiites ont un intérêt évident à soutenir le gouvernement central. En effet, ils croient qu’en raison de leur poids démographique (60 % de la population en Irak), la démocratie représentative leur garantira le droit de gouverner et de se protéger des attaques et des exigences sunnites. 
Les Sunnites soutiendront également le gouvernement, au moins au début, parce qu’il est leur seule possibilité d’obtenir ce qu’ils considèrent comme étant leur part de pouvoir, de ressources et de revenus. Les Kurdes accepteront l’accord car ils croient que la nouvelle constitution garantit leur droit de contrôle sur la majeure partie des richesses pétrolières gisant sous leur terre et qu’ils ne veulent pas assumer la responsabilité d’un nouveau chaos à Bagdad. 
Il existe une autre raison qui empêchera les trois communautés d’agir immédiatement pour torpiller l’autorité fédérale: le gouvernement central ne dispose pas des moyens judiciaires et économiques de remettre en cause leur pouvoir local. Alors que toutes les factions irakiennes ont grand intérêt à soutenir un gouvernement central d’apparence opérationnelle, les pouvoirs de ce gouvernement seront, en fait, très limités. 
L’article 11 de la nouvelle constitution stipule que « Tout ce qui n’est pas inscrit dans les pouvoirs exclusifs des autorités fédérales est sous la responsabilité des régions. » Cette formulation ne fait qu’opposer le gouvernement central et les régions les uns aux autres, dans une bataille en faveur de la domination politique. 
La constitution irakienne garantit également aux gouvernements locaux le droit d’empocher les recettes provenant des nouveaux champs de pétrole sous leur juridiction. En fait, bien que le gouvernement central détienne le pouvoir de collecter les recettes générées par les champs existants, il n’existe aucune loi qui empêche les responsables locaux de moderniser les anciens sites et de les déclarer comme neufs. 
Il est le nerf de la guerre de l’économie irakienne et la source de revenus dont le gouvernement central aura besoin pour construire des institutions durables. Même si l’afflux de l’aide financière internationale reste important, l’argent étranger pour la reconstruction commencera à s’épuiser dès que le gouvernement central irakien sera complètement opérationnel. 
En effet, en raison de la violence de plus en plus forte entre les Chiites et les Sunnites, le gouvernement irakien pourrait très vite ne plus offrir une apparence d’efficacité. Par ailleurs, jusqu’à maintenant, les Kurdes ne se manifestent pas trop. 
Certains d’entre eux iront même jusqu’aux appels populistes à l’indépendance pour obtenir l’avantage électoral. En même temps, des esprits plus froids lutteront pour reporter le référendum de 2007, consultation électorale qui pourrait bien diviser l’opinion sur le statut de la ville pétrolière de Kirkuk. 
Il est très dangereux que la politique sectaire du nouvel Irak puisse bénéficier à ceux qui ont fait le plus de promesse à leurs électeurs, au détriment du gouvernement central et des autres composantes du pays. Les discussions sur les possibles amendements constitutionnels visant à pacifier les Sunnites en colère et à désarmer l’insurrection peuvent aussi déclencher de l’hostilité entre les factions. 
Certains Chiites deviendront chefs de milice, certains Sunnites des insurgés. Quant aux Kurdes, certains d’entre eux deviendront des leaders de la cause indépendantiste. 
Tout mouvement séparatiste initié par des leaders kurdes impliquera la Turquie dans la politique irakienne. Parallèlement, la protection offerte par l’armée américaine aux officiels irakiens s’estompera au gré du retrait des troupes. 
En résumé, le gouvernement irakien semblera opérationnel pendant presque toute l’année 2006. Mais, il sera engagé à servir du mieux possible les intérêts concurrents des différentes composantes politiques du pays. 

La crise des réfugiés irakiens 
Parmi les désastres humanitaires engendrés par la guerre civile qui fait maintenant rage en Irak, il en est un qui passe presque inaperçu. On ne voit que très rarement sur nos écrans les déplacements massifs de population civile, car contrairement aux bombes ou aux attentats-suicide, ceux-ci ne donnent pas lieu à des flots de sang, à des incendies ou à des hurlements, ingrédients indispensables des journaux télévisés. 
La situation est d'autant plus dramatique que depuis l'invasion il y a quatre ans, seuls 3183 Irakiens ont pu s'établir dans un pays d'accueil de manière durable. Selon le Haut Commissariat de l'ONU pour les Réfugiés, l'ensemble des pays disposés à accueillir durablement des réfugiés irakiens a offert un nombre de places qui correspond au nombre d'Irakiens qui quittent leur pays en seulement cinq jours. 
Cet exode n'est pas nouveau, mais depuis l'intensification des violences qui a suivi l'attentat contre la mosquée chiite de Samarra en février 2006, les déplacements se sont accélérés. Il s'agit en effet du plus grand déplacement de population au Moyen-Orient depuis 1948. 
Ils sont essentiellement en Jordanie et en Syrie et pour une petite partie d'entre eux en Turquie, au Liban et en Egypte. Ils passent inaperçus, car ils ne sont pas parqués dans des camps de toile, mais résident dans les villes des pays hôtes et se fondent ainsi dans la population. 
Pour l'Irak, il s'agit d'une fuite des cerveaux à laquelle il sera difficile de mettre fin. Le pays compte 26,8 millions d'habitants et maintenant presque 13% d'entre eux sont déplacés, beaucoup ne reviendront jamais. 
J'ai écouté le récit d'un marchand de spiritueux dont le fils âgé de un an a été kidnappé et décapité ou encore celui d'un chauffeur de taxi chiite dont le père avait été tué à Najaf quelques jours auparavant. J'ai parlé à un ingénieur sunnite considéré comme une cible par les extrémistes parce qu'il travaillait avec une entreprise de construction américaine et à un traducteur appartenant à la minorité chrétienne des mandéens qui a échappé de peu à la mort lors de l'attentat contre le quartier général de l'ONU à Bagdad en août 2003. 
Les réfugiés qui sont dans un pays de premier accueil ont en général trois possibilités : retourner chez eux, tenter de s'intégrer là où ils se trouvent ou s'établir dans un autre pays. Mais les Irakiens ont-ils réellement tous ces choix ? 
Si à Bagdad, le Parlement, l'un des bâtiments les mieux protégés du pays, peut être attaqué de l'intérieur, alors il n’y a pas de « zone verte » en Irak, toutes les zones sont « rouges », on n'est en sécurité nulle part. Le rapatriement des Irakiens est irréaliste et hors de question dans un avenir prévisible. 
Ce n'est pas une question de mauvaise volonté de la part de ces pays, car ils n'ont tout simplement pas les moyens de mettre ces services à la disposition des nouveaux arrivants. Si nécessaire, il faut les aider à faire face à l'afflux des réfugiés, mais ce n'est pas une solution durable. 
Mais pour cela, les pays qui ont une tradition d'accueil des réfugiés devraient prendre l'initiative et prévoir des places supplémentaires pour les Irakiens. Les Etats-Unis sont un mauvais exemple : ils n'ont accepté que 692 réfugiés depuis l'invasion, soit sensiblement le nombre d'Irakiens tués au cours d'une semaine. 
Si les Etats Unis ne le font pas, le seul espoir est de voir les autres pays faire preuve de davantage de générosité. La crise des réfugiés irakiens ne peut être ignorée : la communauté internationale doit aider les pays de la région à en supporter le poids et offrir des possibilités d'installation à un bien plus grand nombre d'Irakiens parmi les plus vulnérables. 

Les Morts sans voix d’Irak 
Les preuves s’accumulent : la guerre de l’Amérique en Irak a fait des dizaines de milliers de victimes civiles irakiennes et peut-être même plus de cent mille. Pourtant, ce carnage est systématiquement ignoré aux États-Unis où les médias et le gouvernement dressent le portrait d’une guerre sans pertes civiles parce que les civils irakiens n’existent pas, il n’y a que des insurgés. 
Le comportement de l’Amérique et sa perception d’elle-même révèlent la facilité avec laquelle un pays civilisé peut s’engager dans le massacre à grande échelle de civils sans aucun débat public. Fin octobre, le Lancet , un journal britannique de recherche médicale, a publié une étude des morts civiles en Irak depuis le début de l’invasion américaine. 
L’étude soulignait également que la majeure partie des décès était due à des actes de violence et qu’une grande partie des morts violentes étaient le résultat des bombardements aériens américains. 
Le journaliste du Times n’a apparemment interrogé aucun officiel du gouvernement Bush ou de l’armée américaine. Aucun article complémentaire ni édito n’a été publié et aucun journaliste du New York Times n’a vérifié l’information sur place. 
Le New York Times du 6 novembre écrivait que « l’aviation de guerre pilonnait les positions rebelles » dans Fallouja, sans indiquer que les « positions rebelles » sont en fait dans les quartiers civils. Un autre article du New York Times du 12 novembre, citant des « officiels de l’armée », rapportait scrupuleusement que « depuis le début de l’assaut de lundi, 600 rebelles environ ont été tués, ainsi que 18 soldats américains et 5 soldats irakiens ». 
Pourtant, le Croissant rouge et d’autres organisations de secours aux victimes ne peuvent pas venir en aide aux populations civiles de Fallouja. 
Un peu plus tôt cet après-midi-là, 10 colonnes de fumée distinctes s’élevaient du sud de Fallouja, se découpant contre le ciel du désert, soulignant probablement la catastrophe proclamée des insurgés. » 
Une fois de plus, aucune mention n’est faite de la catastrophe subie par les civils, gravée dans le ciel du désert. Il y a mention, pourtant, brièvement, au milieu de l’article, de l’histoire de ce père couvant du regard ses fils blessés dans un hôpital et déclarant que « maintenant, les Américains tirent au hasard sur tout ce qui bouge ». 
Quelques jours plus tard, une équipe de tournage américaine, accompagnant des troupes américaines, filmait l’intérieur d’une mosquée bombardée. Tandis que les caméras tournaient, un marine américain s’est tourné vers un Irakien, allongé sur le sol, blessé et désarmé, pour l’abattre à coups de pistolet en pleine tête. 
Le fantasme américain d’une dernière bataille décisive à Fallouja ou ailleurs ou de la capture du cerveau des terroristes ne fait que perpétuer le cycle des effusions de sang qui mettent le monde en danger. Pire encore, l’opinion publique américaine, les médias et le résultat des élections ont donné carte blanche à la plus grande puissance militaire mondiale. 

Comment défendre l'Irak divisé 
Les frappes aériennes contre l'État islamique pourraient bien déloger les combattants du groupe dans certaines zones critiques. Mais en l'état actuel des choses, des troupes seront nécessaires pour tenir et gouverner les territoires libérés. 
Sécuriser l'Irak implique donc un déploiement militaire impressionnant sur place : c'est pour cette raison que la stratégie du Président américain Barack Obama comprend la reconstruction de l'armée irakienne. Mais ce faisant, il faudra surmonter trois obstacles interdépendants : l'inexpérience militaire des chefs militaires irakiens, la corruption et le clientélisme et enfin l'ambiguïté quant à l'étendue de l'aide extérieure. 
Lorsque des États s'effondrent, leurs éléments constitutifs héritent parfois de forces armées suffisamment compétentes pour maintenir un niveau minimal de gouvernance. Ceci est plus souvent le cas lorsqu'un État se décompose à la suite d'un conflit armé, dans lequel la stabilité dépend du cas de figure où les meilleurs chefs militaires sont autorisés à rester en place. 
Par exemple, après la partition du Vietnam à la suite de la défaite de Dien Bien Phu par la France en 1954, Ngo Dinh Diem, le dernier président non-communiste du Vietnam, a pu demander son soutien à l'armée américaine. Cependant le degré stupéfiant de corruption sous Diem et ses successeurs soutenus par les États-Unis, et le remplacement des chefs militaires les plus compétents de l'armée par des amis de Diem, ont finalement abouti à la déroute de l'Armée Sud-vietnamienne. 
Durant les deux années qui ont suivi le retrait des troupes américaines, le Premier ministre d'alors Nouri al-Maliki, comme Diem quarante ans plus tôt, s'est mis à consolider son pouvoir politique par le patronage. Al-Maliki a cherché à protéger les intérêts chiites en Irak au détriment des citoyens sunnites, en désignant des chefs militaires en fonction de leurs affiliations tribales et sectaires plutôt que selon leur mérite. 
On aurait pu s'attendre à ce qu'un dirigeant, faisant face à l'opposition intérieure de l'armée, fasse tout ce qui est en son pouvoir pour éviter d'affaiblir l'armée. Mais il semblerait qu'al-Maliki ait supposé que les forces armées extérieures viendraient tout simplement à son secours en cas de difficulté. 
Par une inspection de la situation sur le terrain (qui essentielle à un rétablissement de la sécurité et à la reprise économique), les milices locales doivent être en mesure de se défendre contre leurs adversaires ou contre des groupes criminels. Cela signifie que le rôle du gouvernement central doit consister à fournir des moyens de sécurité les plus avancés, comme un soutien aérien en avions ou en hélicoptères, en renseignements et en soutien logistique et de communication. 
Néanmoins, la première priorité pour le dirigeant d'un État fragmenté est d'acquérir et de consolider le monopole de l'usage légitime de la force meurtrière. Et les pays donateurs ont tendance à soutenir ce dirigeant, car cela leur permet de standardiser et de simplifier leur soutien. 
Au lieu de cela, les experts en sécurité doivent envisager la meilleure façon de gérer le risque de violence dans et entre les différentes factions en lice pour le contrôle local. Ce qui est frappant, c'est que la reconfiguration des forces de sécurité est généralement ignorée dans les dispositions politiques d'après-guerre (bien que cette situation ait changé depuis l'implosion de l'Irak). 
En effet, bien que les divisions ethniques puissent nuire à la cohésion militaire, une prise en compte globale de leur effectif peut conduire à un environnement de sécurité plus robuste et plus stable. Par exemple dans la région kurde autonome de l'Irak, les Kurdes ont réellement plus confiance dans l'utilisation de leurs propres soldats, les Peshmerga, qui se sont révélés être dans les faits une force de combat supérieure. 
Les ruptures politiques liées à la contestation de l'État créent de sérieux troubles, sans issue idéale en vue. Mais si les puissances étrangères souhaitent participer de manière constructive, elles doivent comprendre la politique intérieure et la démographie d'un pays et répondre aux préoccupations sécuritaires de tous les groupes touchés, de manière égale et juste. 


Une Libye iraquienne 
Après 42 années de dictature, la Libye, comme l’Irak en 2003 après la chute de Saddam Hussein, ne peut se contenter de vœux pieux pour évoluer en une éclatante démocratie. Elle lui faut un appareil d’Etat organisé à Tripoli – et l’élaboration d’une politique réaliste dans les capitales occidentales. 
Le succès d’une transition dépend dès ses prémices de facteurs qui font encore cruellement défaut en Libye – une gouvernance relativement cohésive, une société civile active, et l’unité nationale. Sans ces éléments, la Libye ne parviendra pas à trouver son rythme et subira, tout comme l’Irak post-Saddam, la persistance de divisions politiques et un désordre civil volatile, ainsi que de multiples pressions géopolitiques. 
Mais dès les premiers soulèvements en février 2011, la Libye a été atomisée politiquement. Elle manque d’un type de société civile susceptible de prendre la tête des soulèvements et de planter les graines d’une vie politique post-autoritaire, comme ce fut le cas en Tunisie et (plus problématiquement) en Egypte. 
La transition libyenne a aussi probablement été freinée par l’intervention de l’OTAN, dans la mesure où le glissement rapide d’un soulèvement populaire spontané vers un mouvement dirigé par les élites et soutenu par l’étranger n’a pas permis à la révolution de poursuivre son cours linéaire comme ce fut le cas en Tunisie et en Egypte. Donc, malgré un soutien international substantiel, le consensus nécessaire pour former un gouvernement viable fait encore défaut au Conseil national de transition libyen (CNT). 
Puis, en novembre, le procureur militaire du CNT désignait Ali al-Issawi, son propre vice-Premier ministre, comme son premier suspect. Le conflit et l’opacité qui entourent cette affaire sont des signes révélateurs de la fragilité politique du pays depuis la chute du colonel Mouammar Kadhafi. 
La Lybie devrait prendre acte de la situation dans l’Irak post-Saddam, caractérisée par des luttes de pouvoir incessantes et des querelles intestines. En 2010, les machinations des responsables politiques irakiens – personnelles, aussi bien que tribales et sectaires – ont, pendant 249 jours, laissé le pays sans gouvernement. 
La Libye aujourd’hui semble suivre la même voie avec des luttes similaires, surtout du fait de la présence de puissants acteurs politiques en dehors du CNT. Fort de 20 000 hommes, le Conseil militaire de Tripoli qui contrôle la capitale, est par exemple toujours resté indépendant du CNT, et a contraint son premier ministre des Affaires Etrangères Mahmoud Jibril à démissionner. 
Et son rival, le Conseil des révolutionnaires de Tripoli, a déjà averti qu’il renverserait tout gouvernement qui n’honorerait pas ses exigences de représentation. Le CNT doit aussi faire face à des pressions de la part des Berbères de Libye, représentant 10% de la population, qui sont déjà descendus dans la rue pour dénoncer les nouveaux arrangements politiques et rejeter tout système qui ne prendrait pas en considération leur culture et leur langue. 
Tripoli, qui a accueilli la cérémonie de libération ; et Zintan, qui détient prisonnier le fils de Kadhafi, Saif al-Islam el-Kadhafi. Et toutes, comme la plupart des Libyens, partagent une attente irréaliste selon laquelle leur toute nouvelle liberté résoudra, d’une manière ou d’une autre, leurs malheurs socio-économiques. 
Les rivalités intestines qui ont réellement débuté en novembre dernier entre les combattants de Zawiya et de Warshefana, et entre les différentes factions de Tripoli, seront difficiles à désamorcer, dans la mesure où les thowar (révolutionnaires) ont ignoré les appels répétés au désarmement lancés par le CNT. Tripoli risque de ressembler au Bagdad de 2005, avec différents groupes contrôlant chacun leur territoire et installant une économie politique de voisinage clientéliste. 
Les combats inter-urbains et l’indépendance rebelle des milices sont d’autant plus inquiétants que la Libye est inondée d’armes, avec des caches non surveillées, des réserves abandonnées, des dépôts de munitions pillés, et des milliers de lance-missiles sol-air à détection thermique portables. En novembre dernier, Mokhtar Belmokhtar, chef d’Al-Qaeda au Maghreb islamique (AQMI), confirmait que l’AQMI avait saisi l’opportunité de sécuriser une partie de cet arsenal au début de la révolution. 
Dans ce même temps, les objectifs de la France, de l’Angleterre, des Etats-Unis, de la Ligue Arabe, de l’OTAN et du Qatar, qui tous ont joué un rôle dans les changements survenus en Libye, ont probablement évolué. En d’autres termes, les pressions extérieures aussi sont à même de tirailler la Libye dans des directions différentes, ce qui ne fera que retarder le processus de construction d’un appareil d’Etat autonome et viable. 
Kadhafi a laissé un piège derrière lui. L’effondrement du régime autoritaire a créé un vide sécuritaire en l’absence de tout appareil d’état opérant, ce qui rend la Libye fortement exposée aux influences internationales, souvent au service d’intérêts commerciaux. 

Apple, Bruxelles, et la malheureuse souveraineté de l’Irlande 
ATHÈNES – Profondément attachés à l’Europe, les Irlandais sont pourtant sérieusement malmenés par l’Union européenne. 
Lorsque les électeurs irlandais ont rejeté le traité de Lisbonne en 2008, l’UE leur a imposé de voter à nouveau, jusqu’à ce qu’ils se prononcent en faveur de la « bonne » décision. 
Contrainte d’acquiescer, l’Irlande a vu sa dette publique exploser, et ses citoyens s’expatrier à nouveau, ce qui a provoqué dans le pays un affaiblissement et une morosité qui demeurent d’actualité. L’UE refusant encore à ce jour de procéder à l’allégement significatif d’une dette injustement supportée par la jeune génération, les Irlandais restent convaincus, et à juste titre, que l’UE a bel et bien violé leur souveraineté au nom de banquiers étrangers. 
Bien que l’arrivée de sociétés écrans liées à des conglomérats technologiques mondiaux n’ait que peu impacté favorablement les revenus de la plupart des ménages du pays, l’establishment irlandais est fier des liens créés aves des sociétés comme Apple. Mais voici que la Commission européenne vient mettre en péril cette relation particulière entre le gouvernement et Apple, en imposant à l’Irlande d’exiger d’Apple le remboursement de 13 milliards € d’avantages fiscaux. 
Doit-on considérer cette récente intervention de la Commission comme un nouvel exemple de maltraitance de la part d’une UE qui n’aurait que faire de la souveraineté de l’Irlande ? La comparaison de l’intervention de Trichet en 2009 et de l’actuel affrontement autour du cas Apple fournit d’importants enseignements au-delà de l’Irlande, et au-delà même de l’Europe. 
Dans les premières années d’existence de la zone euro, il émanait des institutions financières allemandes un véritable torrent de capitaux en direction des banques commerciales irlandaises, lesquelles prêtaient ensuite à des promoteurs immobiliers. La bulle immobilière ainsi créée a donné naissance à des ouvrages beaucoup plus coûteux que véritablement utiles au sein du quartier financier de Dublin, à d’innombrables rangées d’immeubles d’appartements plantés au milieu de nulle part, ainsi qu’à une montagne de dettes hypothécaires. 
Cette notion de stabilité financière constituait bien entendu un écran de fumée : les contribuables ont été contraints de rembourser jusqu’aux dettes de certaines banques qui avaient d’ores et déjà mis la clé sous la porte (et qui étaient par conséquent devenues insignifiantes sur le plan systémique). 
Apple créera au bout du compte 6 000 emplois dans le pays, en échange d’un accord fiscal de faveur permettant à l’entreprise d’éviter une imposition sur ses bénéfices européens, grâce à l’enregistrement de ces bénéfices en Irlande. À ce jour, les fruits de la vente de chaque iPhone vendu à Paris ou à Stockholm (nets des coûts de production des assembleurs chinois) reviennent à la filiale irlandaise d’Apple, Apple Sales International (ASI). 
Cet accord implique également que les autorités fiscales américaines de l’IRS, habituellement vigilantes, jouent volontiers le jeu. Les bénéfices d’ASI proviennent des droits de propriété intellectuelle (PI) d’Apple, qui reposent sur des travaux de recherche et développement exclusivement menés aux États-Unis (et pour la plupart soutenus par des financement publics fédéraux). 
Au lieu de cela, Apple exige d’ASI le versement de frais symboliques en échange de la possibilité de tirer profit des droits de PI d’Apple, concernant lesquels le géant américain ne verse lui même à l’ISR qu’une taxe insignifiante. Dans le même temps, ASI est autorisée à conserver en terres irlandaises des bénéfices représentant près de deux tiers du chiffre d’affaires issu de la vente de chaque produit Apple vendu en dehors des États-Unis. 
Contrairement à la situation de 2009, le gouvernement irlandais proteste aujourd’hui contre la récente décision des autorités de l’UE concernant Apple, faisant valoir le principe selon lequel la politique fiscale relèverait de la seule compétence des gouvernements nationaux, et non de l’UE. 
Apple ne se serait jamais implantée en Irlande si l’UE ne bénéficiait pas d’un marché unique, c’est-à-dire d’un bien commun qui exige des règles communes. Or, l’une de ces règles impose que les gouvernements ne puissent concéder à certaines entreprises des faveurs dont les autres sociétés ne peuvent bénéficier. 
Imaginez par exemple que le gouvernement grec cherche à attirer 6 000 nouveaux emplois au sein de son économie dévastée, et qu’il propose pour cela à Apple une subvention annuelle de 110 000 € par emploi, soit un total de 660 millions €. En vingt ans, cette subvention totale représenterait un peu plus de 13 milliards €. 
Imaginons encore que le gouvernement grec propose de lever tout impôt sur les sociétés pendant 20 ans concernant l’ensemble des bénéfices réalisés par Apple dans le reste de l’UE mais comptabilisés à Athènes – disons 13 milliards €. La Commission européenne, aux fins de la préservation des biens communs européens, aurait pour devoir d’exiger de la Grèce qu’elle recouvre immédiatement ces 13 milliards € – et c’est précisément ce qu’elle exige aujourd’hui de l’Irlande. 
Chaque fois que l’UE se comporte en usurpateur colonial, comme cela a été le cas en 2009, elle met à mal la légitimité de ses bonnes politiques, et renforce l’« Internationale nationaliste » xénophobe et anti-européenne. Dès lors, les seuls à en tirer parti en Europe, pour le plus grand bonheur de Vladimir Poutine et de Donald Trump, ne sont autres que les isolationnistes partisans du Brexit, l’extrême droite de l’Alternative pour l’Allemagne, le Front national français, ainsi que les gouvernements autoritaires de Pologne, de Hongrie, de Croatie et d’ailleurs. 
Sans la présence d’institutions communes, les Européens ne peuvent être défendus contre ces pratiques antisociales d’exploitation que les grandes entreprises et leurs agents politiques nous présentent comme du bon sens économique. 
Trichet a mis à mal la souveraineté de l’Irlande dans le but de faciliter ce comportement de cavalier seul de la part des banquiers allemands, au détriment des contribuables irlandais. Il s’agirait désormais pour la BCE de se racheter, en prenant à sa charge une partie de la dette publique de l’Irlande. 

Irlande, deuxième référendum 
Maynooth, Ireland – Les citoyens irlandais retournent aux urnes le 2 octobre prochain, pour soumettre une seconde fois le traité européen de Lisbonne à leurs suffrages. La tension monte dans les capitales de l’Union européenne à l’approche du vote, l’avenir de l’Union étant entre les mains des imprévisibles électeurs irlandais. 
Le traité de Lisbonne représente le compromis auquel sont parvenu les dirigeants européens, à la suite de l’échec en 2005 de la ratification du Traité Constitutionnel Européen, dû notamment au Non des Français et des Néerlandais. Les négociations pour conclure ce traité avaient été laborieuses, et un deuxième refus de la part des Irlandais mettrait l’Union dans l’incapacité de le faire ratifier et de mettre ses clauses en œuvre. 
Les principaux partis politiques, les syndicats, les milieux d’affaires et un gros réseau de sociétés civiles se sont rangés sous la bannière du Oui. La campagne qu’ils ont menée a été plus harmonieuse et plus intense que la dernière, et le camp du Oui, selon la plupart des journalistes, devrait bénéficier de leur volonté de mobiliser le plus grand nombre d’électeurs et d’obtenir le plus fort taux de participation. 
Le camp du Non est une coalition disparate liguant l’extrême droite, l’extrême gauche, les ultra-catholiques et les crypto-marxistes, et s’évertuant à déchaîner l’hystérie en brandissant des menaces allant du service militaire obligatoire, à l’euthanasie et à l’avortement. Mais les tenants du Non ont peiné à trouver un point de référence cohérent et semblent avoir perdu le dynamisme et la vigueur qu’ils parvenaient à communiquer la dernière fois. 
Cette récession, la pire que l’Irlande connaisse depuis l’indépendance, a fait taire les rugissements du Tigre celtique, qui ne sont plus qu’un lointain souvenir. Selon les économistes, la croissance devrait enregistrer jusqu’à 8% de contraction en 2009, avec un nouveau déclin brutal l’an prochain, vraisemblablement. 
L’effondrement total du système bancaire irlandais n’a été évité de justesse en septembre 2008 que parce qu’une garantie gouvernementale de 400 milliards de dollars a été engagée pour tous les dépôts bancaires. Plus récemment, l’Etat a pris les dettes des promoteurs immobiliers voyous à sa charge, en créant une “banque poubelle,” susceptible de surcharger pour plusieurs décennies les contribuables anglais d’une montagne de dettes. 
La Banque centrale européenne a envoyé une bouée de sauvetage monétaire, qui a fourni l’indispensable liquidité dont le système financier a besoin et aide le gouvernement à enrayer la crise de confiance due à la ruine des banques. Ministres et députés de l’Union européenne citent à l’envi l’exemple de l’Islande, pour montrer ce qui aurait pu arriver à l’Irlande, si elle n’avait pas été membre de l’UE. 
La dimension économique de l’adhésion de l’Irlande à l’Union européenne, largement absente du débat sur le traité en 2008, a donc été remise au centre de la campagne du second référendum. L’Irlande a bénéficié des fonds européens de manière démesurée pendant ses 35 années en tant que membre, et, en 2008, le budget de l’UE lui a encore alloué la somme de 500 millions d’euros net. 
De plus, le gouvernement irlandais a obtenu de ses partenaires européens plusieurs garanties concernant les questions qui ont le plus motivé ceux qui avaient voté Non ou s’étaient abstenus lors du premier référendum. Ces compromis stipulent que rien dans les traités ne modifiera les prérogatives irlandaises sur l’avortement, son statut de neutralité militaire, et sa politique fiscale. 
L’obtention de ces garanties légales, sur fond de changements économiques, aide à mobiliser une majorité en faveur du traité. Les sondages effectués dans les dernières semaines indiquent que le camp du Oui possède une forte majorité de 62% contre 23%, avec 15% d’indécis. 
Des enquêtes indiquent que les Irlandais sont des partisans convaincus de l’adhésion à l’EU et du processus d’intégration. Le problème, c’est que cette attitude favorable fluctue considérablement et constitue une frange molle des partisans de l’Europe; le référendum de 2008 a vu cette frange molle se défaire dans la dernière semaine de la campagne. 
Un second désaveu du traité de Lisbonne par les Irlandais plongera l’Union européenne dans une nouvelle crise et menacera les avancées, tant en matière de légitimité démocratique qu’en matière de liberté de décision, que permet le nouveau traité. Tout indique que les électeurs ont l’air d’être prêts à approuver le traité. 

Le retour de la bulle immobilière irlandaise 
ZURICH – Après avoir résisté à l'effondrement de son marché immobilier il y a moins de dix ans, l'Irlande a connu dernièrement une relance des prix foudroyante, qui ont déjà augmenté à Dublin de 50 % par rapport à la dépression de 2010. L'Irlande est-elle en train de mettre en place un nouvel accident dévastateur ? 
Avec l'activité du bâtiment et les dépenses d'investissement au point mort, de fortes récessions (qui causent des baisses des recettes fiscales, alors que la flambée de chômage exige une augmentation des dépenses sociales), sont inévitables. Les contribuables sont même parfois invités à consolider la base de capital des institutions financières. 
Les bulles en Irlande, en Espagne, au Royaume-Uni et aux États-Unis se sont effondrées après la crise financière qui a éclaté en 2008. Après la crise financière asiatique a éclaté en 1997, les prix de l'immobilier à Hong Kong, en Indonésie, en Malaisie, aux Philippines, en Corée du Sud et en Thaïlande ont chuté entre 20 et 60 %. 
La réponse est simple : quand les bulles gonflent, beaucoup de gens en profitent. Avec le secteur du bâtiment en plein essor, le chômage en baisse et les banques qui prêtent à moindre coûts, les gens sont heureux - et les politiciens aiment ça. 
Le processus est simple : la hausse des prix déclenche une hausse de l'activité du bâtiment, ce qui crée des emplois pour les jeunes, les travailleurs peu qualifiés, dont les options d'emploi sont par ailleurs limitées et cela génère des profits importants pour les promoteurs immobiliers et les entrepreneurs. En fait, un signe révélateur d'une bulle est que les promoteurs de second ordre sont soudainement en mesure de gagner des milliards. 
Les bénéfices des banques augmentent également, car il y a beaucoup de demande pour les prêts hypothécaires, qui sont considérés comme quasiment sans risque. Après tout, les prix de l'immobilier en hausse constante signifient que si un emprunteur fait faillite, la propriété peut être revendue en faisant un profit. 
Tout cela avantage les dirigeants élus, qui gagnent le soutien des électeurs qui se sentent plus riches, des anciens chômeurs qui trouvent des emplois et des propriétaires dont les maisons prennent de la valeur. Les politiciens qui veulent se faire aimer des électeurs déclenchent de nouvelles augmentations des dépenses et des réductions d'impôt qui peuvent être entreprises, car l'accélération de la croissance économique entraîne la chute du taux d'endettement du PIB. 
Parce que les bulles ont tendance à gonfler progressivement durant un certain nombre d'années avant leur effondrement brutal, les laisser durer un peu plus longtemps ressemble à une astuce politique. Personne ne veut être celui qui arrête la fête, surtout si son mandat est en jeu. 
Mais il ne faut pas compter sur les fêtards du secteur privé pour s'arrêter d'eux-mêmes. En particulier, il ne faut pas s'attendre à ce que les banques, pour lesquelles le maintien des parts de marché est crucial, viennent limiter les prêts risqués, en particulier avec l'espoir que, si les choses tournent mal, les contribuables vont financer un plan de sauvetage. 
Il ne reste donc plus que les organismes de régulation financière ou la banque centrale, qui peuvent utiliser des outils macroprudentiels (comme les ratios prêt-valeur et les ratios dettes/revenus sur les nouveaux prêts hypothécaires), pour limiter la détérioration des bilans des banques en période de prospérité. Mais cette approche n'est pas parfaite non plus, parce que les emprunteurs à risque pour qui les prêts sont limités ont tendance à être des primo-acheteurs à faibles revenus. 
Cela n'est peut-être pas un problème dans les pays où les marchés de l'immobilier sont bien développés, où il y a beaucoup de locations disponibles chez des propriétaires professionnels. 
En limitant l'accès des emprunteurs les plus risqués au financement, les règles sur les prêts hypothécaires peuvent déclencher une réaction politique violente. 
En conséquence, la croissance annuelle des prix de l'immobilier a chuté d'un peu plus de 20 % à un peu moins de 5 %. Mais le secteur du bâtiment, inquiet au sujet de ses bénéfices, a durement critiqué les règles, lorsque des gens ordinaires se sont vu refuser un crédit et ont donc eu du mal à trouver un logement convenable sur un marché de la location réduit. 
Comme la pression sur les organismes de régulation irlandais s'est intensifiée pour assouplir les règles de prêt, les inquiétudes quant à leur survie se sont également amplifiées. On espère qu'ils continueront à y résister. 
Un système de l'immobilier qui peut si facilement produire des bulles si grandes et si dommageables est fondamentalement vicié. Bien que les restrictions sur les prêts puissent être utiles, elles ne sont pas suffisantes pour entraîner un système de l'immobilier efficace et stable. 
De nombreuses personnes en Irlande trouveront peut-être cette conclusion trop pessimiste. Ces personnes espèrent peut-être que, cette fois, la chance des Irlandais va durer. 

L’Irlande doit partir 
Cette solution semble être la plus envisageable pour résoudre la situation provoquée par le « non » irlandais au traité de Lisbonne. Les Irlandais se sont mis dans une situation délicate et ne devraient pas laisser les autres pays s’y mettre aussi. 
Il serait regrettable que la famille européenne perde les joyeux habitants de l'île d'émeraude. Mais il serait encore plus triste qu’à cause du « non » irlandais les pays qui veulent profiter des avantages de l'intégration européenne – ceux-là même qui ont permis à l'Irlande de prospérer – restent à la porte. 
L'élargissement de l'Union ne peut se poursuivre sans de nombreuses dispositions pratiques et pragmatiques, notamment celles du traité de Lisbonne. Le processus d'élargissement est la plus importante tentative de l'Union jusqu'ici, avec l'euro. 
Pour des raisons d’équité, on devrait par conséquent leur donner cette chance. En outre, l'élargissement pourrait être considéré comme un élément majeur de la politique de sécurité européenne, garantir la stabilité des pays qui se sont récemment démocratisés et leur donner la force de supporter les pressions extérieures. 
Comme aujourd’hui, seule une minorité d'électeurs avait pris la peine de voter et seulement 54 % des participants avaient opté pour le non. Un an plus tard, un nouveau référendum approuvait le traité de Nice – dès lors qu'il était clair que la place de l'Irlande dans l'Union européenne était en jeu. 
Pourtant, cette fois, il est difficile d'imaginer la tenue d'un second référendum. Il n'est pas question de renégocier le traité, car cela risquerait d’ouvrir la boîte de pandore, c’est-à-dire les demandes de tous les autres pays. 
À l'issue du vote, les Danois ont reçu le message sans équivoque que, d'une manière ou d'une autre, leur pays devrait quitter la famille européenne s’il ne trouvait pas de solution. En tant que ministre des Affaires étrangères de l’époque, j'ai pu garantir l’émission de réserves sur des directives européennes, puis, un second référendum a été organisé. 
Si nos partenaires européens n’ont pas pu nous mettre à la porte en juin 1992, les pays restants pouvaient créer leur propre communauté européenne à 11, et le Danemark se retrouver seul dans la coquille vide d'une communauté à 12. Cette fois-ci, il est difficile d’imaginer comment tous les autres pays pourraient s’accorder pour créer une Union européenne à 26 et isoler l’Irlande dans une Union à 27 qui sonne creux – même si cette solution semble raisonnable. 
Lorsqu’ils ont rejoint la CE en 1972, ils étaient si pauvres que d’aucuns craignaient qu’ils ne deviennent un fardeau pour les autres membres. Au contraire, sur une période étonnamment courte, les Irlandais ont montré comment un pays déterminé pouvait s’appuyer sur l'intégration européenne pour devenir l'un des plus riches du continent en termes de pouvoir d'achat par habitant. 
En fait, l'Irlande a fait d'elle-même un brillant modèle pour les pays qui s’efforcent de rattraper le reste de l'Europe. C'est l’une des raisons pour lesquelles nous perdrions beaucoup s’il nous fallait lui dire au revoir – et pour lesquelles le rejet frivole du traité de Lisbonne est si tragique. 
Mais l'Europe doit poursuivre son chemin. C'est maintenant aux dirigeants irlandais de rendre cela possible. 

Philosophes rois contre philosophes présidents 
LONDRES – Récemment, j’ai eu l’occasion de rencontrer le président irlandais Michael Higgins – nous participions à une conférence au cours de laquelle il établissait un lien entre sa toute nouvelle « Initiative éthique » et un livre que j’avais co-écrit avec mon fils, How Much is Enough? 
Money and the Good Life– et j’ai été frappé par le grand intérêt qu’il porte à la réflexion intellectuelle. Le débat d’idée est en effet une passion pour le président-poète irlandais – une passion que bien des chefs d’état feraient bien de partager. 
En mai dernier, Higgins expliquait à des étudiants en économie de l’université de Chicago qu’ils exploraient une discipline déformée, arrachée à ses racines éthiques et philosophiques. 
« Les récents séismes économiques et financiers, » a-t-il déclaré, « ont tristement révélé les travers des outils intellectuels utilisés par la théorie économique fondamentale et ses principales hypothèses sur la durabilité des marchés auto-régulateurs, » et surtout « dans les marché financiers globaux profondément dérégulés. » 
Il avait alors proposé « un examen critique de certaines des hypothèses essentielles en économie telle qu’elle est pensée dans les départements universitaires d’économie partout dans le monde. » Quel autre chef d’état serait en mesure de pointer du doigt ces déficiences économiques avec autant de précision, étayant ses arguments par des citations non seulement d’Adam Smith, mais aussi de Max Weber, Thorstein Veblen, et Jürgen Habermas? 
Mais plus important encore, il reconnaît qu’un dirigeant politique devrait aussi mener le débat intellectuel et culturel dans son pays – et dans le monde. Une telle démarche intellectuelle devrait être l’une des principales fonctions de tous les chefs d’état titulaires (non exécutifs), en quelque sorte une forme de raison d’être. 
En outre, dans des systèmes électoraux proportionnels comme celui de l’Italie, où aucun parti politique ne gagne normalement la majorité des sièges au parlement, le président joue souvent un rôle essentiel dans la nomination du Premier ministre. 
Le président italien peut aussi obliger les parlementaires à repenser leurs décisions (au Royaume Uni, le monarque a délégué cette autorité à la Chambre des Lords.) Mais les dirigeants peuvent aussi choisir d’agir en accord avec l’Ecclésiastique 44:4 : « D'autres régirent le peuple par leurs conseils, leur intelligence de la sagesse populaire et les sages discours de leur enseignement. » 
Ceci est particulièrement important aujourd’hui, à l’heure où le discours public dans les démocraties est irrémédiablement démotique et le travail académique de plus en plus spécialisé. Si certains chercheurs et penseurs sont aptes à devenir « dirigeants du peuple », un environnement favorable est nécessaire pour les extraire de leur tour d’ivoire. 
Pour ce faire, un chef d’état ouvert d’esprit, cultivé, et porté par les idées pourrait jouer un rôle essentiel. Idéalement, ce chef d’état serait un président élu plutôt qu’un monarque héréditaire. 
Dans la mesure où un roi ou une reine est dans l’incapacité d’exprimer la moindre chose susceptible de créer une vague de controverses, la monarchie a été privée de son pouvoir d’action ou de réflexion. Bien sûr, les monarques – et surtout leurs épouses, leurs héritiers ou leurs proches – se créent des domaines de prédilection, des niches, que ce soit la protection de la vie sauvage, le sport, ou les œuvres de charité. 
(L’architecture s’est avérée clairement risquée, comme l’a appris le Prince Charles lorsqu’il s’était exprimé contre le modernisme.) Les monarques et leurs cours peuvent jusqu’à un certain point encore agir comme des ‘leaders’ dans les domaines de l’art, de la musique, ou de la mode, comme ils le faisaient déjà au dix-huitième siècle. 
Mais ce rôle s’est atrophié puisqu’il est de plus en plus attendu d’eux qu’ils se comportent, autant que possible, « normalement », comme les représentants des goûts et des habitudes de leur peuple. Le mandat d’un président élu est plus prône à la controverse, surtout dans les domaines de la pensée et de la culture, qui bien qu’indirectement liés au domaine de la vie politique quotidienne, n’en façonnent pas moins la qualité de l’espace public dans lequel se joue la politique. 
Il serait inconcevable pour un monarque régnant d’attaquer l’oligarchie économique, comme l’a fait Higgins dans son discours de Chicago. 
En 1936, le roi Edouard VIII d’Angleterre avait déclaré « qu’il fallait faire quelque chose » pour l’emploi ; il avait à l’époque été lourdement critiqué pour avoir outrepassé son domaine d’action. Pourtant Higgins déclarait en mai dernier que sa position en tant que chef d’état l’obligeait à « représenter le quotidien et les difficultés du peuple irlandais » dans les années qui ont suivi la crise économique et le choc subi. 

Le moment décisif des choix budgétaires de l’Irlande 
DUBLIN – L’ex-président français Jacques Chirac a déjà déclaré que « La construction de l’Europe est un art, l’art du possible ». Si la construction de l’Europe était l’art du possible, alors sa déconstruction, ou pis encore, son effondrement, serait un exercice empreint des plus grandes frayeurs et douleurs. 
L’euro était en grande difficulté, entouré de rumeurs de faillites bancaires imminentes. Les rendements des obligations en Europe du Sud se sont mis à grimper, et un sentiment omniprésent de craintes et d’appréhensions surplombait les gouvernements des capitales européennes. 
Des mesures décisives ont finalement été prises en décembre, consistant en un « traité fiscal », qui renforcerait le Pacte de stabilité et de croissance et surtout entraînerait des sanctions automatiques forçant les membres de la zone euro à respecter ces règles. En parallèle, la Banque centrale européenne a déclenché son opération de renflouement à long terme de 1 billion € (1,3 billion $), qui a empêché le système bancaire européen de tomber dans le précipice. 
Ces deux mesures étaient opportunes et essentielles, amenant avec elles une période d’accalmie et une certaine marge de manœuvre. Dès mars, le Conseil européen, après avoir conclu un traité fiscal, a tourné son attention vers les moyens de raviver la croissance économique, qui constitue la clé de la viabilité budgétaire à long terme. 
En Irlande, le procureur général a demandé qu’un référendum se tienne sur le traité fiscal, et le pays est maintenant en pleine campagne référendaire. Les partis du gouvernement, le parti Fine Gael et le parti travailliste, de même que le plus grand parti d’opposition, le Fianna Fáil, travaillent inlassablement dans cette campagne en faveur d’un vote d’acceptation. 
Le traité aurait pour effet de favoriser la stabilité de l’économie irlandaise et de contribuer à la stabilisation de l’euro, la monnaie en cours en Irlande. Ceci ramènerait un climat de confiance en Irlande et permettrait d’accroître les rentrées actuelles d’investissements directs étrangers. 
Le MSE représente pour l’Irlande une police d’assurance alors qu’elle est sur le point de sortir du programme de renflouement de la « troïka » (la Commission européenne, la BCE et le Fonds monétaire international) pour revenir sur les marchés. Et surtout, le traité fiscal promet d’assurer un processus budgétaire responsable dans toute la zone euro. 
Pour que l’Irlande puisse poursuivre sa course vers une relance économique, elle doit être vue comme faisant partie de la solution, et non du problème. Elle a réalisé des progrès et doit continuer d’en faire d’autres. 
Sa réputation comme plateforme d’exportation n’est plus à faire dans le monde. Les sociétés internationales reconnaissent qu’en tant que seul pays membre de la zone euro qui fonctionne en anglais, l’Irlande est très bien placée pour devenir une porte d’entrée majeure vers le marché européen. 
Son système d’imposition est jugé parmi les plus simples et le pays présente le plus haut taux de diplomation dans des établissements d’enseignement supérieur. Son économie est ouverte, transparente et dotée d’une main-d’œuvre fortement qualifiée en plus d’un accès immédiat à un marché de 500 millions de consommateur. 
L’investissement direct étranger compte plus de 1 000 sociétés et s’est traduit par la création de 145 000 emplois en Irlande, 70 % d’exportations totales et 2,8 milliards € en recettes fiscales des revenus des sociétés. Sociétés qui ont d’ailleurs dépensé annuellement en Irlande 16 milliards € en biens, services et salaires. 
Les dernières statistiques de l’économie irlandaise montrent que 2011 était une excellente année sur le plan des investissements étrangers, ayant attiré un record de 148 nouveaux projets ; une augmentation de 30 % du nombre de sociétés investissant en Irlande pour la première fois et avec pour retombées 13 000 emplois supplémentaires. 
Les investisseurs s’installent au pays, car ils font le lien entre l’adhésion de l’Irlande à la zone euro et la stabilité économique à long terme ainsi qu’à l’accès éventuel d’aides financières. En votant pour le traité fiscal, nous pouvons assurer la stabilité et le soutien – et ainsi garantir le maintien de la confiance et des investissements dans l’économie irlandaise. 
Tous les pays d’Europe parlaient d’Union monétaire, sans vraiment l’avoir. Le Pacte de stabilité et de croissance, incorporé au Traité de Maastricht, a établi des règles strictes de discipline budgétaire, qui ont été immédiatement enfreintes, non pas par des pays de moindre importance, mais à la fois par la France et l’Allemagne. 
Ceci implique un ménage dans les finances publiques, ce que permet le traité fiscal. Le processus est déjà amorcé; la prochaine phase sera un accent inébranlable pour la croissance et le renouveau économiques dans toute l’Union européenne. 

L'Europe en attente du référendum irlandais 
MAYNOOTH, IRLANDE – Le 12 juin, les Irlandais vont se prononcer sur le traité de Lisbonne, l'instrument conçu pour améliorer l'efficacité et la légitimité de l’Union européenne, ce bloc qui compte maintenant 27 membres. L'Irlande est le seul pays à soumettre la ratification du traité à référendum - tous les autres membres ayant choisi la voie parlementaire - et tout semble indiquer que le résultat sera serré. 
Une victoire du Non déstabiliserait le nouveau gouvernement du Premier ministre Brian Cowen. Pour l'UE, un rejet du traité par l'Irlande déboucherait sans doute sur une crise assez longue, et conduirait peut-être même à la fin du processus d'intégration européenne tel qu'il est à l'oeuvre. 
En 2001, les Irlandais ont rejeté le traité de Nice, ce qui a plongé l'UE dans une longue phase de crise et d'introspection qui ne s'est achevée qu'en 2005 avec l'accord sur le "traité constitutionnel". Aussitôt après, les Français et les Hollandais ont rejeté ce traité, ce qui a ramené les négociations au point de départ. 
La campagne en faveur du Non a été vigoureuse, menée par un mélange hétéroclite de vieux marxistes, de manifestants anti-mondialisation, des habituels eurosceptiques et des "souverainistes" obsessifs. Ils ont cherché à capitaliser sur le peu de savoir de l'Irlande en ce qui concerne l'Europe et la relative lenteur des partisans du Oui à se mobiliser. 
Ils ont lancé des affirmations extravagantes : le traité légaliserait l'avortement (il est illégal au regard de la Constitution irlandaise), ce serait la fin de la faible imposition des entreprises et bientôt une armée européenne enverra les jeunes Irlandais combattre dans des champs de bataille lointains d'où ils reviendront dans des cercueils. Même le mauvais résultat de l'Irlande au récent concours Eurovision de la chanson a été récupéré pour enfoncer le clou : "Ils n'ont pas voté pour nous, pourquoi voter pour eux ?" 
Même s'il est facile de démonter ces affirmations, les partisans du Oui n'ont pas été capables de donner des arguments suffisants aux électeurs pour les amener à voter en faveur du Traité. Et comme si cela ne suffisait pas, alors que l'on approche de la fin de la campagne, les partisans du Non ont réussi à associer l'UE à la flambée des prix de l'essence et de l'alimentation 
Deux facteurs vont sans doute être décisifs quant au résultat du référendum : la participation et le vote des agriculteurs. Selon les sondages, le Oui l'emporte à deux contre un (35% contre 18%), mais il ne faut pas s'y fier : en 2001, quelques jours avant le référendum sur le Traité de Nice qui a vu le Non l'emporter, les sondages donnaient une avance encore plus importante au Oui. 
En 2002, un second référendum sur le Traité a donné un résultat opposé, avec la victoire du Oui. La cause en tient essentiellement à une plus grande participation, le gouvernement ayant réussi à convaincre un assez grand nombre d'abstentionnistes potentiels d'aller voter Oui (même si la participation est restée inférieure à 50%). 
Ils ont cherché à lier le Traité au cycle de négociation de Doha de l'Organisation mondiale du commerce. Peter Mandelson, le commissaire européen au commerce, est dépeint comme l'ennemi public numéro un avec sa proposition visant à réduire jusqu'à 70% les taxes douanières. 
Les organisations agricoles menacent de ne pas soutenir le Traité si le gouvernement ne s'engage pas à utiliser son droit de veto contre les propositions de Mandelson. Bien que l'Association des agriculteurs irlandais ait récemment appelé ses 85.000 membres à voter Oui, les sondages montrent que les agriculteurs sont contre le Traité de Lisbonne dans une proportion de 2 contre 1. 
Dans ce contexte, les partisans du Non ont habilement fait passer un message présentant l'Europe comme un danger existentiel pour l'emploi, l'investissement et la souveraineté du pays. L'Irlande, pendant longtemps été en tête de la construction européenne, va être une source d'inquiétude dans les jours qui viennent. 

Pour éviter "l'Eurabia" 
Pourquoi les jeunes musulmans d'Occident sont-ils influencés par le radicalisme ? Qu'est-ce qui dans le vécu de la génération montante de musulmans en Occident conduit une petite minorité d'entre eux à considérer la violence comme une solution à leurs problèmes économiques et politiques et le suicide comme une récompense et une voie de salut ? 
La Grande-Bretagne, qui va bientôt marquer l'anniversaire des attentats qui ont frappé Londres l'année dernière, constitue un cas d'école pour rechercher la réponse à ces questions. Pour les jeunes musulmans britanniques, notre monde globalisé remet en question leurs croyances fondamentales, les déstabilise dans leur identité et de ce fait les pousse à une réaction de défense. 
Beaucoup de jeunes musulmans se sentent profondément concernés par ce qui se passe dans le monde arabo-musulman et ils voient la même chose que nous : une région paralysée, dominée par des régimes autocratiques et corrompus. Mais ils constatent également que chacun de ces pays tour à tour est menacé ou en proie au chaos et que gronde une vague d'hostilité sans précédent envers l'Occident. 
Dans les universités, dans les mosquées et sur les sites Internet, la situation au Moyen-Orient est au centre des préoccupations des jeunes musulmans de Grande-Bretagne. 
La technologie accroît la tension qui existe entre le fonctionnement d'une société moderne et libre et ce qu'ils perçoivent comme une vaste conspiration contre les musulmans. Il en a résulté une coupure entre les espoirs des jeunes musulmans en une vie réussie en Occident et les aspirations qu'ils ont pour leurs frères et sœurs en religion qui ont souffert de tant de grosses déceptions. 
Les jeunes musulmans de Grande-Bretagne (et ailleurs en Occident) qui doivent louvoyer entre les différents aspects souvent contradictoires de leur identité se répartissent pour l'essentiel en trois groupes : 
Cet enseignement qui est exporté vers l'Occident grâce à d'importants subsides saoudiens est lourdement ponctué de dénonciations des infidèles et d'appels au djihad. Conçu pour renforcer la légitimité de la monarchie saoudienne sur le plan intérieur, en Occident il endoctrine les jeunes musulmans en répandant des valeurs en contradiction à celles d'une société libre et ouverte. 
Le gouvernement britannique commence à avoir conscience du danger et il essaye de réagir à l'encontre des écoles et des mosquées qui prêchent la haine. Malheureusement, cette répression est purement réactive et à courte vue, sans claire vision à long terme de ce que pourrait être une éducation musulmane en Occident. 
Classant les gens sur la base de leur appartenance religieuse, il fait fi des différences quant à leur sentiment d'identité nationale ou à leur degré d'orthodoxie. Cette politique fait le jeu des radicaux, car elle confère à l'islam une place centrale dans la définition de l'identité. 
Cela rappelle ce qui se passe dans les 22 pays arabes dans lesquels l'orthodoxie religieuse empêche l'expression de toute opposition politique démocratique. Dans ce contexte, les mosquées sont le seul espace publique dans lequel une expression politique est possible. 
Quelles que soient les déceptions qu'ils peuvent avoir en raison de la politique étrangère des pays occidentaux, les jeunes musulmans d'Occident vivent indéniablement dans un environnement démocratique. Ils cherchent peut-être aujourd'hui à renforcer leur identité musulmane, mais ayant appris à questionner l'autorité, il est difficile de leur faire accepter des traditions familiales ou religieuses trop rigides. 
Ils font référence aux mêmes textes religieux, mais ils les interprètent et les appliquent dans la vie quotidienne selon leur propre point de vue. Ils commencent lentement à servir d'exemple au Moyen Orient, en dépit de la répression sévère exercée par les autorités. 
Les hommes politiques occidentaux doivent reconnaître les liens entre politique étrangère et situation intérieure et envisager sérieusement de soutenir l'expression légitime des démocrates dans les pays musulmans, ainsi leur politique semblera moins hypocrite. Ils doivent aussi veiller à ce que les citoyens musulmans ne soient pas victimes de discrimination, notamment dans leur carrière professionnelle. 
En résumé, il faudrait que les jeunes musulmans qui vivent dans les pays occidentaux aient le sentiment que ces derniers respectent les principes démocratiques, tant dans leur politique étrangère qu'à l'intérieur de leurs frontières. C'est alors seulement que les attentats suicides passeront pour une obscénité et que le désespoir cessera d'alimenter le terrorisme. 

Faut-il condamner le dopage génétique ? 
Ces dernières années, le Comité international olympique et d'autres organisations sportives se sont inquiétés d'un mauvais usage possible de la technologie du transfert génétique. Mais le monde du sport semble bien résolu à exploiter cette technologie afin de remporter médailles d'or et autres championnats, et le dépistage génétique constitue peut-être la solution de l'avenir. 
Deux équipes de l'Australian Football League ont laissé entendre qu'elles s'intéressaient à des dépistages qui indiqueraient la force, la vitesse, et l'endurance possible d'un athlète. En effet, pour certains, le “dopage génétique” représente aujourd'hui le Graal de l'amélioration des performances sportives, alors que pour d'autres il représente la fin du sport tel que nous le connaissons. 
C'est une représentation erronée de la manière dont le transfert génétique modifierait les humains, à la fois d'un point de vue thérapeutique et non thérapeutique, si la méthode était légalisée. Mais la crainte que des scientifiques peu scrupuleux profitent d'athlètes, ou que des athlètes cherchent à participer à des expériences de transfert génétique afin d'améliorer leurs performances de façon indétectable, est très réelle. 
L'agence mondiale anti-dopage, la World Anti-Doping Agency (WADA), a interdit le dopage génétique en 2003, mais certains scientifiques prédisent que son utilisation frauduleuse à des fins sportives apparaîtra déjà lors des jeux olympiques de Beijing de 2008. C'est dans ce contexte que le débat sur le dopage génétique a fait irruption pendant les jeux olympiques d'Athènes de 2004. 
En particulier, les comités de surveillance des technologies génétiques mises en place par les nations devraient collaborer avec monde du sport. Un modèle simple basé sur l'interdiction et les dépistages de modification génétique ne suffira pas, en admettant que la détection soit possible, d'ailleurs. 
Une fois encore, la réglementation ne doit pas dépendre d'une seule autorité mondiale. Comme le débat éthique sur la recherche sur les cellules-souches l'a clairement montré, une politique mondiale est très difficile à adopter et à mettre en œuvre, et ne le devrait d'ailleurs pas. 
Cela ne peut impliquer la création de groupes de travail qui se contentent d'alimenter le débat éthique. Ils doivent au contraire permettre à des organisations non sportives de développer leurs propres cadres réglementaires sur le “dopage génétique” et, plus largement, l'utilisation de l'information génétique. 
Les politiques qui régissent le transfert génétique dans le domaine sportif doivent, par conséquent, être reconnues comme étant soumises à des intérêts bio-éthiques et bio-juridiques plus larges qui reconnaissent le rôle modificateur que joue la génétique dans la société. La rhétorique qui entoure le “dopage génétique” repose lourdement sur son statut moral en tant que forme de triche. 
Après tout, beaucoup, si ce n'est tous les athlètes de haut niveau, sont “naturellement” gâtés d'un point de vue génétique. Les qualifier de mutants serait sans doute largement critiqué. 
Ceux qui craignent que le dopage génétique annonce la “fin du sport” devraient plutôt considérer ce moment comme l'occasion de poser des questions critiques et délicates sur l'efficacité et la validité des tests anti-dopage. La société se soucie-t-elle vraiment des techniques d'amélioration des performances dans le sport ? 
Pendant de nombreuses années, les commentateurs se sont inquiétés de la culture du dopage dans le sport de haut niveau. Et pourtant, la culture anti-dopage est tout aussi inquiétante car elle incarne une implication dogmatique qui limite les possibilités d'un débat critique sur ce qui est vraiment important dans le sport. 
Si les autorités anti-dopage aiment vraiment le sport, alors il relève de leur responsabilité de réévaluer les valeurs de base qui étayent leur travail. Elles devraient commencer par imaginer ce qui arriverait si l'enfant d'un humain génétiquement modifié voulait devenir athlète de haut niveau. 

Des universités libres, à quel prix ? 
WARWICK, RU – Les universités peuvent-elles se permettre de rester libre par temps de crise économique ? Tel était l’un des sujets débattus en ce début d’année lors de la ratification annuelle de la Magna Charta Universitatum à l’universtié de Bologne, la mère des universités. 
Cette charte est la déclaration de principe visant à promouvoir et à protéger l’autonomie des universités la plus connue au monde. Ces vingt dernières années, près de 700 établissements d’enseignement supérieur de tous les continents l’ont signée. 
Dans le passé, les universités ont été fondées en période d’abondance, en général pour encourager la population à voir plus loin que leurs besoins de survie immédiats, à aspirer à des objectifs spirituels ou nationaux. Il y a quelque 50 ans, un historien des sciences qui s’intéressait aux statistiques, Derek de Solla Price, a remarqué que la consommation énergétique par tête d’une nation était un excellent indice de la production de recherche universitaire : leur croissance va de pair. 
D’un point de vue strictement économique, pour rester libres, les universités doivent rester insensibles aux coûts, soit par une série de tâtonnements soit par une remise en question plus radicale du statu quo. Mais, est-ce que les universités devraient aujourd’hui abaisser leurs exigences afin de correspondre aux critères d’une société élargie, et pas seulement en ce qui concerne le bilan carbone ? 
Les universités peuvent faire des économies de fonctionnement en aval de leurs activités. En effet, il se pourrait que les universités comptent parmi les produits au rendement le plus régulier pour un investissement de capital à long terme, surtout s’il l’on envisage l’« investissement » économique et social de la même manière. 
Ce nouveau savoir issu d’une recherche originale est un exemple de formation de capital social. Il résulte d’une collaboration entre les universitaires et leurs bienfaiteurs sur des projets visant à améliorer les avantages compétitifs de chacune des deux parties dans leur domaine respectif. 
Voilà qui rend obligatoirement le savoir plus largement disponible, rompant le monopole efficace dont les chercheurs et leurs mécènes pourraient bénéficier autrement. L’expression « destruction créatrice », utilisée par Joseph Schumpeter pour définir le statut d’entrepreneur, illustre très bien ce procédé. 
Ce faisant, un public plus vaste – qui n’a pas contribué à la production première du nouveau savoir – en bénéficie par le biais des salles de classe. Dans ce sens, le comité décisionnel du programme est le cour de l’université puisqu’il est le mécanisme par lequel la recherche est fréquemment traduite en enseignement, générant de nouveaux cycles de destruction créatrice. 
De nos jours, les responsables du savoir préoccupées de rendement affirment que le concept d’université comme endroit où le savoir est produit et distribué par les mêmes acteurs est un retour au Moyen-Age. A l’heure actuelle, semble-t-il, l’enseignement en ligne est plus efficace tandis que la recherche se communique mieux par le biais de parcs scientifiques. 
Pourtant, le terme d’« efficacité » qui a poussé les ordres mendiants chrétiens tels que les Dominicains et les Franciscains, à enseigner dans les premières universités n’avait pas tout à fait le même sens, elle n’en est pas moins pertinente à l’heure actuelle. Les Dominicains et les Franciscains vivaient littéralement de la mendicité. 
Même si le mot a perdu sa connotation vertueuse des débuts, nous valorisons toujours le fait de « faire plus avec moins ». Dans le cas des universités, cela signifie qu’il faut donner aux étudiants qui ne disposent pas des ressources intellectuelles, politiques ou financières les moyens d’accéder à un savoir qu’ils ne pourraient pas produire eux-mêmes. 
Ainsi, les universitaires permettent à leur savoir de faire un maximum pour les apprenants à un coût minimal. En bref, les universités montrent qu’elles valent leur prix s’il est plus facile pour les étudiants d’accéder au savoir universitaire que cela ne l’a été pour leur prédécesseurs. 



L'Amérique guérit-elle assez vite ? 
NEWPORT BEACH – Six facteurs endogènes suggèrent que l'économie des États-Unis guérit lentement. Selon certains observateurs, ces facteurs ont été estimés suffisants pour constituer la masse critique nécessaire pour propulser l'économie vers sa vitesse d'évasion. 
Alors que j'espérais leur donner raison, le flux récent de faibles données économiques, dont la timide création de seulement 69 000 emplois nets en mai, a confirmé mes doutes. En tenant compte de ces faits et d'autres éléments d'un rapport décourageant sur l'emploi, qui déclenche tout à coup de fortes inquiétudes sur la santé et la longévité fondamentales à la relance de l'Amérique, il est important de comprendre les facteurs positifs et les raisons de leur insuffisance. 
Leurs soldes de trésorerie sont extrêmement hauts, les remboursements des intérêts sur la dette sont bas et les principaux engagements sont arrivés à terme. Bon nombre d'entre eux se greffent avec succès sur une demande soutenue dans des économies naissantes, produisant un flux significatif de trésorerie disponible. 
Le capital des entreprises n'est pas la seule source de pouvoir d'achat considérable à patienter en coulisses. Les ménages riches détiennent également des ressources importantes qui pourraient être déployées dans la consommation et l'investissement. 
Ces deux secteurs, à la faiblesse persistante de longue date, ont constitué un atout important dans le type de dynamique cyclique qui a traditionnellement poussé les États-Unis hors de ses ralentissements économiques périodiques. Mais les données récentes soutiennent l'opinion selon laquelle le secteur du logement pourrait connaitre son niveau le plus bas, sur une période assez longue. 
Vient ensuite la direction de la Réserve fédérale des Etats-Unis. En dépit de questions légitimes au sujet de l'efficacité de sa position politique peu usuelle et expérimentale, la Réserve fédérale semble disposée à se montrer bien plus active si l'économie faiblit. 
Enfin, une fois le champ libre après les prochaines élections de novembre, certains pensent que les politiciens de Washington pourraient finalement être en meilleure posture pour parvenir à un accord sur les grandes décisions. 
Chacun de ces six facteurs suggère une guérison économique réelle et possible. Ainsi, ils ont provoqué sans grande surprise une certaine agitation dans quelques cercles, selon lesquels les États-Unis peuvent finalement se maintenir en équilibre et délaisser le trio de la récession, caractérisé par une croissance exceptionnellement lente, un chômage constamment élevé et par une inégalité élevée et croissante. 
Le problème est que ces facteurs, individuellement ou combinés, sont peu susceptibles de changer la donne, pour quatre raisons : 
· Les vents contraires économiques et financiers à l'extérieur des Etats-Unis soufflent fort et en rafales, en grande partie à cause de la crise européenne qui continue de s'aggraver. Cette crise passe maintenant par une phase bien plus perturbatrice et imprévisible alors que les déposants dans quelques pays intensifient leurs retraits dans les banques nationales. 
· Trop de secteurs de l'économie des États-Unis n'ont pas terminé leur processus de rééquilibrage de bilan. Cela vaut pour le système bancaire, qui ne s'est pas désendetté à la satisfaction des organes de réglementation ou des marchés, en limitant de ce fait la place pour la croissance du crédit. 
Alors qu'aucun problème particulier ne se fait encore sentir, ils pourraient servir conjointement à réduire l'activité économique et le fonctionnement convenable des marchés. Rappelez-vous que le pari de la politique de la Réserve fédérale était que ces « coûts et risques », pour employer l'expression du Président Ben Bernanke, seraient plus que compensés par l'amélioration de la situation économique globale. 
Par exemple, avec un chômage à long terme à 5,4 millions et une durée moyenne du chômage à 2,5 fois la norme historique, les employés retrouvent moins rapidement un emploi productif autour de leurs précédents niveaux de traitement ou de salaire. De même, le niveau alarmant du chômage des jeunes augmente le risque pour les nouveaux arrivants sur le marché du travail de ne pas trouver d'emploi. 
Alors que l'économie des États-Unis guérit graduellement, de nombreux nouveaux faits doivent se produire sans tarder pour reconstituer sa vigueur et sa vitalité traditionnelles. La plus importante et la plus robuste relance exige un degré de sérieux et de collaboration constructive de la part de l'administration de Washington qui semble aujourd'hui se dérober. 
A moins que cette coopération ne se matérialise, l'espoir d'atteindre la vitesse économique d'évasion restera un simple espoir. Et, plutôt qu'aller de l'avant, l'économie des Etats-Unis, d'une façon regrettable et exaspérante, demeurera captive d'une lenteur peu commune, alors que sa vulnérabilité aux vents contraires qui soufflent depuis le reste du monde ne fera qu'augmenter. 


Les salaires des banquiers sont-ils vraiment la cause de la crise ? 
CHICAGO – Les systèmes de rémunération des institutions financières sont aujourd’hui accusés d’être l’une des principales causes de la récente crise financière mondiale. Plafonner les salaires des banquiers serait la solution. 
Avant d’adopter une réglementation contraignante, nous devons déterminer si les systèmes précédents de rémunération ont vraiment été les catalyseurs des problèmes récents. Dans l’affirmative, trois hypothèses s’imposent : les dirigeants des principales banques ont été récompensés pour leur performance à court terme par de fortes primes payées d’avance ; ces mêmes dirigeants ne détenaient pas suffisamment d’actions pour aligner leurs intérêts avec ceux des actionnaires ; et les dirigeants avec la plus forte rémunération sur le court terme et détenant le moins d’actions devraient avoir eu la plus forte incitation pour prendre des risques excessifs, et devraient donc avoir eu la plus mauvaise performance durant la crise. 
Deux économistes, Rudiger Fahlenbrach et Rene Stulz, ont testé ces hypothèses en étudiant les revenus des PDG de près de 100 institutions financières entre 2006 et 2008. Ils ont choisi 2006 comme point de départ, parce qu’il semble que ce soit à ce moment-là que certaines institutions financières ont commencé à prendre les positions à risque qui ont provoqué la crise. 
En d’autres termes, la somme empochée en espèces était 24 fois moins élevée que les avoirs confiés à leur entreprise. Il semble donc peu probable que les primes aient constitué une incitation pour le PDG moyen à prendre en connaissance de cause des risques inconsidérés qui auraient pu mettre en péril son investissement beaucoup plus important en actions. 
De plus, ces PDG ont beaucoup perdu à cause de la crise. De 2006 à 2008, ils ont en moyenne perdu 31 millions de dollars au titre de la valeur boursière de leur entreprise, une somme importante au regard de leurs primes. 
D’autres citent le soi-disant « excès de capitaux » - des flux importants de financement en provenance de Chine et d’une grande partie du monde en développement. D’autres encore soulignent le rôle joué par le gouvernement dans l’inflation du secteur bancaire et des prix de l’immobilier, en particulier dans le secteur des « subprimes ». 
Alors que les propositions de plafonnement des rémunérations avancées aujourd’hui ne feront sans doute rien pour éviter la prochaine crise, il est fort probable qu’elles nuiront au secteur financier. Pour en comprendre la raison, il est nécessaire de comprendre pourquoi les banquiers perçoivent des émoluments aussi généreux. 
Au cours des dernières deux ou trois décennies, les évolutions technologiques et la mondialisation des opérations se sont traduites par une productivité bien plus forte et des salaires bien plus élevés pour la tranche des revenus les plus hauts. Les PDG sont à la tête d’entreprises beaucoup plus importantes. 
Dans ce contexte, les meilleurs banquiers, traders, négociateurs de contrats, etc. travailleront pour les entreprises qui offrent la meilleure rémunération. Une réglementation plus contraignante des salaires poussera les éléments les plus doués à quitter les banques réglementées pour rejoindre les fonds spéculatifs, les fonds de capital investissement, les banques d’investissement privées, et tout autre fonds d’investissement non réglementé. 
Pourquoi imposer des restrictions à un négociateur de contrats qui gagne une commission importante sur une fusion qui ne fait courir aucun risque à la banque concernée une fois la transaction conclue ? Cela vaut aussi pour un opérateur qui gagne de l’argent sur des écarts de taux plutôt que sur des transactions à risque. 
Le fait que le plafonnement des revenus ouvre une boîte de Pandore d’autres restrictions est peut-être plus gênant. Les politiciens, espérant s’attirer les grâces d’électeurs furieux, sont souvent plus empressés à établir un plafond du salaire total qu’à définir le montant optimal de rémunération. 
Les banques ont une fonction particulière au sein de l’économie qui justifie un rôle particulier du gouvernement, non en déterminant un taux de rémunération, mais en imposant une capitalisation adéquate. Exiger des banques une capitalisation plus élevée à caractère procyclique, combinée une dette à long terme contingente plus élevée – dette convertissable en capitaux dans le cas d’une crise – est une approche plus raisonnable. 
Les banques d’investissement comme Bear Stearns et Lehman Brothers ont rencontré des difficultés parce qu’elles n’avaient pas assez de capitaux propres – moins de 10 pour cent. Les autorités de réglementation pourraient envisager d’imposer des provisions proclycliques qui consisteraient à augmenter la part de la capitalisation dans les périodes d’expansion pour compenser les pertes dans les inévitables périodes de récession. 
En émettant un capital contingent, les banques seraient obligées de payer un taux d’intérêt plus élevé que sur une dette ordinaire à long terme, parce que les investisseurs seraient confrontés au coût réel du capital, pas au coût du capital subventionné par le gouvernement. Dans la durée, ce surcoût serait sans doute minime, parce qu’une capitalisation et un capital contingent plus élevés réduiraient énormément la probabilité d’une situation de crise. 
Si des structures de capital contingent avaient été en place avant la crise, les banques en difficulté auraient été recapitalisées par les détenteurs de la dette contingente tout en évitant les complications légales qui accompagnent une faillite. Les investisseurs, et non le gouvernement, auraient dû renflouer les banques, ce qui aurait permis d’éviter la crise ou du moins de l’atténuer substantiellement. 

Bernanke est-il prêt ? 
Ben Bernanke, qui remplacera ce mois-ci Alan Greenspan à la tête de la Réserve fédérale américaine , est un économiste éminent qui a consacré sa vie à l’étude du rôle des banques centrales et des problèmes auxquels elles sont confrontées. Ses opinions représentent, autant qu'on pouvait s'y attendre, un consensus parmi les spécialistes qui se sont penchés de près sur les mêmes questions. 
Ceci ne garantit pourtant pas que Bernanke soit prêt à assurer la pérennité d'une bonne croissance économique des États-Unis au cours des prochaines années et à assumer le type d'autorité dont le monde a besoin. Selon les critères généralement admis aujourd’hui, il fera du bon travail. 
Une banque centrale peut tirer la ficelle (augmenter les taux d’intérêt) pour brider une économie qui s'emballe. En revanche, elle ne peut pas pousser sur le fil : quand la croissance économique cale, par exemple si la confiance est sérieusement entamée, la baisse des taux d’intérêt peut ne pas suffire à relancer la demande. 
Bernanke s'est fait un nom dans le domaine de l'économie en analysant la Grande Dépression mondiale des années 1930 ; domaine d’expertise utile, dans la mesure où éviter ce genre de marasme est le rôle principal du président d’une banque centrale. Survenue dans le sillon du krach boursier de 1929, la Grande Dépression signifia dans nombre de pays la montée en flèche du chômage, jointe à une grave déflation. 
Selon la théorie de la “déflation par la dette” de Bernanke, l’effondrement des prix à la consommation fut l’une des causes de la Grande Dépression, la déflation ayant fait augmenter la valeur réelle des dettes et rendu plus difficile le remboursement des emprunts. Comme le notait l’économiste, 45 % des exploitations agricoles des États-Unis étaient en retard sur le remboursement d’une hypothèque en 1933 et, un an plus tard, le taux de défaut de paiement des prêts immobiliers excédait 38 % dans la moitié des villes américaines. 
Durant la Grande Dépression, l’adhésion au système de l’étalon or imposa une politique monétaire déflationniste, puisqu’il fallait maintenir des taux relativement hauts afin d’encourager les investisseurs à maintenir leur argent dans les banques plutôt que de réclamer leurs biens en équivalent or. Une fois libéré de la convertibilité en or, un pays pouvait poursuivre une politique monétaire expansionniste et mettre ainsi un terme à la déflation. 
Mais les impressionnants travaux de Bernanke sur la Grande Dépression ne signifient pas qu’il sera capable d’empêcher une récession ou une dépression, car stopper la déflation ne résout pas tous les problèmes. Après tout, les États-Unis ont abandonné la convertibilité-or en 1933 et la Fed a abaissé le taux d’escompte à 1,5 % en 1934, ce qui a mis un terme à la déflation (exception faite de quelques épisodes mineurs) ; mais le taux de chômage n’est pas descendu en dessous de 15 % avant 1941 et le début de la Seconde Guerre mondiale. 
Bernanke devra donc être attentif à ne pas trop généraliser en fonction de ses recherches passées, de même qu’un médecin spécialiste doit se garder de diagnostiquer à tort et à travers des maladies relevant de sa seule spécialité et qu’un stratège militaire ne doit pas tomber dans l'excès en se préparant à livrer ce qui sera la dernière des guerres. 
Bien entendu, cela ne veut pas dire qu’il faille faire table rase du passé. Une étude de 2005 par Guillermo Calvo, économiste en chef à la Banque interaméricaine de développement, a révélé d’importantes similitudes entre la Grande Dépression des années 1930 et les crises économiques qui ont frappé 31 pays émergents depuis 1980. 
L'expérience fondamentale de la Grande Dépression s’est répétée, à une moindre échelle, dans nombre de pays au cours des dernières décennies : un choc frappe les marchés financiers, et est suivi d’un net déclin du produit intérieur brut. Cependant, l’évolution des prix à la consommation dans les crises post-1980 est fondamentalement différente de celle des années 1930. 
Nous vivons aujourd’hui les dernières phases du plus grand boom immobilier de l’histoire des États-Unis (si ce n’est du monde), encouragé par une psychologie de marché délirante. Or, avant la Grande Dépression, les prix immobiliers aux États-Unis n’étaient pas démontés et connurent même une légère baisse entre 1925 et 1929. 
Par ailleurs, le prix du pétrole suscite des attentes totalement différentes : non seulement les prix actuels réels sont notoirement élevés, mais les marchés à terme laissent prévoir que la tendance devrait se maintenir pendant plusieurs années. À l’inverse, le prix du pétrole était constant jusqu’en 1929, jusqu’à connaître une baisse de 50 % en termes réels pendant les pics de “folie” des années 1925-1926. 
Dans un avenir proche, une augmentation substantielle des prix du pétrole, une baisse des prix réels de l’immobilier ou les deux, pourrait, selon la réaction du public, plonger Bernanke dans l’inconnu en termes de difficultés économiques. Si la confiance vient à manquer, son approche historique de la Grande Dépression pourrait ne pas suffire à empêcher l’économie américaine, et mondiale, de sombrer. 



Le capitalisme est-il condamné ? 
NEW-YORK – Ainsi que le montrent la volatilité massive de la Bourse et la correction des valeurs boursières qui frappent les marchés financiers mondiaux, les économies avancées sont au bord d'une récession à double creux. Une crise financière et économique due à un endettement trop important du secteur privé a conduit à un réendettement massif du secteur public afin d'éviter une deuxième Grande dépression. 
Sur le plan économique, les USA, la zone euro et le Royaume-Uni tournent au ralenti. Même les pays émergents à croissance rapide (la Chine, certains autres pays d'Asie et d'Amérique latine) et les pays dont l'économie est basée sur l'exportation (l'Allemagne et l'Australie, pays riche en ressources naturelles) vers les marchés émergents connaissent eux aussi un fort ralentissement. 
Jusqu'à l'année dernière, les responsables politiques parvenaient toujours à proposer une solution pour regonfler le prix des actifs et relancer l'économie. 
Dans la zone euro et au Royaume-Uni la politique budgétaire freine la croissance. Même aux USA, les autorités locales et le gouvernement fédéral réduisent les dépenses et les transferts budgétaires. 
Une deuxième vague de sauvetage des banques est politiquement inacceptable et économiquement irréalisable : la plupart des pays, notamment européens, connaissent déjà de telles difficultés qu'ils ne peuvent se permettre de financer des plans de secours supplémentaires : leur risque souverain alimente les inquiétudes quant à la santé des banques européennes qui détiennent la plus grande partie des titres d'Etat dont la valeur n'est pas assurée. 
La Réserve fédérale américaine va probablement entamer une troisième période de relâchement monétaire (QE3), mais ce sera trop peu et trop tard. L'année dernière les 600 milliards de dollars de la deuxième période de relâchement monétaire (QE2) et les 1000 milliards de baisse d'impôt et de transferts budgétaires n'ont permis d'atteindre qu'une croissance de 3% pendant un trimestre. 
Pour les pays avancés, une dévaluation n'est guère envisageable : tous souhaiteraient dévaluer leur devise et rééquilibrer leur balance commerciale pour restaurer la croissance, mais ils ne peuvent faire cela tous en même temps. S'appuyer sur les taux de change pour rééquilibrer la balance commerciale est un jeu à somme nulle. 
Pour l'instant, la Banque centrale européenne va acheter une partie de leurs obligations en attendant l'aide du nouveau Fonds européen de stabilité financière (FESF). Mais si l'Italie ou l'Espagne ne peuvent plus accéder aux marchés, les 440 milliards d'euro de trésor de guerre du FESF pourraient être épuisés dès la fin de cette année ou au début de l'année prochaine. 
Sauf si le budget du FESF est multiplié par trois - une mesure à laquelle s'oppose l'Allemagne - la seule solution sera d'imposer une restructuration en ordre de la dette italienne et/ou espagnole, à l'image de ce qui s'est passé pour la Grèce. Suivra une restructuration sous contrainte de la dette à risque des banques insolvables. 
Il semble donc que Karl Marx avait au moins partiellement raison en disant que la mondialisation et l'intermédiation financière risquaient d'échapper à tout contrôle et que la redistribution des revenus et de la richesse tirée du travail au profit du capital pouvait conduire à l'autodestruction du capitalisme (même si son idée que le socialisme allait donner de meilleurs résultats s'est révélée inexacte). Les entreprises suppriment des postes de travail en raison de l'insuffisance de la demande finale, mais cela diminue les revenus du travail, creuse les inégalités et contribue à réduire la demande finale. 
Les récentes manifestations du Moyen-Orient à Israël en passant par le Royaume-Uni et la montée du mécontentement en Chine - et celles à venir dans d'autres pays avancés ou émergents - ont une origine commune : la hausse de la pauvreté des inégalités et du chômage et l'absence d'espoir. Même les classes moyennes un peu partout sont affectées par la baisse des revenus, la hausse du chômage et les difficultés économiques. 
Le bon fonctionnement d'une économie de marché suppose un juste équilibre entre les marchés et les biens publics. Autrement dit il faudrait s'éloigner du modèle anglo-saxon de laisser-faire et de "l'économie vaudou" (baisse impôt et stimulation de l'offre), ainsi que du modèle européen d'Etat-providence qui creuse les déficits. 
Le bon équilibre passe maintenant par la création d'emplois obtenue notamment par une stimulation budgétaire supplémentaire en faveur de l'investissement dans des infrastructures productives. Il y faudra aussi une fiscalité plus progressive, davantage de stimulation budgétaire à court terme avec une discipline budgétaire à moyen et long terme, l'aide des autorités monétaires en faveur des prêteurs de dernier ressort pour éviter de ruineuses paniques bancaires, une réduction du fardeau de la dette pour les ménages insolvables et les autres agents économiques en difficulté, une supervision et une réglementation plus stricte d'un système économique qui a tendance à échapper à tout contrôle et le fractionnement des banques et des trusts oligarchiques en établissements de taille plus modeste. 
Au bout d'un certain temps les pays avancés devront investir dans le capital humain, la formation professionnelle et la protection sociale, de manière à augmenter la productivité et à permettre aux travailleurs d'être compétitifs sur le marché du travail, de faire preuve de flexibilité et de réussir dans une économie mondialisée. L'alternative, comme dans les années 1930, c'est la prolongation de la stagnation, la dépression économique, des guerres des devises et des guerres commerciales, le contrôle des capitaux, des crises financières, le défaut des Etats et une instabilité sociale et politique de grande ampleur. 

L’Indépendance des banques centrales est-elle aussi bénéfique qu’on le dit ? 
Alan Greenspan s’est acquis un statut quasi iconographique en qualité de Gouverneur du Federal Reserve Board (comité de direction de la Réserve Fédérale américaine). Aussi, alors que son mandat touche à sa fin, et que son manteau d’infaillibilité passe à son successeur, il est intéressant d’examiner si son héritage est à la hauteur de sa réputation afin de déterminer ce que nous pouvons attendre du nouveau responsable de la Réserve, Ben Bernanke. 
Rares sont les gouverneurs de banque centrale qui jouissent de l’hagiographie dont on auréole M. Greenspan, particulièrement de leur vivant. Mais quelle est la fabrique d’un gouverneur de banque centrale d’exception dans nos sociétés modernes, de grandes institutions ou de grands hommes ? 
En économie, nous bénéficions rarement d’une analyse hypothétique clairement définie : l’économie aurait-elle connu de meilleurs résultats ou fonctionné un peu différemment si une autre personne avait pris la barre ? On ne peut savoir avec certitude mais il est indubitable que ceux qui « gèrent » l’économie se voient accorder une qualité plus importante que ce qu’ils méritent réellement, et même parfois moins de reproches. 
Pourtant, même si le gouverneur d’une banque centrale ne peut assurer la prospérité économique, il peut causer énormément de problème en cas de mauvaise gestion. Un grand nombre des récessions américaines de l’après-guerre fut causé par la hausse trop rapide et trop importante des taux directeurs de la Réserve. 
M. Greenspan connut ses heures de gloire, sans aucun doute, alors qu’on pouvait facilement imaginer un gouverneur moins doué faisant de « mauvais » choix avec des conséquences catastrophiques. Un des moments critiques survint en 1987, quand le marché boursier s’effondra. 
Ces succès, associés au boom des années 1990 et au semblant de durabilité de la stabilité des prix, renforcèrent le statut élevé de M. Greenspan. Ils poussèrent également beaucoup à se montrer oublieux des moments moins glorieux. 
Le véritable problème de l’héritage de M. Greenspan concerne cependant l’évolution de l’économie américaine au cours des cinq dernières années, évolution dont il est en grande partie responsable. M. Greenspan était favorable aux réductions d’impôts de 2001 et avançait dans ce sens des arguments fort spécieux : si l’on ne réagissait pas face à l’emballement des excédents budgétaires américains, la dette nationale aurait été totalement remboursée dans les dix à quinze années à venir. 
Plus précisément, les réductions d’impôts étaient tout ce qu’attendait Wall Street, et les professionnels de la finance étaient prêts à accepter n’importe quel argument allant dans ce sens. Si, bien sûr, en 2008, par exemple, la disparition de la dette nationale semblait avoir réellement représenté un grave danger, le Congrès aurait bien volontiers suivi et voté des réductions d’impôts ou une augmentation des dépenses. 
Le soutien irresponsable de M. Greenspan pour les réductions d’impôts pesèrent leur poids dans leur vote. Cette erreur ne porta pas uniquement sur l’ampleur des réductions d’impôts mais également sur leur conception : en dirigeant les réductions d’impôts vers les classes supérieures, elles n’apportèrent que peu d’impulsion pour l’économie. 
Les déficits montant en flèche n’ont pourtant pas renvoyé l’économie au plein emploi, et la Réserve a donc agi en conséquence et baissé les taux directeurs. La baisse des taux d’intérêts a eu l’effet escompté, non pas véritablement parce qu’elle a relancé les investissements mais plutôt parce qu’elle a permis aux ménages de refinancer leurs prêts immobiliers et elle a alimenté la bulle immobilière. 
En bref, sur le départ, M. Greenspan laisse derrière lui une Amérique à l’économie criblée, la dette des ménages et du gouvernement atteignant des sommets et les bilans apparaissant comme fragiles : un héritage qui contribue déjà à l’instabilité financière internationale. 
Nous ne savons toujours pas clairement pourquoi M. Greenspan a soutenu les réductions d’impôts. Était-ce le résultat d’un important manque de jugement économique ou cherchait-il simplement à s’arroger les faveurs du gouvernement Bush ? 
L’argument traditionnel présenté en défense de l’indépendance d’une banque centrale tient au fait qu’on ne peut faire confiance aux hommes politiques en matière de politique monétaire et de politique macroéconomique. Pas plus que ne le peuvent, bien évidemment, les gouverneurs de banque centrale, du moins quand ils opinent du bonnet dans des domaines qui ne relèvent pas de leur responsabilité immédiate. 
Le chômage fait du tort aux salariés, tandis que la baisse des taux d’intérêt nécessaires pour générer des emplois peut mener à une inflation galopante, ce qui à son tour est particulièrement néfaste pour les détenteurs d’actifs dont la valeur est alors érodée. Des questions aussi essentielles ne peuvent être renvoyées aux technocrates, particulièrement quand ces technocrates défendent les intérêts d’un segment de la société plus que tout autre. 
En effet, les positions politiques de M. Greenspan étaient si peu masquées sous la forme de sagesse professionnelle que son mandat a mis en évidence la nature douteuse de la notion même de l’indépendance des banques centrales et de l’impartialité de leurs responsables. Malheureusement, de nombreux pays se sont laissé tromper par cette illusion et il faudra peut-être des années avant qu’ils ne tiennent compte de la plus importante des leçons de M. Greenspan. 

La Chine a-t-elle oublié le script du jeu diplomatique ? 
Ce sera un développement d’envergure sismique ; en 1980, lorsque les États-Unis comptaient pour 25 % de la production mondiale, la part de la Chine de l’économie mondiale n’était que de 2,2 %. Et pourtant, après 30 ans d’utilisation judicieuse de sa position géopolitique, la Chine semble sur le point de la perdre justement lorsqu’elle en a le plus besoin. 
Les dirigeants de la Chine feraient preuve de naïveté et de sottise s’ils comptaient engranger les fruits de la trajectoire montante tranquille et pacifique de leur pays vers la prédominance mondiale. Un jour ou l’autre, l’Amérique sortira de sa torpeur géopolitique ; certains signes sont déjà là voulant qu’elle ait levé une paupière. 
Mais la Chine vient de commettre de graves erreurs. Après que le Japon ait cédé aux pressions des Chinois et relâché un chalutier chinois arraisonné en septembre 2010, la Chine a poussé le bouchon plus loin en exigeant des excuses du Japon, irritant au passage les autorités japonaises. 
De même, après que des civils innocents de Corée du Sud eurent été tués par des bombes de la Corée du Nord en novembre 2010, la Chine est demeurée essentiellement muette. Dans une réplique finement calculée, la Corée du Sud a envoyé son ambassadeur à la cérémonie de remise du Prix Nobel de la paix en décembre 2010 à Liu Xiaobo, l’activiste chinois incarcéré pour sa défense des droits de l’homme en Chine. 
La Chine a également froissé quelques plumes sur le continent indien en refusant arbitrairement d’accorder des visas à des fonctionnaires haut placés. Le premier ministre de la Chine Wen Jiabao a ensuite calmé le jeu par des réunions avec le premier ministre indien Manmohan Singh, mais des provocations aussi futiles ont laissé des traces de méfiance en Inde. 
Pour la première fois en 45 ans, la réunion ministérielle de l’ANASE n’a pu publier un communiqué commun, prétendument en raison de l’opposition du pays qui préside actuellement l’ANASE, le Cambodge, qui ne voulait pas que le communiqué fasse mention des litiges bilatéraux dans la mer de Chine du Sud. Mais le monde entier, y compris la plupart des pays membres de l’ANASE, a perçu la position du Cambodge comme découlant directement de pressions majeures de la Chine. 
Elle a gagné la bataille des communiqués, mais elle pourrait bien avoir jeté aux orties 20 ans de labeur acharné pour bâtir son capital de sympathie, sans compter les résultats d’efforts comme l’accord de libre-échange entre l’ANASE et la Chine, signé en novembre 2002. Plus important encore, les anciens dirigeants de la Chine avaient misé sur le fait qu’une ANASE forte et unifiée serait une zone tampon précieuse pour contrer toute éventualité d’une stratégie américaine d’encerclement. 
Il est sans doute injuste de reprocher les dirigeants de la Chine de l’échec de la dernière réunion de l’ANASE. Il est fort probable, que ce sont des fonctionnaires zélés sans expérience qui ont adopté la ligne dure sur le dossier de la mer de Chine du Sud, et que, mis devant l’alternative, aucun dirigeant chinois n’aurait opté de vouer à l’échec le communiqué conjoint des ministres de l’ANASE. 
Il était peu avisé de joindre la carte dans une note verbale en réponse à une communication commune de mai 2009 déposée par le Vietnam et la Malaisie auprès de la Commission des Nations Unies des limites du plateau continental. C’était la première fois que la Chine avait intégré la carte dans une communication officielle adressée à l’ONU ce qui a causé de grandes inquiétudes chez certains membres de l’ANASE. 
Ayant mis sur la table la ligne en neuf traits à l’ONU, la Chine s’est mis dans une situation où elle ne peut rien gagner, étant donné a difficulté de défendre le tracé de cette carte en vertu du droit international. En fait, comme le souligne l’historien éminent Wang Gungwu, les premières cartes à revendiquer la mer de Chine du Sud étaient japonaises dont la Chine nationaliste a hérité. 
Le moindre compromis exposera les responsables aux attaques politiques. En d’autres termes, pour quelques récifs perdus en pleine mer de Chine du Sud, il se peut que la République se soit mise entre le marteau et l’enclume. 
Privément, elle a commencé à le faire. Même si la frontière survole les eaux du nord-est des îles Natouna qui font partie de l’Indonésie, le gouvernement chinois a assuré catégoriquement à l’Indonésie que la Chine n’entretient aucune revendication sur les îles Natouna ni sur sa Zone économique exclusive. 
Ces assurances en privé ont calmé les relations avec l’Indonésie. Pourquoi donc ne pas faire de telles ouvertures à d’autres états membres de l’ANASE ? 
Mais les deux grandes figures dirigeantes de la République populaire s’accordaient sur un point : les deux faisaient des pieds et des mains pour faire des concessions territoriales pour résoudre les différents frontaliers. C’est aussi pourquoi la Chine a été si conciliante avec la Russie dans ses règlements transfrontaliers. 
Mao et Deng Xiaoping étaient en mesure de le faire, car la Chine était alors dirigée par de grands timoniers. Le problème dans le monde d’aujourd’hui est que le pouvoir en Chine repose maintenant sur des bases politiques pluralistes : aucun homme de pouvoir n’est assez puissant pour faire de judicieuses concessions unilatérales. 
Comme le reste du monde le fera en 2016. 

La Chine surestimerait-elle ses atouts ? 
L’an dernier, du fait des difficultés financières des Etats-Unis (et de ses implications à l’étranger) et de l'ascension économique de la Chine, beaucoup ont envisagé l’émergence d’une alliance mondiale entre ces deux pays. Par nécessité, le G8 s’est mué en G20, qui, à chaque étape importante, remisait ses objectifs : les Etats-Unis et la Chine allaient décider. 
C’était amplifier les faiblesses des Etats-Unis – qui restent la seule super-puissance au monde. Cette idée avait aussi des relents de l’amertume de l’Union européenne qui a compris que son incapacité à se mettre en état de marche sur des questions délicates allait résolument la reléguer sur la touche. 
Lors de sa première visite en Chine en novembre dernier, le président Barack Obama a accepté le rôle du courtisan docile à la cour de l’empereur. Il a ainsi donné l’impression de renforcer les liens entre la grande puissance d’aujourd’hui et celle de demain. 
Aujourd’hui, la donne a changé et l’idée semble bien moins plausible. Pourquoi l’idée du G2 est-elle devenue si fantaisiste si rapidement ? 
Tout d’abord, la faible reprise économique aux Etats-Unis et en Europe, assortie d’un taux de chômage élevé, met en lumière la montée en flèche des exportations chinoises et les barrières (non douanières) que les personnes désireuses d’importer en Chine rencontrent. Difficile de trouver aujourd’hui des membres du Congrès américain qui n’attribuent pas certains des problèmes de leur pays, notamment l’évidement de la classe moyenne, à la Chine qui aurait soi-disant manipulé sa devise. 
La Chine peut bien faire remarquer la quantité de bons du Trésor américain qu’elle a acheté, aidant ainsi les Etats-Unis à supporter leur déficit fiscal. (Devinez alors ce que signifie aujourd'hui la décision chinoise de vendre une partie de ses bons.) 
Si la question n’est pas traitée rapidement, le protectionnisme gagnera inexorablement les Etats-Unis et l’Europe. A ce propos, les avocats des mesures de rétorsion ont trouvé des citations d’Adam Smith très à leur goût. 
Autre point pouvant éventuellement anéantir le G2 avant qu'il ne prenne forme : l'ampleur de l'autoritarisme de la Chine sur la libre circulation de l'information. Le différend entre Google et la Chine et les cyber-attaques dont les Etats-Unis se plaignent d’être la cible rappellent au monde extérieur, ainsi qu'aux médias et élites politiques, les différences de valeur qui demeurent entre les deux pays. 
Liu Xiaobo, activiste des droits de l’homme, vient juste d’être placé en détention pour onze ans, suscitant les foudres de la communauté internationale. John Kamm, militant vétéran pour la libération des détenus politiques, avance que les autorités chinoises ont atteint un « point de non retour » et qu’« elles devront s’efforcer d’avoir une politique moins sévère. » 
Mais il était certainement mal avisé de permettre à un jeune délégué de s’en prendre à Obama et de le pointer du doigt lors d’une des réunions cruciales de Copenhague. Les Américains aussi, les représentants chinois devraient s’en souvenir, ont une « face » qu’ils ne souhaitent pas perdre. 
Je n’en suis pas si convaincu. Ces questions sont assez ritualistes, et les représentants chinois sont assez intelligents pour savoir que, étant donné le comportement du gouvernement chinois, Obama n’avait pas d’alternative aux décisions qu’il a prises. 
Comment la Chine réagira-t-elle en cas d’introduction de sanctions plus sévères envers l’Iran si aucun progrès n’est fait pour l’empêcher de développer des armes nucléaires ? Si la Chine bloque les actions du Conseil de sécurité des Nations Unies, les relations avec les Etats-Unis parviendront à un point auquel toute négociation entre les deux grands sera risible. 
Il conseillait : « Dissimulez votre intelligence, attendez le bon moment ». En tant que personne qui voit l'ascension de la Chine comme une bonne chose pour le monde, j’espère que le sage conseil de Deng sera écouté par les officiels chinois qui ont l’air de penser que c’est le bon moment pour taper du poing. 

La Chine serait-elle en train de dépasser l’Amérique ? 
En 1800, l’Asie représentait plus de la moitié de la population et de la production mondiales. En 1900, elle ne représentait plus que 20% de la production – non parce que quelque chose s’était passé en Asie mais plutôt parce que la révolution industrielle avait fait de l’Europe et de l’Amérique du nord l’atelier du monde. 
La relance de l’Asie avait débuté par le Japon pour s’étendre à la Corée du Sud puis à l’Asie du sud-est, en commençant par Singapour et la Malaisie. Aujourd’hui, la relance se concentre sur la Chine et s’envisage de plus en plus en Inde, permettant ainsi à des millions d’individus de s’extraire de la pauvreté. 
En 2010, la Chine est passée devant le Japon pour devenir la deuxième économie mondiale. Et la banque d’investissement Goldman Sachs prévoit que la taille totale de l’économie chinoise dépassera celle des Etats-Unis en 2027. 
Mais même si le PIB total de la Chine rattrape celui des Etats-Unis dans les années 2020, les deux économies ne seront pas égales en composition. La Chine aura encore des zones rurales largement sous-développées. 
En outre, les projections linéaires des tendances de la croissance économique peuvent être trompeuses. Les pays émergeants ont tendance à bénéficier de technologies importées dans les premières étapes de leur décollage économique mais leur taux de croissance ralentit au fur et à mesure de la progression de leur développement. 
La Chine, et elle est presque la seule parmi les pays en développement, vieillit extraordinairement rapidement. D’ici 2030, la Chine comptera plus de personnes âgées dépendantes que d’enfants. 
Au cours de la décennie écoulée, la Chine s’est hissée de la neuvième à la première place des pays exportateurs, supplantant ainsi l’Allemagne. Mais le modèle de développement de la Chine porté par les exportations devra être ajusté compte tenu de contentieux croissants dans le commerce mondial et les équilibres financiers. 
Quant à savoir si la Chine peut maintenir sa capacité sur le long terme, cela reste un mystère tant pour les étrangers que pour les dirigeants chinois eux-mêmes. 
Contrairement à l’Inde, née avec une constitution démocratique, la Chine n’a pas encore trouvé les moyens de canaliser les demandes de participation politique (ou même de démocratie) qui accompagnent généralement la hausse des revenus par habitant. L’idéologie communiste n’est plus depuis longtemps, et la légitimité du parti dirigeant dépend donc de la croissance économique et du nationalisme ethnique Han. 
Même si cela s’avérait être une analyse exacte des intentions de la Chine (les Chinois eux-mêmes ne peuvent savoir ce que penseront les générations futures), il est peu probable que la Chine soit en mesure de réunir la capacité militaire pour rendre cela possible. Bien sur, les dépenses militaires chinoises, en augmentation de plus de 12% cette année, connaissent une croissance plus rapide que celle de son économie. 
Une posture militaire chinoise trop agressive pourrait provoquer une coalition parmi ses voisins pour faire contre poids, affaiblissant ainsi la puissance dure et douce de la Chine. En 2010, par exemple, la fermeté de sa politique étrangère vis-à-vis de ses voisins a eu pour incidence de fragiliser ses relations avec l’Inde, le Japon et la Corée du Sud. 
La taille de la Chine et le taux élevé de sa croissance économique augmenteront certainement sa force relative vis-à-vis des Etats-Unis dans les décennies à venir. Cela devrait probablement rapprocher les Chinois des Américains en termes de ressources de pouvoir mais la Chine ne dépassera pas nécessairement les Etats-Unis en tant que puissance dominante. 
Ma propre estimation est que parmi l’éventail des avenirs possibles, les scénarios les plus probables sont ceux dans lesquels la Chine donne le change aux Etats-Unis, mais ne la surpasse pas en puissance globale dans la première moitié de ce siècle. 
Mais surtout, les Etats-Unis et la Chine devraient éviter de développer des craintes exagérées par rapport à leurs capacités et à leurs intentions. Le fait d’envisager un conflit peut en soit être source d’un conflit. 

La Chine est-elle vraiment à l’abri de la crise ? 
CAMBRIDGE – En s’adressant au Forum économique mondial annuel de Davos, en Suisse, le Premier ministre chinois Wen Jiabao a détaillé le plan de son gouvernement pour contrer la débâcle économique mondiale au moyen de dépenses et de prêts publics. Il a plus ou moins garanti que la croissance annuelle de la Chine se maintiendrait au-dessus de 8 pour cent en 2009. 
Mais le gouvernement chinois a-t-il vraiment les moyens de maintenir son économie à flot ? Peut-être, mais c’est loin d’être évident. 
L’aggravation de la récession aux Etats-Unis a frappé le secteur des exportations chinoises de plein fouet, comme partout ailleurs en Asie. Le problème immédiat est la contraction du crédit, pas tant en Chine qu’aux Etats-Unis et en Europe, qui empêche de nombreux importateurs de petite et moyenne taille d’accéder aux crédits dont ils ont besoin pour acheter leur stock à l’étranger. 
En conséquence, certaines zones côtières de la Chine, autrefois florissantes, ressemblent aujourd’hui à des villes fantômes et des dizaines de milliers de travailleurs sont repartis dans leur village. A Beijing aussi, le quartier coréen, qui abritait quelques 250.000 habitants – principalement des travailleurs (et leurs familles) rémunérés par des société coréennes produisant en Chine des biens à l’export – a vu près de la moitié des familles retourner en Corée du Sud. 
Avec 2000 milliards de dollars de réserves de change, la Chine a largement les moyens de financier des accroissements massifs des dépenses gouvernementales et de prêter en dernier recours aux banques. Plusieurs chercheurs chinois de premier plan sont convaincus que le gouvernement fera tout en son pouvoir pour maintenir la croissance au-dessus de 8 pour cent. 
Pour le dire simplement, il n’est pas évident que les projets d’infrastructures mineures vaillent la peine d’être construits, étant donné que la Chine investit déjà plus de 45 pour cent de ses revenus, dont une grande partie dans les infrastructures. Il est vrai qu’une partie des incitations fiscales chinoises prévoit d’accorder des prêts au secteur privé par l’entremise du secteur bancaire, étroitement contrôlé. 
En fait, le succès économique de la Chine repose sur le maintien d’un équilibre entre le gouvernement et un secteur privé en expansion. Renforcer fortement la présence déjà excessive du gouvernement dans l’économie détruira cet équilibre délicat et entraînera une croissance plus faible à l’avenir. 
Il serait préférable que la Chine trouve le moyen de remplacer la consommation privée américaine par une consommation intérieure, mais son système économique ne semble pas capable d’une transition rapide dans ce sens. Si les dépenses publiques doivent être le vecteur de la reprise, il vaudrait mieux alors que le gouvernement investisse dans des écoles et des hôpitaux plutôt que dans des « ponts vers nulle part », comme l’a fait le Japon, confronté aux mêmes problèmes dans les années 1990. 
Et les économistes ont calculé que si la Chine continue à afficher un taux de croissance aussi prodigieux, elle occupera bientôt une proportion telle de l’économie mondiale qu’elle ne pourra pas maintenir son niveau d’exportations actuel. Une transition vers le développement de la consommation intérieure était de toute façon inévitable – la récession mondiale n’a fait que mettre le problème en lumière quelques années plus tôt. 
Pendant des années, les États-Unis ont profité d’une forte croissance en repoussant à plus tard l’examen de certains problèmes, que ce soit l’environnement, les infrastructures ou l’assurance maladie. Même sans la crise financière, s’attaquer à la résolution de ces questions aurait sans doute ralenti la croissance américaine. 
Ce n’est pas pour autant que les Etats-Unis et la Chine sont dans la même situation. L’une des grandes difficultés futures sera de trouver le moyen d’aligner l’épargne de ces deux pays, compte tenu des graves déséquilibres commerciaux qui, de l’avis de certains, sont à l’origine de la crise financière. 
Cette question m’est récemment revenue à l’esprit lorsqu’un chercheur chinois m’a expliqué que les Chinois se sentent aujourd’hui obligés d’épargner pour trouver une épouse. La même semaine, un de mes anciens étudiants, qui venait de perdre un emploi lucratif dans le secteur de la finance, m’a raconté qu’il n’avait pas un sou d’économie parce que ça coûtait les yeux de la tête de sortir avec quelqu’un à New York ! 
Mais ses dirigeants parviendront-ils à stabiliser la situation au court terme ? Je l’espère, mais j’aurais été plus convaincu par un plan de relance qui privilégie la consommation intérieure, la santé et l’éducation qu’un plan basé sur la même stratégie de croissance que celle des trente dernières années. 

L'économie chinoise est-elle en surchauffe ? 
L'économie chinoise connaît une croissance d'une ampleur si époustouflante ; 9,5 % annuels à la fin du deuxième trimestre 2005, qu'elle est devenue la nouvelle coqueluche mondiale et visiblement l'inspiration pour tous les pays en voie de développement. Mais la Chine serait-elle en train d'abuser des bonnes choses ? 
Depuis son accession à la présidence en 2003, Hu Jintao n'a eu de cesse de répéter que l'économie chinoise est en surchauffe. Son gouvernement a récemment pris des mesures en conséquence, en relevant les taux d'intérêt en octobre dernier et en imposant une nouvelle taxe sur la vente des logements en juin, ainsi qu'en réévaluant le yuan en juillet. 
Cependant, l'affirmation que la Chine est en surchauffe ne semble pas basée sur des observations de l'inflation. L'augmentation annuelle de 5,3 % de l'indice des prix à la consommation chinois fin juillet 2004 était principalement imputable à une hausse brusque des prix de la nourriture. 
Ces affirmations ne se fondent pas non plus sur la bourse chinoise, qui a généralement connu un parcours descendant au cours des dernières années. 
En fait, ceux qui prétendent que l'économie chinoise est en surchauffe évoquent le taux élevé d'investissements dans les usines, l'équipement et l'immobilier, qui a atteint 43 % du PIB en 2004. À les en croire, la Chine a trop investi, construit trop d'usines, importé trop de machines et bâti trop de logements neufs. 
L'investissement n'est-il pas synonyme d'amélioration du niveau de vie des peuples ? Plus un pays compte d'usines et de machines, plus il remplace ses anciennes usines et machines avec des modèles plus modernes, plus sa force laborieuse est productive. 
En 1992, Bradford DeLong, de l'université de Californie de Berkeley et Lawrence Summers, aujourd'hui président de l'université de Harvard, ont montré dans un article célèbre que les pays qui bénéficient des plus gros investissements, notamment dans le secteur de l'équipement, sont ceux qui, historiquement, ont connu la plus forte croissance économique. L'un de leurs exemples montre que le PIB par travailleur du Japon a plus que triplé par rapport à celui de l'Argentine entre 1960 et 1985, car le Japon, contrairement à l'Argentine, avait beaucoup investi dans de nouvelles machines et des équipements. 
En bref, plus un pays installe d'infrastructures et d'équipements, plus ses habitants disposent d'outils de travail. En outre, plus un pays investit en équipements, plus il en apprend sur les technologies modernes, d'une façon plus efficace, liée directement à l'expérience. 
Il apparaîtrait donc que le fait que la Chine continue à acquérir de nouveaux équipements, à édifier de nouvelles usines et à construire de nouvelles routes et ponts aussi vite que possible ne lui soit en rien préjudiciable. Le plus vite sera le mieux, afin que le milliard de personnes environ qui n'y ont pas encore atteint la prospérité selon les critères mondiaux puissent le faire au cours de leur vie. 
En Chine, l'euphorie générale suscitée par la situation économique est une bonne raison de s'inquiéter. Certaines faiblesses humaines universelles peuvent déboucher sur un comportement irrationnel pendant une forte croissance ��conomique. 
Dans des périodes comme celle-là, certains peuvent aisément s'imaginer qu'un appartement à Shanghai vaudra des sommes faramineuses dans 10 ou 20 ans, quand la Chine sera largement plus prospère qu'aujourd'hui. Et ce qui vaudra des sommes astronomiques dans 10 ou 20 ans devrait valoir aussi beaucoup aujourd'hui, puisque que les taux d'intérêts réels, utilisés pour actualiser les valeurs futures relativement aux valeurs actuelles, restent assez bas en Chine. 
Évidemment, à strictement parler leur raisonnement est valable. Mais lorsque les déterminants ultimes des valeurs actuelles deviennent dépendants à ce point d'un avenir lointain qu'on ne peut pas voir clairement, il est possible que notre raisonnement ne soit pas très clair non plus. 
Étant donné que la vraie valeur des actifs à long terme est difficile à estimer, il est humain de se concentrer sur le taux d'augmentation observé de leurs prix, et de se concentrer sur ces actifs au moment où leur valeur augmente très vite. Ceci peut mener les gens à commettre de graves erreurs et à acheter des actifs à long terme plus que leur valeur, en spéculant sur une hypothétique flambée de l'économie. 
Ainsi, le mot “surchauffe” induit peut-être en erreur. Il est sans doute plus exact de dire que l'attention publique est trop concentrée sur certaines modifications récentes des prix, ou accepte trop facilement certaines hautes valeurs du marché. 
Leur silence peut être interprété comme l'acceptation tacite que des augmentations rapides dans les prix des actifs à long terme sont justifiées. Les dirigeants nationaux doivent se prononcer, et accompagner leurs propos d'actions concrètes, afin d'aider à montrer au public que la bulle spéculative ne pourra pas se maintenir. 
La flambée de l'immobilier semble se calmer. Si le gouvernement continue à poursuivre cette politique, les effets salutaires en termes de confiance publique dans les affaires et les institutions du pays contribueront à assurer une croissance économique stable et durable pour les années à venir. 


Une Chine forte ou faible ? 
La secrétaire d’état Hillary Clinton a souligné que l’administration Obama était désormais prête à intervenir pour garantir une adjudication équitable des conflits relatifs à la Mer de Chine méridionale. Les porte-parole du gouvernement chinois ont dénoncé cette proposition, qui reviendrait selon eux à revenir au temps où l’Amérique pensait qu’elle pouvait et se devait d’« endiguer » la République populaire. 
En fait, la réalité est plus complexe. En y regardant bien, on se rend compte que les mots et les actions du président Hu Jintao sont souvent le résultat d’un mélange d’insécurité et d’impudence et que les officiels chinois tantôt exagèrent tantôt minimisent l’ascension du pays. 
Ainsi, il y a des jours où les dirigeants chinois ont l’air conscients de leur réussite et veulent que le monde entier l’admette. Même avant l’éruption de cette crise diplomatique, les dirigeants chinois faisaient remarquer non sans joie que leur plan de relance avait été oh combien plus efficace que celui d’Obama pour contrer les effets négatifs de la crise financière. 
Pourtant, à l’annonce, le mois dernier, que la Chine avait officiellement supplanté le Japon au deuxième rang économique mondial, elle n’a pas exulté pour avoir vaincu un rival de longue date. Tout en visant la première place détenue par les Etats-Unis, les déclarations du gouvernement insistaient sur le fait que la Chine demeure un pays « pauvre et en développement ». 
Les dirigeants chinois ont une personnalité double et leur facette confiante inquiète leurs voisins et les Etats-Unis. N’oublions cependant pas que la confiance que le Parti a en lui a de bons côtés. 
Pensez à la manière rude dont l’empêcheur de tourner en rond Liu Xiaobo a été traité. Accusé de « subversion » sur de fausses accusations, ce critique a été condamné à onze ans de prison pour avoir lancé une pétition sur Internet mettant au défi les libertés civiles. 
Le visage confiant que les dirigeants chinois affichent parfois se comprend aisément. Depuis la fin des années 1980 jusqu’aux années 2000, de nombreux spécialistes ont prétendu que le Parti avait fait son temps, convaincus qu’il succomberait à « l’extinction Léniniste » qui a commencé avec l’écroulement du communisme en Europe. 
Pourquoi donc les autorités chinoises retombent-elles dans le doute et la crainte et recherchent-elles à éviter de qualifier leur pays de superpuissance ? 
D’une part, minimiser l’ascension de la Chine a des avantages pratiques, y compris de continuer à être vu comme un pays « pauvre, en développement » et non comme un géant économique. Car on attend des nations dites développées de contribuer plus que les autres à la résolution des soucis de la planète, comme celui du réchauffement climatique. 
D’autre part, la Chine reste un véritable pays pauvre en termes de revenus par tête. Et la situation de certaines régions s’apparente plus à celle de pays en développement en difficulté qu’à celle des villes chinoises pétries de richesses. 
En revanche, ce n’est pas parce qu’il a survécu aux prédictions de sa chute qu’il n’a pas de talon d’Achille. Il est notoire que la colère contre la corruption et le népotisme, à l’origine des émeutes de Tiananmen, n’a jamais vraiment disparu. 
En fait, les dirigeants chinois continuent de se reposer sur un type de nationalisme articulé autour de fables pour opprimés. Aujourd’hui, ils fondent leur légitimité sur la notion que le Parti, arrivé au pouvoir cependant que la nation combattait la domination étrangère, est le seul capable de protéger la Chine d’être à nouveau tyrannisée dans l’arène internationale et que seul ce parti peut fournir l’environnement stable nécessaire à la croissance. 
La double personnalité des responsables chinois explique un phénomène curieux que l’ancienne vice-secrétaire d’état américaine Susan Shirk a souligné dans son ouvrage China: Fragile Superpower [La Chine : superpuissance fragile]. A la lecture du titre, ses amis américains s’étonnaient de l’adjectif « fragile » tandis que ses amis chinois pensaient qu’il était prématuré d’appeler leur pays une « superpuissance ». 
Le titre de Shirk continue de refléter un phénomène crucial, source de confusion sur la scène diplomatique. Les étrangers sont de plus en plus convaincus que la Chine est une superpuissance et qu’elle doit se comporter comme une superpuissance responsable, tandis que les dirigeants chinois n’ont recours à cette désignation qu’en de rares occasions et que le Parti continue de se comporter comme s’il n’avait qu’une légère emprise sur le pouvoir. 



Serait-on à la veille d’une guerre froide numéro 2 ? 
TOKYO – La visite du président Hu Jintao à Washington arrive à un moment où le niveau des tensions dans les relations sino-américaines est particulièrement intense. En effet, médusés par la vaste intensification militaire de la Chine, une nouvelle constellation de partenariats stratégiques entre ses voisins, et l’engagement ravivé de l’Amérique dans la sécurité asiatique, nombre d’observateurs avisés suggèrent que 2010 voit les premières étincelles d’une nouvelle guerre froide. 
Bien qu’il soit impensable d’apaiser le désir hégémonique de la Chine en Asie, tous les efforts réalistes doivent être entrepris pour éviter une militarisation de la diplomatie dans la région. Il n’y avait après tout vraiment rien de réellement froid à propos de la guerre froide en Asie. 
C’est cette histoire sombre qui donne au détournement de la Chine de la maxime de Deng Xiaoping qui prônait de « déguiser ses ambitions et cacher ses griffes », tant d’inquiétudes aux responsables asiatiques de New Delhi à Séoul et de Tokyo à Jakarta. De son refus de condamner le naufrage délibéré nord coréen du Cheonan et le bombardement des îles sud-coréennes, à ses revendications de souveraineté sur divers archipels japonais, vietnamiens, malais et philippins et les nouvelles revendications sur la province indienne de l’Arunachal Pradesh, la Chine a révélé une arrogance néo-impérialiste. 
Mais c’est une erreur – du moins pour l’instant – de penser qu’une structure formelle d’alliances pour contenir la Chine soit nécessaire de la même manière qu’elle l’avait été pour contenir l’Union Soviétique. 
Cet impérialisme militaire déclaré de type soviétique n’a été que rarement, du moins historiquement, représentatif du style chinois. Sun Tzu, le grand théoricien chinois de l’art de la guerre, s’est focalisé sur l’affaiblissement psychologique de l’adversaire, mais pas dans le cadre du combat. 
La machine exportatrice de la Chine avale de vastes quantités de pièces et de composants destinés à être assemblés de toute l’Asie – Thaïlande, Malaisie, les Philippines, et l’Indonésie, ainsi que les plus riches Singapour, Taïwan, Corée du Sud et Japon. L’adhésion à l’Organisation Mondiale du Commerce a permis de relier la Chine aux réseaux de production panasiatiques hautement sophistiqués. 
Le Japon n’exporte plus autant de produits finis vers l’Europe et l’Amérique du nord mais se concentre plutôt sur l’exportation de pièces et de composants qui seront assemblés en Chine. En retour, le Japon importe des produits finis depuis la Chine (comme des ordinateurs et divers outils de bureaux) qui à une époque provenaient d’Amérique ou d’Europe. 
Dans la mesure où près de la moitié du milliard trois cent millions de Chinois reste embourbée dans une pauvreté abjecte, il est dans l’intérêt de la Chine de s’assurer que ces relations économiques perdurent. La Chine a reconnu par le passé le besoin vital de bonnes relations de voisinage. 
Mais, même selon les estimations les plus fortes, le budget militaire de la Chine n’est aujourd’hui qu’équivalent à celui du Japon et, bien sur, nettement inférieur aux budgets militaires cumulés du Japon, de l’Inde et de la Russie – tous voisins frontaliers de la Chine, sans parler de ceux de l’Indonésie, de la Corée du Sud et de celui en cours de modernisation de Taïwan. En outre, la Russie et l’Inde possèdent l’arme nucléaire et le Japon a les moyens technologiques de reconfigurer sa position pour faire face à n’importe quelle menace nucléaire régionale. 
Le test sur les intentions de la Chine est de savoir si sa capacité économique, et oui, aussi militaire, sera utilisée pour chercher à asseoir l’hégémonie asiatique en ouvrant pour exclure l’Amérique de la région et en empêchant que ne fleurissent des partenariats régionaux. L’alternative serait une Chine qui prendrait part à un effort coopératif pour lier l’Asie dans un système fondé sur des règles communes similaire à celui qui a permis de maintenir la paix en Europe depuis si longtemps. 
L’opposition historique de l’Amérique à toute hégémonie en Asie – intégrée comme objectif conjoint avec la Chine dans le communiqué de Shanghai de 1972 – demeure valable. Il faudra le poursuivre, cependant, principalement par des moyens économiques et politiques, quoiqu’avec le soutien de la puissance américaine. 
Mais l’assurance de la Chine a largement motivé en faveur d’un système asiatique multilatéral soutenu par l’Amérique, plutôt que d’accepter le système d’exclusion que la Chine tente de poursuivre. En 2011 nous verrons peut-être si ces incitations conduisent les dirigeants Chinois à reconsidérer leur position diplomatique, qui ne les a laissé qu’avec les économies corrompues et agitées de la Birmanie et de la Corée du Nord comme amis fiables en Asie. 

La démocratie est-elle possible dans le monde arabe ? 
Alors que l'Irak s'enfonce rapidement dans un chaos sanglant, les élections démocratiques promises par les Etats-Unis et le gouvernement provisoire irakien pour janvier prochain semblent de plus en plus compromises. Pour les plus sceptiques, la débâcle irakienne prouve que la démocratie a peu de chances de l'emporter dans le monde arabe en général. 
La croissance économique est lente, environ une femme sur deux est analphabète, et la région est mal intégrée dans l'économie mondiale. En effet, avec une population de plus de 300 millions de personnes, les pays arabes exportent moins - exception faite du pétrole et du gaz - que la Finlande. 
Une explosion démographique se profile, avec une population - dont 45 % a aujourd'hui moins de 14 ans - qui devrait doubler dans les vingt-cinq prochaines années. Pourtant, les perspectives professionnelles pour les jeunes sont médiocres et le chômage tourne autour de 20 %. 
Pendant la guerre froide, les Etats-Unis ont encouragé la stabilité au Moyen-Orient pour éviter l'expansion de l'influence soviétique, garantir l'approvisionnement en pétrole et assurer la sécurité d'Israël. La stratégie américaine consistait alors à gérer la situation par l'intermédiaire des régimes autocratiques, sans faire de vagues. 
Après les attentats du 11 septembre 2001, le gouvernement Bush a lancé une nouvelle politique ambitieuse pour susciter une démocratisation au Moyen-Orient. Renverser Saddam Hussein n'était que la première étape. 
Or il s'agissait de deux sociétés relativement homogènes, avec une classe moyenne importante et pas de résistance organisée à l'occupation américaine, et la transition a tout de même duré près d'une décennie. En outre, la présence du pétrole en Irak est à double tranchant, car peu d'économies axées sur le pétrole se sont avérées jusqu'à présent propices à la démocratie libérale. 
Par ailleurs, les différences culturelles entre les Etats-Unis et l'Allemagne n'étaient pas aussi grandes qu'entre les Etats-Unis et le Moyen-Orient. Ce n'est pas insurmontable - la démocratie s'est bien implantée au Japon, en Corée du Sud, et dans des pays musulmans comme la Turquie, l'Indonésie et le Bangladesh - mais une métamorphose prend plusieurs décennies. 
La démocratie signifie beaucoup plus que les élections. Les régimes autocratiques du Moyen-Orient ayant éliminé leur opposition libérale, la seule contestation vient souvent de l'Islam radical, nourri du ressentiment à l'égard de régimes corrompus, de l'hostilité aux politiques américaines, et des craintes qu'inspirent la modernisation et la mondialisation. 
Pourtant, les sondages indiquent que la majorité de la population aimerait bénéficier d'une meilleure éducation, de plus d'emplois et de perspectives, d'un système de soins supérieur. Grâce à cette ambivalence dans les milieux modérés, il est encore possible d'isoler les extrémistes et de construire peu à peu un système politique plus stable à participation plus large. 
Pour cela, il faut des mesures propres à ouvrir l'économie, à réduire la bureaucratie, à accélérer la croissance économique, à améliorer le système éducatif et à soutenir des évolutions politiques progressives comme à Bahreïn, Oman, en Jordanie, au Koweït ou au Maroc. Le Japon et la Corée ont montré que la démocratie pouvait être associée à des valeurs autochtones en Asie. 
Il est tout aussi important que les pays occidentaux coopèrent pour concevoir une stratégie à long terme d'échanges culturels et éducatifs, afin de développer une société civile plus riche et plus ouverte au Moyen-Orient. Les partisans les plus efficaces de la démocratisation ne sont pas des responsables venus des Etats-Unis ou d'Europe, mais des Arabes qui comprennent les avantages et les inconvénients de l'Occident, et peuvent donc les adapter aux conditions locales pour susciter le changement. 
Entreprises, fondations, universités et autres ONG ont un rôle important à jouer : les entreprises et les fondations en apportant la technologie nécessaire pour moderniser le système éducatif, pour dépasser l'apprentissage par cœur ; les universités occidentales en accueillant davantage d'étudiants et d'enseignants ; d'autres organisations en soutenant certaines institutions dans les pays arabes, ou des programmes de renforcement du professionnalisme des médias. 
Quant aux gouvernements, s'ils contribuent financièrement à l'enseignement des langues et aux échanges pour les étudiants, ils peuvent aider la population du Moyen-Orient à atteindre ses propres objectifs, exposés dans le Rapport arabe sur le développement humain . 
Pour développer efficacement et à long terme des conditions favorables à la stabilité et à la participation politique dans le monde arabe, il faut une stratégie multiple. C'est le but affiché des Etats-Unis, qui devront donc mener des politiques correspondant à une démarche globale indispensable à la démocratisation. 

Le dialogue avec l’Iran et la Syrie est-il vain ? 
Au contraire, avec toutes leurs hésitations, les puissances occidentales semblent incapables de faire la guerre ou de dialoguer. A cause de cette situation, les populations du Proche-Orient sont à la merci de régimes oppressifs et de terroristes de plus en plus nombreux. 
Les partisans de la guerre en Irak ne comprennent pas les complexités d’une guerre efficace dont le but serait de libérer et de démocratiser. En conséquence, leurs politiques n’ont pour résultat que d’éliminer les deux grands rivaux, les Talibans et le régime de Saddam Hussein, laissant à l’Iran une chance en or de dominer la région – et il est peu probable que les dirigeants iraniens ne sautent pas sur l’occasion. 
Ceux qui se prononcent en faveur du dialogue avec les Iraniens et leurs alliés syriens, comme l’ancien secrétaire d’État américain James Baker, s’imaginent parvenir à une entente qui permettrait aux Etats-Unis de sortir d’Irak avec élégance et de stabiliser un pays déchiré. Cette idée illusoire repose sur deux suppositions erronées : d’une part, les Iraniens et les Syriens pourraient réussir là où les Américains ont échoué ; d’autre part, la communauté internationale aurait les moyens de garantir leur coopération. 
Il est vrai que la Syrie et l’Iran soutiennent fortement les insurgés irakiens et que la Syrie continue à encourager le trafic d’armes et de guerriers du djihad à travers ses frontières avec l’Irak. Il est pourtant naïf de croire que ces activités peuvent être interrompues à tout moment. 
Tout d’abord, les intérêts des communautés chiites en Irak et en Iran ne sont pas les mêmes. Les Chiites irakiens n’ont jamais accepté les ordres iraniens et la plupart ont pris part à la guerre de Saddam contre l’Iran dans les années 80. 
En l’absence d’investissements publics, les fidèles locaux se sont tournés vers le parti Baas irakien qui les a aidés à améliorer leur condition. Effectivement, même les dispositifs de sécurité locaux ne se plient pas aux ordres d’Assad et de sa clique de fermer les frontières. 
Dans ces conditions, ni la Syrie ni l’Iran ne semblent pouvoir faire autre chose que de semer la pagaille en Irak. Mais alors, le dialogue proposé entre les Etats-Unis et ces États ne servira-t-il qu’à donner davantage de pouvoir aux régimes corrompus et ambitieux ? 
L’histoire se complique avec l’enquête des Nations Unies sur l’assassinat de l’ancien Premier ministre libanais, Rafiq Hariri. Assad ne souhaite qu’une chose : que cette affaire tombe aux oubliettes – et les partisans du dialogue pensent pouvoir lui donner satisfaction, dans l’espoir de briser l’alliance entre la Syrie et l’Iran. 
Cette alliance vieille de vingt ans a été ouvertement réaffirmée par les deux régimes dominants, pas plus tard qu’en janvier 2005. Le récent refus d’Assad d’assister à un sommet à Téhéran avec ses homologues iraniens et irakiens n’était qu’une tactique pour lancer un appel aux partisans du dialogue. 
En effet, l’Iran a investi des centaines de millions de dollars en Syrie et les transactions bilatérales dépassent le milliard de dollars chaque année. L’Iran a influence grandissante sur le dispositif de sécurité syrien et finance la mise en place de milices syriennes chiites pour compenser le soutien défaillant de l’armée et de la communauté minoritaire alawite à Assad. 
Aucun accord ne sera assez satisfaisant, pas même avec la restitution du plateau du Golan. Pour Assad et ses partisans, la survie est plus importante que la souveraineté. 
Pourtant, les célèbres analystes et décideurs politiques qui préconisent d’engager le combat avec la Syrie et/ou l’Iran reflètent bien l’incohérence et les limites des puissances occidentales à l’égard des réalités de la région la plus turbulente du monde. Et c’est, semble-t-il, le prix de leur arrogance. 

Le dopage est-il vraiment condamnable ? 
Il y a maintenant une saison où l’on discute régulièrement de dopage, celle qui revient chaque année avec le Tour de France. Cette année, le maillot jaune, deux autres coureurs, et deux équipes ont été expulsés ou se sont retirés de la course pour avoir failli à, ou manqué, un test de dépistage. 
Le joueur est largement soupçonné d’avoir utilisé des drogues ou des hormones de synthèse. Il est régulièrement hué et sifflé par le public, et des voix se sont élevées pour dire que le commissaire du baseball , Bud Selig, ne devrait pas assister aux matchs où Bond pourrait égaliser ou battre le record en titre. 
Au sommet, la différence entre un champion et un autre concurrent est si tenue, et pourtant si importante, que les athlètes sont amenés à faire tout ce qu’ils peuvent pour obtenir même le plus petit avantage sur leurs concurrents. On peut raisonnablement penser que les médailles d’or ne reviennent pas aujourd’hui aux sportifs « propres », mais à ceux qui ont su le mieux utiliser une drogue pour obtenir un maximum d’effet, et sans qu’elle soit détectée. 
Alors que des événements sportifs comme le Tour de France tournent à la farce, le professeur de bioéthiques Julian Savulescu a proposé une solution radicale. Savulescu, docteur en médecine et en bioéthique et directeur du Centre Uehiro d’éthique appliquée de l’université d’Oxford, estime qu’il faut abandonner l’interdiction des drogues de la performance et autoriser les sportifs à prendre les produits qu’ils veulent, tant que ceux-ci ne mettent pas leur santé en péril. 
Au lieu de tenter de détecter si un athlète est positif, Savulescu propose de mettre au point des mesures permettant de savoir si un athlète met sa santé en danger ou non. Un sportif ne sera pas autorisé à disputer une épreuve, si l’on détecte un taux dangereusement élevé de globules rouges lié à la consommation d’érythropoïétine (EPO). 
A ceux qui disent que les sportifs « chargés » auront un avantage injuste, Savulescu réplique qu’aujourd’hui, ceux qui ont les meilleurs gênes ont un avantage injuste. Ils doivent bien sûr s’entraîner, mais si leurs gênes produisent naturellement plus d’EPO, ils nous battront au Tour de France, quel que soit l’entraînement suivi. 
Pour certains, le dopage s’oppose à « l’esprit du sport ». Mais il est aujourd’hui difficile de faire la différence entre ce que les athlètes peuvent ou ne peuvent pas faire pour améliorer leurs performances. 
Dans le Tour de France, les cyclistes ont le droit d’absorber de la nourriture et des boissons par voie intraveineuse pendant la nuit pour retrouver leur condition physique. L’entraînement en altitude est permis, même si cela donne un avantage sur ceux qui doivent s’entraîner au niveau de la mer. 
Les gens font du sport pour de multiples raisons : être en groupe, rester en forme, gagner de l’argent, devenir célèbre, ne pas s’ennuyer, pour rencontrer l’âme sœur, ou simplement pour le plaisir. Les sportifs cherchent peut-être à se surpasser, mais le plus souvent, le sport est pratiqué pour ce qu’il apporte, pour le sentiment d’avoir accompli quelque chose. 
Personnellement, je nage pour être en forme et je mesure mon temps sur une distance donnée pour me donner un objectif et pour m’encourager à faire mieux que la fois précédente. Je suis satisfait si je nage plus vite, mais je ne crois pas que j’aurais le même plaisir si un meilleur temps était dû à un produit dopant. 
Le sport de haut niveau, suivi par des millions de personnes, mais pratiqué par peu, est une toute autre affaire. Pour la gloire, les athlètes sont prêts à mettre leur santé à long terme en danger. 
Et même si le dopage est manifeste, nous ne cesserons pas de regarder le Tour de France. Il est peut-être temps d’éteindre la télévision et d’enfourcher son vélo. 




La crise financière européenne est-elle terminée ? 
La BCE a adopté la meilleure politique possible pour sortir de la crise qui frappe depuis 2010, mais elle a considérablement élevé les enjeux en ce qui concerne les Etats. 
L'OMT qui lui permet d'acheter des obligations souveraines auprès des pays qui réforment leur économie rend la situation nettement plus équitable entre elle et les banques centrales des pays avancés. L'Espagne connaît les mêmes problèmes budgétaires et structuraux qu'avant le lancement de ce programme, mais elle a maintenant un prêteur extérieur de dernier ressort. 
Avant l'OMT, le flux de capitaux quittant l'Espagne, que ce soit en raison de la vente d'obligations publiques ou de la liquidation de dettes privées, a conduit à des conditions monétaires plus restrictives. La vente d'obligations souveraines dans le cadre du régime à taux de change fixe a exercé directement une pression à la hausse sur leur rendement, tandis que la vente de titres privés par les étrangers a eu un effet analogue, mais de manière indirecte. 
On ne sait pas dans quelle mesure le risque d'insolvabilité peut se transformer en risque lié à la conversion de la dette en une autre devise, le risque devise. Mais la métamorphose tend à aller de pair avec une contraction monétaire localisée qui exacerbe le risque de défaut souverain et de faillite bancaire qui lui est corrélé. 
Dans le cadre de l'OMT, la BCE peut remplacer au moyen d'achats directs les capitaux qui sortent du marché des obligations souveraines, ce qui met l'Espagne sur un pied d'égalité avec des pays n'appartenant pas à la zone euro, comme le Royaume-Uni. Et dans la mesure où il existe un objectif informel en matière de prix, associé avec l'engagement de la BCE d'acheter des obligations, les flux de capitaux sortants - en tout cas ceux en provenance du marché des obligations souveraines - sont automatiquement remplacés dans leur totalité par des liquidités de la BCE. 
Sans la volonté de la BCE d'acheter en quantité illimitée des obligations souveraines pour parvenir à son objectif très imprécis de diminuer le risque devise, la zone euro serait condamnée à des épisodes récurrents de stress liés aux opérations de financement interne. L'OMT brise le cercle de liquidités volatiles dû au manque chronique de collatéraux bancaires et à un mécanisme de transfert budgétaire limité. 
Plus largement, la facilité de prêt marginal de la BCE est un moyen indirect de monétiser la dette souveraine. C'est également une méthode encore plus indirecte de résoudre le problème du surendettement privé. 
La crédibilité de son engagement dépend tout autant de ce qu'elle fera (acheter en quantité illimitée des obligations publiques), que de ce qu'elle ne fera pas (les acheter à des pays qui ne répondent pas aux conditions posées). Sans une menace crédible de sanction à l'égard des pays indisciplinés, l'engagement de la BCE constitue un cadeau pour ces derniers, ainsi que pour les investisseurs. 
Appliquer une sanction mettrait véritablement à l'épreuve l'engagement de la BCE de faire tout ce qui sera nécessaire. Si les marchés sont persuadés que la BCE ne fera rien contre les Etats indisciplinés, les investisseurs se retireront des pays concernés au premier signe que cette condition n'est pas remplie. 
De même que son prédécesseur, le Programme pour les marchés de titre (SMP), l'OMT est contestable du point de vue juridique et du point de vue démocratique : il viole l'esprit et la lettre de la clause de non-intervention du traité de l'Union européenne. La promesse de traiter de la même manière les créanciers privés est sans précédent. 
Mais l'OMT est en phase avec tous les précédents historiques qui démontrent qu'en temps de crise les dirigeants politiques doivent se préoccuper avant tout d'éteindre l'incendie, plutôt que de négocier sur la question de savoir à qui appartient l'eau et quel devrait être son prix. 
Inverser ce processus suppose que les trois éléments clés d'une union bancaire (supervision commune, assurance collective des dépôts et fonds commun de résolution) soient réalisables sans difficulté majeure. Si dans l'intervalle les sauveurs de l'Espagne en viennent à avoir peur du risque devise, l'OMT n'aura aucune importance : ils récupéreront leurs liquidités pour les déposer le plus rapidement possible dans une banque allemande par exemple. 
Des taux de change fixes au sein de la zone euro imposent une contrainte qui n'existe ni au Royaume-Uni, ni aux USA. Par sa nature même, le relâchement monétaire appliqué par la Banque d'Angleterre ou par la Réserve fédérale américaine est inconditionnel. 
Avec l'OMT, la BCE se rapproche de la Fed par sa capacité d'intervention au profit de chacun de ses composants. Mais la grande question est de savoir si cela va accélérer ou ralentir l'avancée vers un fédéralisme budgétaire et bancaire. 
Au moins pour l'instant, il semble que l'on ait franchi le point le plus critique de la crise. Mais ce n'est que le début du défi existentiel : un accord politique sur les principaux éléments d'une union bancaire et budgétaire. 

Le marché de l’immobilier européen sera-t-il la prochaine victime ? 
En Europe, les prix de l’immobilier ont aussi fortement progressé au cours de la dernière décennie – plus qu’aux Etats-Unis dans certains cas. La même situation prévaut dans d’autres pays de l’OCDE et dans les marchés émergents, où l’augmentation rapide des revenus ont exercé des pressions sur la valeur des actifs. 
En effet, à quelques exceptions près (notamment en Allemagne et au Japon), les prix de l’immobilier ont atteint des sommets sans précédent. Comment un schéma aussi global a-t-il pu apparaître alors que parmi les actifs, l’immobilier est le plus local de tous ? 
Il est certain que les nouveaux instruments financiers, comme les crédits accordés à des acheteurs qui n’auraient normalement pas du bénéficier de crédits hypothécaires (les emprunteurs de subprimes, par exemple) ont également joué un rôle. Mais les subprimes n’auraient pas été accordés à la même échelle si les banques centrales n’avaient pas créé un environnement caractérisé par une abondance de liquidités et la persistance de taux d’intérêt bas. 
Jusqu’à présent, la crise des subprimes a principalement affecté les marchés financiers américains et européens, une évolution sans surprise si l’on songe que des deux côtés de l’Atlantique, les prix ont atteint des sommets historiques, et jusqu’à récemment, en accélération constante. 
Au cours des trente dernières années, les prix dans ces deux régions ont eu tendance à suivre trois cycles lents d’expansion-récession. Chaque point culminant du cycle a été suivi par plusieurs années de déclin des prix (en termes réels). 
Comme les données concernant l’euro ne seront disponibles que bien plus tard dans l’année, il n’est pas encore possible de dire si les prix ont également amorcé une baisse sur le vieux continent. Mais si le schéma du passé se répète, les prix de l’immobilier devrait bientôt commencer à chuter également en Europe continentale. 
Il semble que les prix aient dépassé de 20 à 30 pour cent leur valeur moyenne à long terme, que ce soit aux Etats-Unis ou en Europe. Un tel dépassement sera probablement suivi d’une sous-évaluation, c’est-à-dire que les prix baisseront au moins de 20 à 30 pour cent, mais probablement beaucoup plus, avant d’atteindre le prix plancher. 
Les décisionnaires européens ont donc du souci à se faire. Bien qu’il n’y ait aucune indication de prêts subprimes à grande échelle dans la zone euro, il existe par contre de nombreuses données sur l’impact considérable qu’ont les prix de l’immobilier sur la demande intérieure, malgré des différences notables entre les différents pays. 
La baisse des prix de l’immobilier en Europe a donc toutes les chances de s’accompagner d’une baisse de la consommation, comme aux Etats-Unis. En Allemagne, par exemple, les prix de l’immobilier sont restés assez bas, et la consommation faible. 
En Espagne et en Irlande, les investissements dans le secteur ont augmenté (18-20 pour cent du PIB) bien plus qu’aux Etats-Unis ou aucun autre pays de l’OCDE, à l’exception du Japon avant l’éclatement de sa bulle spéculative immobilière en 1989. Dans ces deux pays, la baisse des prix du logement devrait être accompagnée d’une nette et durable baisse de la demande intérieure, supérieure à celle à laquelle il faut s’attendre aux Etats-Unis. 
En France et en Italie par contre, où les prix de l’immobilier ont augmenté presque autant qu’aux Etats-Unis, il n’y a aucune évidence d’une offre excédentaire. L’impact négatif d’une contraction des prix du logement devrait donc se cantonner dans ces deux pays à une baisse de la consommation. 
En résumé, il est manifeste que la baisse des prix de l’immobilier ne se limitera pas aux Etats-Unis. Et des deux côtés de l’Atlantique, ce déclin devrait avoir pour corollaire une baisse de la consommation. 


La médecine fondée sur des données factuelles est-elle déficiente ? 
Mais cette approche est fortement controversée et jugée déficiente par de nombreux critiques. Le mois dernier, lorsque le British Medical Journal a demandé à ses lecteurs si la médecine fondée sur des données factuelles était dysfonctionnelle, leurs réponses étaient partagées quasiment à égalité : 51 pour cent ont répondu « oui » et 49 pour cent « non ». 
La controverse tient au type de données utilisées. Sackett implique, mais ne stipule pas, que les données épidémiologiques (résultats d’essais cliniques randomisés contrôlés et d’études de grandes cohortes sur plusieurs années) doivent étayer les décisions des médecins concernant leurs patients – et, il faut l’espérer, dans le cadre de leurs consultations. 
Si l’essai est mené de manière adéquate, c’est à dire qu’il porte sur un nombre suffisamment important de personnes, réparties de manière réellement aléatoire et que des évaluations en aveugle des résultats sont effectuées, ses résultats doivent être probants. 
La majorité choisira une légère réduction des chances de survie pour éviter une forte incidence d’effets secondaires ; en d’autres termes, la plupart des individus choisiront le médicament B. 
En bref, la médecine fondée sur des données factuelles utilise l’épidémiologie pour établir un ensemble clair et structuré de décisions possibles relatives aux essais cliniques et aux médicaments pour les patients. Les données sont souvent, et de plus en plus, résumées sous forme de directives cliniques. 
Il suffit de voir les publicités luxueuses des revues médicales pour découvrir des médicaments dont vous ne saviez pas avoir besoin pour traiter des maladies dont vous ignoriez l’existence, comme certaines formes de frigidité et le trouble du déficit de l'attention chez les adultes. Et combien de médicaments sont testés par rapport à des thérapies plus naturelles, comme par exemple le yoga pour l’hypertension et la marche rapide pour le diabète, avant d’être homologués ? 
La médecine fondée sur les données factuelles a d’une certaine manière été victime de son succès, avec une croissance exponentielle des essais cliniques depuis ses débuts il y a vingt ans. Il n’est pas nécessaire d’avoir un doctorat en psychologie cognitive pour se rendre compte que surcharger les médecins, travaillant dans des conditions stressantes et soumis à des contraintes de temps, avec une masse de directives et de résultats cliniques conduira à des erreurs. 
Et la tentative de solution – traduire les directives en « outils d’aide à la décision » informatisés – a dans l’ensemble été un échec parce que les modèles informatisés ne parviennent pas à prendre en compte le côté complexe de la pratique médicale au quotidien. Par exemple, des générations entières d’étudiants en médecine ont mémorisé les manuels scolaires sur la maladie coeliaque pour leurs examens. 
Et elle répète que le médicament x qu’elle prenait il y a des années avait fait d’elle une nouvelle femme – malgré le fait que sur 1000 patients, le médicament x n’a en moyenne eu aucun effet. Les recommandations du modèle informatique ne seraient probablement pas adaptées à tante Nora. 
Cela ne signifie pas pour autant que la médecine fondée sur les données factuelles soient déficiente – elle doit simplement parvenir à maturité. Les essais randomisés contrôlés de haute qualité sont tout aussi importants aujourd’hui qu’ils l’étaient au début du mouvement pour une médecine factuelle. 
Il faut cesser de surcharger les médecins avec des données et leur éviter l’intrusion de commerciaux volubiles de l’industrie pharmaceutique chargés de les manipuler avec des argumentaires ingénieux. Les chercheurs doivent plutôt chercher à perfectionner la présentation, le résumé, le traitement et l’application des données épidémiologiques, en utilisant des techniques de visualisation qui permettent aux médecins de mieux comprendre des statistiques complexes. 
Dans le même temps, les faits issus de la recherche à propos du patient moyen ne doivent pas supplanter les observations du patient même concernant son propre corps et sa maladie. 
De nouveaux procédés pour saisir et répondre aux expériences personnelles d’un patient – qui sont par définition lui sont propres, subjectives et impossibles à uniformiser – seraient un grand pas en avant pour s’assurer que chaque patient reçoive un traitement adéquat. La communauté médicale doit davantage recourir au processus de la décision médicale partagée, par laquelle les données épidémiologiques éclairent les conversations sur le traitement dont a besoin un patient et la manière d’atteindre cet objectif. 

Le plan de relance est-il inutile? 
La lecture de la charge de l’économiste de Harvard Robert Barro contre le plan de relance américain intelligemment développée dans son article paru récemment dans le The Wall Street Journal est tout à fait réconfortante, surtout après avoir supporté les inepties de journaleux républicains dénués de déontologie et d’universitaires ignares qui prétendent chacun à leur manière, que les principes de base de l’économie font qu’il est impossible que les décisions de dépenses prises par le gouvernement puissent altérer le flot de l’activité économique. 
Pour autant, il me semble que Barro a mal interprété comment son propre raisonnement s’applique à la situation actuelle. Barro écrit qu’il « considère que l’effet multiplicateur de dépense est de 0,4 sur une année et de 0,6 sur une période de deux ans.... 
Cela signifie qu’environ 1,3 millions de personnes supplémentaires auront un emploi aux Etats-Unis en 2009, 1,9 millions de plus en 2010, et 700 mille de plus en 2011. Supposons que ce à quoi le gouvernement a dépensé l’argent soit équivalent pour nous en moyenne à la valeur des deux tiers des dépenses effectuées par le secteur privé. 
Les taux à long terme nominaux et réels du Trésor restent ridiculement bas, à un point tel que j’en suis sidéré à chaque fois que je les vois. Et la prévision inflationniste des marchés – l’écart entre les valeurs du Trésor protégées contre l’inflation et les valeurs normales – demeure extrêmement timide. 
Je ne comprends donc pas le dernier paragraphe de Barro : « Le plan de relance de 2009 fut une erreur. Il s’en suit qu’un autre plan de relance en 2010 serait une autre erreur… » 
C’est comme si il n’avait pas fait ses propres calculs. 
Le problème, me semble-t-il, vient du fait que Barro tente d’utiliser les années de guerre « totale » au cours du XXème siècle – la première guerre mondiale, la seconde, la guerre de Corée – pour « évaluer la relance de manière réaliste, » parce que « l’effet multiplicateur de dépense de défense peut être précisément estimé… » 
Mais il importe peu de connaître ce multiplicateur lorsque le chômage est à 3% et que le gouvernement tente de réduire la consommation et de relancer l’épargne privée par le rationnement et des campagnes patriotiques de bons du Trésor. Il importe de connaître ce multiplicateur au cours de périodes où les conditions sont plus normales, et lorsque le chômage est à 10%. 
Il me semble que Bob Hall a une meilleure lecture des évènements : « si l’on prend en compte d’autres facteurs ayant freiné la croissance du PIB pendant ces périodes de guerre, l’effet multiplicateur qui lie les acquisitions du gouvernement au PIB pourrait être de l’ordre de 0,7 à 1,0… peut-être même plus… Les effets multiplicateurs sont plus élevés – aux alentours peut-être de 1,7 – lorsque le taux d’intérêt nominal est au plus proche de zéro, comme ce fut le cas en 2009… » (et encore aujourd’hui). 
Mais près de la moitié de l’argent dépensé à ce jour l’a été en taxes et en transferts, et un quart de cette somme est constituée d’aide directe aux états pour leur permettre de ne pas augmenter les impôts. Barro devrait utiliser une moyenne pondérée du multiplicateur de dépense de 0,6 et son multiplicateur d’imposition de 1,1 pour obtenir un multiplicateur de 0,9. 
Dans ce cas, notre profit social ne serait pas de 210 milliards mais plutôt de 390 milliards de dollars ; et nous aurions tort de ne pas recommencer. Nous devrions d’ailleurs le refaire de manière répétée, jusqu’à l’apparition de signes montrant que des actions de relance supplémentaires risqueraient de menacer les prix ou la stabilité de la gestion de la dette, ou jusqu’à ce que le chômage chute suffisamment pour démentir les multiplicateurs surestimés de Barro. 
De plus, Barro critique Christina Romer, qui est à la tête du Bureau des conseillers économiques du président Barack Obama, pour n’avoir « pas [effectué] de recherches scientifiques suffisantes…sur les effets multiplicateurs de dépense… » et il « ne peut comprendre sa logique lorsqu’elle raisonne avec des valeurs bien supérieures à un… » Prétendre que les politiciens devraient s’appuyer sur leur propres recherches pour concevoir leur politique me semble, pour le moins, particulier. 
Mais cela a beaucoup d’importance au contraire. Actuellement, le Trésor américain peut emprunter à un taux d’intérêt réel de 0 pendant cinq ans – en laissant le risque inflationniste de ces cinq années aux bons soins du prêteur. 
Et lorsque les impôts seront prélevés pour réduire la dette induite par le plan de relance, ils le seront à un moment où les taux d’intérêts ne seront plus scotchés à zéro. La Réserve Fédérale sera alors susceptible d’assouplir sa politique monétaire pour compenser le poids fiscal. 


Les Bienfaits du libre-échange entre les États-Unis et quatre pays d'Amérique centrale sont-ils réels ? 
Le décès de Ronald Reagan a obligé bien du monde à affronter une fois de plus l'héritage des guerres brutales de l'Amérique centrale au Guatemala, El Salvador et au Nicaragua qui se déroulèrent il y a 20 ans. Il semble bien que l'histoire sanglante de la région appartienne définitivement au passé, comme le montre la signature récente de l'Accord de libre-échange entre les Etats-Unis et l'Amérique centrale (ALEAC). 
Le symbolisme attaché à cet accord est très prometteur, surtout au vu des guerres civiles et des interventions militaires américaines qui appartiennent maintenant au passé. Pourtant, les détails de cet accord offrent peu d'occasions de se réjouir pour une région qui doit encore se remettre des dévastations économiques dues à ces guerres. 
Mais la question essentielle reste de savoir si cet Accord assainira les économies. Bien que l'ALEAC représente une occasion importante dans la quête d'exansion de cette région pour accéder au marché américain, les nouvelles règles n'indiquent pas clairement si les producteurs latino-américains en ressortiront renforcés ou affaiblis. 
Avec l'ALEAC, 80 % des exportations américaines se feront libres de tout droit de douane dès la ratification du traité et la totalité des barrières douanières disparaîtra dans 15 ans. Jusqu'à récemment, la région bénéficiait d'une balance commerciale positive avec les Etats-Unis, mais avec cette libéralisation, la région va augmenter les importations de biens de consommation bon marché, transformant ainsi son excédent en déficit. 
De plus, les échanges de produits agricoles se feront en faveur des exportateurs américains plutôt qu'en faveur des fermiers d'Amérique centrale. Les Etats-Unis, par exemple, ont accepté d'importer 1 % du marché du sucre américain, et ce chiffre ne pourra monter qu'à 1,4 % dans les 15 années à venir. 
Au même moment, l'Accord élimine la plupart des taxes d'importation pour des produits tels que le riz, le maïs ou les produits laitiers. Cela obligera les petits et moyens producteurs à devenir plus compétitifs, mais sur un terrain très accidenté. 
Contrairement à leurs homologues américains, les producteurs latino-américains n'ont pas accès aux capitaux et à la technologie nécessaires à leur expansion et à l'innovation. Ainsi, au lieu d'améliorer leur compétitivité, cet Accord accroîtra probablement le nombre de travailleurs et de producteurs déplacés. 
L'industrie textile d'Amérique centrale se retrouve aussi prise au piège de l'ALEAC. Le lobby textile américain a insisté pour que les produits tissés exportés vers le Nord viennent d'Amérique centrale. 
Dans une région à faible enforcement de la législation et possédant peu de mécanismes de réparation des torts, la protection est restreinte aux normes en vigueur sur le marché du travail, ce qui équivaut à une protection quasi inexistante. 
Les économies de la région n'ont pas connu de croissance significative lors des cinq dernières années (pas plus qu'elles n'ont dépassé les 5 % de croissance annuelle ces 20 dernières années). Cherchant désespérément à améliorer la situation, ils avaient peu de choix et peu de temps pour explorer d'autres options. 
Même lors des bonnes années, les échanges commerciaux avec les Etats-Unis ne croîtront probablement jamais autant. Les dirigeants d'Amérique centrale pourraient mettre en place des réformes banquaires pour offrir des primes pour que les travailleurs immigrés épargnent ces sommes d'argent et les investissent dans leur pays d'origine. 
L'avenir est incertain, la Commission économique Amérique latine et Caraïbes met en avant le fait que la mise en oeuvre de l'ALEAC apportera 0,5 % au toux de croissance annuel du PIB dans la région. C'est une bonne nouvelle. 
Quelles que soient ses perspectives, l'ALEAC est loin d'être un Accord définitif, et il ouvre au moins la voie à la discussion et au débat. Il se pourrait bien que la bonne nouvelle en matière d'ALEAC reste que le congrès américain se montre peu pressé de l'entériner au cours d'une année électorale. 


Comment réformer le système financier et monétaire ? 
HONG KONG – Ainsi que le montrent l'Asie dans les années 1990 et une décennie plus tard les USA et l'Europe, les systèmes financiers peuvent s'effondrer. Le coût en terme d'interruption de croissance et de chômage en est énorme. 
Mais en l'absence de consensus international sur un certain nombre de points essentiels, il n'y aura probablement pas de réforme, ou alors de portée minime. La liberté de mouvement des capitaux, des marchés financiers et des individus - et par conséquent celle d'échapper à la réglementation et aux impôts - est peut-être un frein acceptable et même utile pour se prémunir d'une intervention excessive de l’Etat, sauf quand la course à la dérégulation empêche l'adoption des normes éthiques et prudentielles nécessaires. 
Il faut surtout une stratégie cohérente pour faire face à la faillite imminente des institutions "d'importance systémique". Les contribuables et les Etats sont fatigués de sauver des créanciers par crainte d'une contagion destructive des faillites - alors que les plans de secours poussent à une prise de risque excessive. 
Aux USA, une nouvelle réglementation enjoint de ne pas aider les firmes en difficulté, que ce soit sous forme de vente, de fusion ou de liquidation. Mais son succès dépendra des stratégies qui seront appliquées ailleurs, notamment au Royaume-Uni et dans les principaux centres financiers. 
Ainsi le Royaume-Uni et les USA pourraient adopter des stratégies différentes pour protéger les banques commerciales lors des opérations de courtage pour compte propre quand elles deviennent trop spéculatives. Les mesures de ce type pourraient s'avérer moins urgentes dans les pays où les habitudes de travail des banques ne sont pas les mêmes et les transactions plus limitées. 
On peut d'ailleurs légitimement se demander s'il existe véritablement un "système", en comparaison de la simplicité apparente de l'étalon-or ou ultérieurement des accords de Bretton Woods. Aujourd'hui aucune institution n'est en position d'exercer de manière cohérente une autorité systématique et il n'existe pas de devise internationale reconnue. 
Il est devenu plus difficile de concevoir un régime monétaire international idéal, efficace et bien défini, car la taille des marchés a augmenté et l'intensité des flux de capitaux a redoublé et ils sont les uns et les autres devenus imprévisibles. On entend souvent dire que l'économie mondiale s'est développée et que les pays émergents ont monté en puissance en l'absence d'un système véritablement organisé. 
On ne porte pas suffisamment attention au fait que le désordre monétaire international est à la racine des crises financières depuis les années 1990 et qu'il a joué un rôle encore plus marquant dans la crise qui a débuté en 2008. Les déséquilibres persistants, et en un sens complémentaires, aux USA et en Asie en sont une illustration frappante. 
Entre 2000 et 2007, les USA ont accumulé un déficit des comptes courants à hauteur de quelques 5500 milliards de dollars, sensiblement l'équivalent de l'augmentation des réserves du Japon et de la Chine. Cette dernière a estimé utile d'accumuler un important excédent commercial, ayant recours à un taux d'épargne très élevé sur le plan intérieur et aux investissements étrangers sur son territoire pour favoriser son industrialisation et sa croissance rapide. 
A l'opposé, confrontés à une croissance faible, les USA se sont satisfaits d'entretenir une surconsommation extraordinaire aux dépens de l'épargne des ménages, ce qui a provoqué une énorme bulle immobilière qui a éclaté en faisant des dégâts impressionnants. 
La conclusion est inévitable : lorsqu'un pays agit hors de toute contrainte, sa politique risque de conduire à des déséquilibres qui ne peuvent durer éternellement. Tôt ou tard il y aura un ajustement. 
Il n'y a pas si longtemps, nous nous rassurions avec l'idée que les taux de change flottants permettraient de réaliser les ajustements internationaux nécessaires au moment voulu et dans l'ordre. Mais dans le monde réel, de nombreux pays (dont de petits pays ayant ouverts leurs marchés) ont estimé qu'il n'était pas facile ou souhaitable de laisser flotter leur monnaie. 
Aussi embarrassant cela soit-il, il nous reste la certitude que la participation à une économie mondiale ouverte exige dans une certaine mesure un abandon de souveraineté sur le plan économique, ou pour le dire de manière plus positive, la volonté d'une coordination politique plus efficace. Cela pourrait se traduire entre autres par les mesures suivantes : 
- Une surveillance plus importante de la part du FMI et un engagement plus ferme de chaque pays de se conformer aux "meilleures pratiques" et aux normes établies. 
- Après des consultations obligatoires, des recommandations publiques directes de la part du FMI, du G20 et d'autres institutions. 
- L'autorisation ou pas du recours à l'aide du FMI ou à d'autres facilités de crédit (par exemple les "swap lines" des banques centrales [accords réciproques de fourniture de liquidités pour répondre aux demandes des banques]). 
- Des intérêts ou d'autres formes de pénalités financières, ainsi que des incitations liées aux lignes de crédit envisagées en Europe. 
Mais si les stratégies basées sur les échecs du passé ne paraissent pas suffisamment efficaces, une nouvelle approche à l'égard de la fluctuation des devises pourrait être prometteuse. Cela exigerait un accord sur le bon "équilibre" des taux de change avec une marge de variation suffisante pour conserver une incertitude et permettre au marché de s'autodiscipliner. 
Depuis des années, le dollar et dans une certaine mesure d'autres devises nationales jouent ce rôle de manière pragmatique, ce qui confère un "privilège exorbitant" aux USA. Mais il n'est pas dans leur intérêt d'accroître leur déficit des payements au détriment d'une économie compétitive sur la scène internationale, dotée d'une industrie puissante, accompagnée par une consommation mesurée. 
Une devise constitutive des réserves ne doit pas être trop abondante, mais avoir l'élasticité voulue pour répondre aux besoins importants mais imprévisibles qui apparaissent dans un monde financier soumis à de fortes turbulences. Il faut avant tout maintenir la confiance dans la stabilité et la disponibilité de cette devise, d'où l'intérêt d'une monnaie nationale ou même d'un panier de monnaies nationales. 



Gordon Brown est-il éligible ? 
Il est pourtant moins évident qu'il soit prêt à faire le nécessaire pour conduire le parti travailliste à la victoire lors des prochaines élections législatives. En effet, il lui faut absolument renier l'héritage de Blair, ce qui, au minimum, signifie promettre de sortir la Grande-Bretagne de la guerre en Irak. 
Brown convoite la fonction de Premier ministre depuis le 12 mai 1994, jour fatidique où John Smith, le leader du parti travailliste alors dans l'opposition, est mort d'une crise cardiaque. Deux semaines plus tard, le 31 mai, Blair et Brown se sont rencontrés dans un petit restaurant du nord de Londres et ont débattu sur la personnalité qui devrait reprendre la direction du parti. 
Le fait qu'ils ne se soient pas mis d'accord sur le moment ou les circonstances de la passation de pouvoir était aussi inévitable que décisif. Ils ne pouvaient évidemment pas prévoir que Blair allait remporter trois victoires électorales successives, en 1997, 2001 et 2005, fait sans précédent pour leur parti, et garder ainsi les travaillistes au pouvoir pendant une durée inégalée qui allait sans doute durer 13 ans. 
Depuis la Seconde Guerre mondiale, la plupart des gouvernements britanniques ont essayé de manipuler l'économie pour favoriser leur parti à court terme, récoltant généralement des résultats désastreux à long terme. Cette lamentable tradition était commune aux conservateurs et aux travaillistes, et pourtant, aussi injuste que cela paraisse, c'est le Labour qui a été le plus entaché par une réputation d'inaptitude à la gestion économique. 
Brown a changé cette réputation de façon décisive. Il a sans doute été le ministre de l'Économie le plus remarquable de l'histoire britannique, ce qui n'est pas à mettre sur le compte de l'inspiration ou du génie, mais simplement sur le fait qu'il a instauré une nouvelle tradition donnant la priorité à une inflation modérée, à des taux d'intérêt bas et à des finances gouvernementales stables. 
Brown a compris que ces priorités étaient essentielles, pas seulement pour l'économie britannique, mais aussi pour les objectifs à long terme du Labour au pouvoir ; et il a favorisé ce programme en donnant à la Bank of England la responsabilité indépendante de maintenir l'inflation à un niveau bas. Le résultat a été que la Grande-Bretagne a vécu une décennie sans précédent, marquée par une inflation basse et une croissance économique relativement élevée, surpassant dans ce domaine beaucoup de ses homologues européens. 
Les électeurs ont progressivement perdu leurs illusions devant les inévitables failles d'un gouvernement trop familier, et le parti s'est montré de plus en plus mécontent face à un chef qui abusait de son hospitalité. Au départ, Blair pensait qu'il pouvait revendiquer le droit de rester au pouvoir le temps d'un troisième mandat de cinq ans. 
Si une compétition formelle pour la direction du parti s'organise, il semble probable que plusieurs candidats se mettront sur les rangs. Ceci dit, pratiquement tous les observateur faisant autorité en la matière semblent s'accorder à désigner Brown comme de loin le plus susceptible de devenir le prochain Premier ministre travailliste. 
À partir de là, personne ne semble avoir la certitude que Brown sache quoi faire ou ait les capacités à mener et à remporter de nouvelles élections législatives pour le Labour. Sa réputation de maîtrise et de contrôle de l'économie est aussi magistrale qu'incontestée, mais il n'a donné pratiquement aucune indication sur ce qu'il pense des autres politiques du gouvernement. 
Si Brown choisit la continuité, il perdra. Après dix années de Blair, il doit proposer une ou plusieurs politiques qui marqueront une fracture nette. 
En termes tactiques, cela devrait s'avérer aussi facile qu'évident : quelles que soient les raisons fallacieuses et illégales données au départ comme prétexte pour envahir l'Irak, tout le monde sait à présent que cette guerre a été une catastrophe politique, stratégique et morale. Tout le monde sait qu'elle ne peut être “gagnée,” si tant est que cela signifie quelque chose, et Brown sait qu'à la fois la guerre et la servile soumission de la Grande-Bretagne à l'administration Bush sont profondément impopulaires dans le pays. 
C'est le problème qu'il est le plus urgent d'aborder : mais pour l'instant, aucun des principaux partis politiques n'a osé y toucher. Au cours des trois dernières semaines, les travaillistes, les libéraux-démocrates et les conservateurs ont tous tenu leur conférence annuelle. 
Il peut très bien décider que c'est trop difficile, auquel cas il ne sera qu'un Premier ministre intérimaire, condamné à diriger les trois dernières de mandat des travaillistes sans aucun espoir de remporter les prochaines élections. Ce n'est certes pas ce qu'il avait prévu en passant son marché avec Blair en 1994. 

La Grèce est-elle l’avenir du Japon? 
En à peine deux ans, le déficit budgétaire grec est passé de 4 à 13% du PIB. D’autres pays européens semblent aussi menacés, et l’Union Européenne et le Fond Monétaire International s’affairent à résorber la crise avant qu’une autre nation ne tremble. 
Le rapport dette-PIB du Japon est autour de 170% - bien plus élevé qu’en Grèce, ou le chiffre se situe aux alentours de 110%. Mais, malgré ce triste parallèle, le gouvernement japonais ne semble pas convaincu qu’il faille prendre le problème au sérieux. 
Le Parti Démocratique du Japon (PDJ) de Yukio Hatoyama a balayé le Parti Libéral Démocrate (PLD), aux responsabilités pratiquement sans interruption depuis près de 50 ans. Mais le gouvernement Hatoyama a ignoré la gestion macro économique en abolissant la commission chargée de discuter de la politique économique et budgétaire. 
Le gouvernement s’est en fait appliqué à augmenter les dépenses pour respecter ses grandes promesses de campagne, y compris un montant substantiel de nouvelles subventions à l’intention des familles et des agriculteurs. Il en résulte que le rapport entre les revenus fiscaux et la totalité des dépenses a chuté en dessous des 50% pour l’année fiscale écoulée pour la première fois depuis la deuxième guerre mondiale. 
Mais les obligations japonaises sont principalement acquises par des organisations et des foyers japonais. En d’autres termes, l’énorme épargne du secteur privé a financé le déficit public, et il n’y a donc pas eu de fuites de capitaux comme en Grèce, malgré une situation budgétaire désespérée. 
Tout d’abord, le volume total des obligations du gouvernement est devenu extrêmement élevé par rapport aux actifs monétaires nets des foyers, qui sont d’environ 1,100 billion de yens. Mais en à peine trois ans, l’ensemble des obligations du gouvernement dépassera ce montant. 
Deuxièmement, la société japonaise vieillit – et rapidement. Cela va entrainer un baisse spectaculaire du taux d’épargne des familles, et donc une difficulté pour le secteur privé à financer les déficits budgétaires. 
Compte tenu de ces éléments, le marché des obligations d’état japonaises, stable jusqu’à présent, rencontrera de sérieux problèmes dans les années à venir. Après avoir occulté le sujet depuis son arrivée au pouvoir, le nouveau gouvernement japonais a finalement commencé à envisager une augmentation des impôts. 
Mais la seule augmentation des impôts ne suffira pas à résorber le trou noir budgétaire du Japon. Il faut impérativement une gestion macroéconomique constante et stable. 
Entre 2001et 2006, Le Premier ministre Junichiro Koizumi s’est attaqué de manière agressive aux problèmes budgétaires du Japon. Koizumi a réduit son gouvernement et a établi des objectifs chiffrés clairs pour consolider le budget, dont l’objectif d’un budget principal à l’équilibre dans 10 ans. 
Si cet effort avait été maintenu pendant deux années supplémentaires, on aurait pu parvenir à un surplus budgétaire. Mais dans la mesure où le Premier ministre a changé tous les ans depuis trois ans, une tendance populiste dans les dépenses budgétaires a pris le dessus. 
Sans une stratégie de croissance, un réel effort pour réduire les dépenses publiques, et des mesures pour arrêter la déflation, la hausse des impôts ne suffira pas à résoudre le problème. Certains économistes craignent en effet que ne survienne une crise budgétaire même après la mise en place d’une augmentation des impôts. 
Si cela devait arriver, l’impact sur les pays voisins – et sur l’économie mondiale – serait énorme comparé au problème que traverse actuellement l’Europe. Après tout, le Japon reste la deuxième économie mondiale, comptant pour un tiers du PIB asiatique, et 8% de la production mondiale, alors que la Grèce ne représente que 3% du PIB de l’Europe. 
Mais dans le cas du Japon, les dépenses militaires sont déjà réduites, tout comme les taux d’intérêt. Cela signifie que le sauvetage budgétaire sera extrêmement délicat si et quand les soucis commenceront – et souligne l’impérative nécessité d’une réelle gouvernance politique dès aujourd’hui. 


L'ignorance est-elle une bénédiction ? 
La description des mécanismes de réponse du système immunitaire à un seul genre de lymphocyte nécessite des pages entières de publications érudites. L'apparence sobre et élégante d'un iPod cache une technologie que seul un minuscule pourcentage de ses utilisateurs est à même de comprendre. 
Cependant, en dépit du vaste inachèvement de notre savoir, des recherches récentes suggèrent que la plupart des gens pensent qu'ils en savent bien plus qu'en réalité. Si nous admettons facilement ne pas tout savoir sur la façon dont vole un hélicoptère ou sur le fonctionnement d'une presse typographique, nous ne sommes pas si modestes que cela face à notre ignorance. 
La plus simple façon de le démontrer est de demander à des gens de noter l'exhaustivité de leurs connaissances sur une échelle allant de 1 à 7. Pour toute question, 7 dénote l'équivalent d'un schéma mental parfaitement détaillé, et 1 implique une absence presque totale de compréhension d'un quelconque mécanisme, juste une vague image. 
On peut mesurer le décalage entre ce que nous croyons savoir et ce que nous savons vraiment en demandant simplement à ces gens, une fois les notes attribuées, de décrire le fonctionnement de certaines choses de la façon la plus détaillée possible puis de réévaluer leurs connaissances à la lumière de leurs explications. 
On peut aussi leur demander de répondre à des questions pointues, par exemple, “comment un hélicoptère passe-t-il du survol statique au vol en avant ?” Ou bien on peut encore leur fournir une explication experte, concise mais étoffée. 
Nous estimons avec justesse notre connaissance de faits simples (comme les capitales des pays), des procédures (comment passer un appel téléphonique international) et des narrations (comme l'intrigue de films connus). Il semble cependant que nous soufrions d'une “illusion de la profondeur explicative” spécifique, une croyance que nous possédons une compréhension causale plus profonde qu'elle ne l'est en réalité. 
Lorsque Leon Rozenblit et moi avons mis au jour cette illusion et sa spécificité, nous avons conduit une série complète d'études explorant les raisons pour lesquelles la compréhension explicative est si vulnérable à un faux sentiment de connaissance. Tous les facteurs que nous avons identifiés ont une influence moindre lorsqu'il s'agit de faits, de procédures ou de récits. 
Un des facteurs importants qui sous-tend l'illusion de la profondeur explicative vient de la riche nature hiérarchique des systèmes les plus complets, ce qui signifie qu'ils peuvent être compris à plusieurs niveaux d'analyse. On peut très bien comprendre comment “marche” un ordinateur en termes de fonctions de haut niveau de la souris, du disque dur et de l'écran sans y comprendre rien aux mécanismes qui permettent au curseur de bouger lorsque l'on déplace la souris, ni comment l'information est stockée ou effacée, ou bien encore quels mécanismes contrôlent les pixels sur un écran. 
Ainsi, l'illusion est plus forte pour les objets aux éléments faciles à inspecter que pour ceux dont les parties sont plus invisibles, inaccessibles ou microscopiques. Par exemple, nous pourrions penser que nous comprenons le cerveau bien mieux que nous ne le comprenons en réalité lorsque nous voyons des images de régions du cerveau illuminées. 
Enfin, nous arrivons à comprendre les choses rapidement lorsqu'elles sont en face de nous, mais nous croyons ensuite être venus à l'objet avec une compréhension totale déjà acquise et non avoir utilisé et manipulé l'objet pour en déchiffrer le mécanisme. 
Le monde est naturellement bien trop complexe pour être appréhendé dans sa totalité par une seule personne. Si le sentiment de notre ignorance nous rongeait au point de nous pousser à approfondir notre connaissance de tout ce que nous croisons sur notre chemin, nous pourrions étouffer sous les détails d'un seul domaine et rater complètement les autres. 
L'illusion de la profondeur explicative nous arrête peut-être juste au bon niveau de compréhension, celui qui nous permet de savoir comment obtenir des informations des autres quand nous en avons vraiment besoin sans être submergé. Il serait sans doute mieux que nous sachions reconnaître les limites de notre propre capacité explicative, mais ces limites ont peut-être elles aussi des valeurs d'adaptation. 

Les inégalités contre la croissance ? 
CHICAGO – Pour savoir comment parvenir à une reprise durable après la Grande récession, il faut comprendre ses causes. Les identifier commence par l'examen des faits. 
- La demande totale pour les biens et les services est beaucoup plus faible qu'elle ne l'était durant les années de spéculation qui ont précédé la récession, ceci tant en Europe qu'aux USA. 
- La plus grande partie des avancées économiques de ces dernières années aux USA a bénéficié aux riches, tandis que la classe moyenne était à la traîne. En Europe, les préoccupations concernant les inégalités de revenus sur le plan intérieur (bien moins fortes qu'aux USA) se mélangent à celles liée à l'inégalité entre les pays de la zone euro, l'Allemagne caracolant en tête, les pays du sud suivant loin derrière. 
Les économistes progressistes estiment que l'affaiblissement des syndicats aux USA et une fiscalité favorable aux riches ont freiné la croissance des revenus de la classe moyenne, alors que les programmes de transfert sociaux arrivaient à leur terme. Afin de maintenir leur consommation, les ménages aux revenus stagnants étaient poussés à faire des emprunts souvent garantis par la valeur nette de leur maison. 
Mais maintenant que les prix dans l'immobilier ont chuté et que le crédit est inaccessible aux ménages qui ne parviennent plus à joindre les deux bouts, la demande s'est effondrée. Dans ces conditions, la clé de la reprise consiste à taxer les riches, à augmenter les transferts et à restaurer le revenu des travailleurs en augmentant le salaire minimum et en aidant les syndicats à accroître leur capacité de négociation. 
Les pays comme l'Allemagne qui ont réformé le Code du travail pour accroître la flexibilité et n'ont pas donné la priorité à l'augmentation des salaires semblent en meilleure position que les pays comme la France ou l'Espagne qui protègent mieux les salariés. On peut donc envisager une autre explication que la théorie progressiste : depuis le début des années 1970, les pays avancés ont de plus en plus de difficulté à maintenir leur croissance. 
Les emplois plus routiniers occupés auparavant par des travailleurs non qualifiés ou peu éduqués mais correctement rémunérés ont été automatisés ou délocalisés. Les inégalités de revenus se sont donc creusées, pas tellement en raison d'une politique en faveur des riches, mais à cause d'une économie de plus en plus déréglementée favorisant les individus les plus aptes à en profiter. 
La réglementation étant peu contraignante, les banques ont alors accordé un trop grand nombre de prêts à risque. Ainsi, même si elles diffèrent sur les causes fondamentales des inégalités (au moins aux USA), les différentes théories s'accordent sur les conséquences. 
Mais le prix à payer pour la protection des travailleurs et des entreprises s'est traduit par un fléchissement de la croissance et la hausse du chômage. Certes, les inégalités n'ont pas augmenté autant qu'aux USA, mais les perspectives d'emplois étaient sombres pour ceux des jeunes et des chômeurs qui n'avaient pas droit à une aide. 
La crise a mis fin à ces dépenses, qu'elles tiennent à un gouvernement national (la Grèce), aux autorités locales (en Espagne) ou au secteur de la construction (en Espagne et en Irlande). Malheureusement les dépenses antérieures avaient poussé les salaires à la hausse, sans augmentation correspondante de la productivité, ce qui a laissé les pays les plus dépensiers en situation d'endettement et insuffisamment compétitifs. 
Durant les premières années de l'euro elle a dû réduire la protection des travailleurs, freiner les hausses de salaire et diminuer les retraites tout en essayant de créer des emplois. Le coût du travail a baissé par rapport au reste de la zone euro, tandis que ses exportations et la croissance de son PIB explosaient. 
Cela ne sera ni facile ni rapide, mais permettrait de réduire une inégalité des chances trop élevée et diminuer le segment important de la population qui est dépendant des transferts sociaux. Plutôt que de financer les dépenses nécessaires en assommant les riches sous les impôts, ce qui nuit à l'entreprenariat, c'est une réforme fiscale de plus large ampleur qui est nécessaire. 
Mais compte tenu des ajustements nécessaires, pour des raisons politiques il n'est pas possible de tout faire immédiatement, notamment les ajustements budgétaires. Moins d'austérité, même si ce n'est pas une stratégie efficace pour parvenir à une croissance durable, pourrait rendre ces ajustements moins douloureux. 
Elle insiste sur les réformes institutionnelles (davantage de contrôle sur les banques et les budgets des pays de la périphérie en échange d'un financement plus important). Pourtant, malgré l'euphorie qui a accompagné le dernier sommet de l'UE, le changement institutionnel prendra du temps, car il exige une préparation minutieuse et le soutien de l'opinion publique. 
L'Europe se porterait sans doute mieux sans mesures à court terme sans grande efficacité. Si la confiance baisse à nouveau en Italie ou en Espagne, la zone euro pourrait avoir recours à la mesure habituelle pour répondre à un besoin de financement à bas coût dans un contexte de faible crédibilité : un programme de réforme temporaire et conditionnel dans le genre de ceux du FMI. 
Tous les gouvernements détestent les situations qui impliquent une perte de souveraineté et une perte de face. Mais des gouvernements déterminés comme ceux du Brésil ou de l'Inde ont déjà négocié des programmes de ce type qui les ont mis sur la voie d'une croissance durable. 
Mais la croissance pourrait apporter les ressources voulues pour y faire face. Le plus grave pour l'Europe serait de ne pas réformer en profondeur et de retomber en toute dignité dans un déclin égalitaire. 

L’inflation est-elle de retour ? 
CAMBRIDGE – L’inflation est aujourd’hui faible dans tous les pays industriels, et l’association entre chômage élevé et croissance lente du PIB supprime les sources habituelles de pressions haussières sur les prix. Néanmoins, les investisseurs financiers s’inquiètent peu à peu d’une éventuelle hausse de l’inflation, du fait de l’importante augmentation des réserves des banques commerciales organisée par la Réserve Fédérale américaine et la Banque Centrale Européenne (BCE). 
Le prix de l’hectare de terre agricole dans l’Iowa et l’Illinois a augmenté de plus de 10% au cours de l’année écoulée. Et la publication récente du compte-rendu du comité de la Réserve Fédérale américaine, en faveur d’un autre cycle de facilités quantitatives, a provoqué une flambée des prix de l’or, de l’argent, du platine et d’autres métaux. 
Ils notent que l’énorme augmentation des réserves des banques commerciales n’a pas entrainé une hausse comparable des disponibilités de liquidités et de crédit. Alors que les réserves ont augmenté de 22% par an au cours des trois dernières années, l’agrégat monétaire élargi (M2) qui permet de suivre le PIB nominal et l’inflation sur une longue période de temps, a augmenté de moins de 6% au cours de la même période. 
Au cours des dernières décennies, l’important accroissement des réserves bancaires a entrainé de brusques augmentations du crédit, rendant l’argent plus disponible et alimentant une croissance inflationniste des dépenses. Mais aujourd’hui, les banques commerciales sont d’accord pour confier leurs surplus de réserves à la Fed, parce que la Fed paye désormais des intérêts sur ces dépôts. 
La capacité de la Fed à payer des intérêts est la clé de ce qu’elle appelle sa « stratégie de sortie » des précédentes facilités quantitatives. Lorsque le rétablissement de l’économie s’accélèrera, les banques commerciales voudront utiliser les larges volumes de réserves que la Fed a créé pour proposer des prêts aux professionnels et aux particuliers. 
Que se passerait-il s’il devait être fixé à 4%, 6%, ou même à 8% ? La Fed ou la BCE pousseraient-elles autant leur taux sur les dépôts ou permettraient-elles une hausse rapide du crédit, avec un risque inflationniste potentiel? 
Près de la moitié des chômeurs aux Etats-Unis, par exemple, sont sans emplois depuis au moins six mois ou plus, soit bien plus que la durée moyenne habituelle du chômage, qui est de dix semaines. Les chômeurs de longue durée auront plus de difficultés à retrouver un emploi au fur et à mesure de l’amélioration de la situation économique que ceux qui sont sans emploi depuis moins longtemps. 
Les entreprises voudront emprunter et les banques voudront développer les crédits. Dans ces conditions, la Fed voudra augmenter son taux d’intérêt pour éviter une accélération de l’inflation. 
Mais si le taux de chômage demeure alors encore relativement élevé – disons, supérieur à 7% - certains membres du Comité du libre marché de la Fed pourraient arguer que le double mandat de la Fed – chômage faible ainsi qu’inflation faible – implique qu’il serait trop tôt pour relever les taux d’intérêts. 
Le Congrès américain pourrait aussi faire lourdement pression pour que ces taux d’intérêt ne soient pas relevés. Même si « l’indépendance » juridique de la Fed implique que la Maison Blanche ne peut lui imposer quoique ce soit, la Fed doit malgré tout rendre des comptes au Congrès. 
Les dirigeants politiques veulent maintenir les taux bas de manière à réduire le chômage ; mais ce vœu est souvent en contradiction avec l’empressement de la Fed à agir en temps voulu pour maintenir la stabilité des prix. Le grand nombre de chômeurs de longue durée pourrait compliquer le problème cette fois-ci, parce qu’il contribue à un taux de chômage élevé, même si les marchés de produit sont sujets à une hausse de l’inflation. 
Dans ce cas, les responsables de la Fed seront confrontés à un choix difficile : resserrer la politique monétaire pour entrainer une hausse accélérée des prix, ce qui pourrait contrarier le Congrès et entrainer l’imposition de restrictions supplémentaires qui rendront plus difficile de combattre l’inflation à l’avenir ; ou ne rien faire. Dans un cas comme dans l’autre, cela signifie une future hausse du taux d’inflation, ce que craignent les marchés financiers. 
Même si la BCE n’a pas à gérer les contrôles législatifs directs, il est maintenant clair que certains membres de son bureau directeur s’opposeraient à de telles augmentations des taux, et qu’il existe des pressions politiques de la part des chefs de gouvernement et des ministres des finances pour maintenir les taux bas. 
La hausse de l’inflation n’est certainement pas inévitable, mais tant aux Etats-Unis qu’en Europe, c’est un risque qu’il ne faudra pas sous-estimer. 




L’Irak est-il enfin sûr�? 
WASHINGTON DC – La décision de l’administration Obama de retirer le gros des troupes américaines d’Irak au cours des 19 prochains mois éveille la crainte que l’Irak ne replonge dans la violence débilitante à grande échelle qu’il a subie de 2004 à 2007. Ces peurs sont pour la plupart exagérées. 
Pour comprendre pourquoi, il faut savoir ce qu’il se passait d’autre en Irak en 2007, quand le président George W. Bush a ordonné le “déferlement” de 20�000�soldats supplémentaires et que le général David H. Petraeus a orienté les forces américaines vers une stratégie plus agressive. Car, même si ce déferlement était de taille, deux autres facteurs ont joué un rôle crucial dans le recul de l’Irak du bord du précipice. 
Cela signifie qu’entre 1�million et 1,5�million de sunnites ont fui la capitale. La plupart sont aujourd’hui réfugiés en Jordanie et en Syrie, et il est fort peu probable que la nouvelle élite chiite qui dirige désormais le pays les accueille à bras ouvert dans un futur proche. 
Mais elle a eu pour conséquence d’empêcher les insurgés sunnites de se cacher efficacement ou de se mélanger à la population, et les a privés de tout soutien logistique et financier. Elle a aussi fourni un certain degré de sécurité au gouvernement mené par les chiites, ce qui était largement le but initial de cette campagne bien organisée. 
Le deuxième facteur essentiel de stabilisation de l’Irak a été la reconnaissance par ses voisins régionaux, et parfois même leur soutien, du gouvernement du Premier ministre Nouri al-Maliki. Cela a marqué un changement important par rapport à la période 2003-2005, où les voisins sunnites de l’Irak, craignant la nouvelle élite chiite du pays, s’étaient activement opposés à l’occupation américaine. 
Des kamikazes de tout le monde arabe se sont déversés dans le pays par les frontières poreuses de la Syrie et de la Jordanie. Les gouvernements régionaux n’ont peut-être pas ouvertement soutenu les insurgés, mais ils ont clairement évité de sévir contre les groupes djihadistes qui opéraient à l’intérieur de leurs frontières. 
Les gouvernements étrangers ont modifié ces politiques quand al-Qaida, depuis l’Irak, a perpétré des attentats dans trois hôtels d’Amman, en Jordanie, en novembre 2005, causant la mort de 60 personnes. Les gouvernements de la région se sont rendu compte avec effroi que le type de violence qui sévissait presque quotidiennement en Irak commençait à déborder de ses frontières. 
Peu de temps après cet incident, le très efficace service de renseignement jordanien a commencé à aider le gouvernement irakien à poursuivre le réseau d’al-Qaida en Irak. En juin 2006, cet effort s’avérait payant. 
Doucement mais sûrement, en 2006 et 2007, les renseignements jordaniens, qui travaillaient avec des tribus sunnites irakiennes, réduisirent petit à petit la portée d’al-Qaida. En outre, des efforts discrets furent faits dans le monde arabe pour restreindre le recrutement et le financement des kamikazes à destination de l’Irak. 
Le gouvernement iranien a été un des principaux soutiens des groupes de miliciens chiites, notamment de l’armée du Mahdi, dirigé par l’imam radical Moqtada al-Sadr.�Mais les Iraniens entretenaient aussi des liens étroits dès le début avec des éléments du gouvernement de coalition chiite. En 2008, après l’opération militaire de Maliki visant à nettoyer les groupes de milices à Basra, les dirigeants iraniens semblent avoir décidé que cette stratégie à double facettes avait fait son temps. 
L’Iran a alors aidé à négocier un cessez-le-feu extrêmement favorable à Maliki, et a cimenté sa position de force à l’intérieur du gouvernement de coalition irakien. Pas de doute que la position radicale de Maliki sur la nécessité d’un agenda ferme pour le retrait des troupes américaines a joué un rôle critique dans la décision de l’Iran de changer de stratégie. 
La transformation de Bagdad en ville chiite, et la reconnaissance et le soutien des voisins de l’Irak du nouvel ordre politique du pays ont toutes deux contribué à stabiliser le pays.�Ces changements ont de grandes chances d’être permanents, et permettent d’espérer que la violence à grande échelle qui a frappé le pays entre 2003 et 2007 ne reviendra pas après le départ de l’armée américaine. 

Comment Israël est en train de perdre l’Amérique 
TEL-AVIV – Le regretté diplomate américain George Ball affirmait autrefois qu’il fallait sauver Israël, « en dépit de lui-même » et de ses politiques suicidaires. Dans un article publié en 1977 par la revue Foreign Affairs, il appelait les États-Unis à une action plus impartiale en faveur d’une paix israélo-palestinienne. 
Certes, dans une certaine mesure, les positions défendues par Ball apparaissent encore comme un cri dans le désert. L’Amérique, après tout, n’a jamais remis en cause son engagement à maintenir l’« avantage qualitatif militaire d’Israël ». 
Pour eux, le conflit israélo-palestinien est devenu une affaire de droits de l’homme – controversée s’il en est. Les défenseurs d’Israël font aujourd’hui face, sur les campus des universités, à des militants pro-palestiniens, et la polémique atteint un niveau inédit depuis les protestations contre la guerre du Viêt-Nam. 
Une nouvelle enquête, effectuée en 2015 par le même organisme indiquait que 60% des Américains souhaitaient une politique étrangère plus équitable dans le conflit israélo-palestinien. Parmi les démocrates âgés de moins de trente-cinq ans, la proportion s’élevait à 80%. 
Au mois de janvier, l’ambassadeur des États-Unis en Israël, Dan Shapiro, a scandalisé la classe dirigeante israélienne en suggérant lors d’une allocution qu’en Cisjordanie, Israël menait sur le fond une politique d’apartheid. 
Lors de la campagne présidentielle, le sénateur Bernie Sanders a franchi le pas en appelant le Parti démocrate à revoir ses positions sur le conflit israélo-palestinien. En insistant sur les souffrances des Palestiniens, Sanders s’est montré non seulement fidèle à sa conception du monde, fondée sur la morale – qui confine parfois à l’idéalisme –, mais aussi attentif aux opinions d’une part importante de l’électorat. 
Le Parti républicain menace également de s’en prendre à Israël, mais d’une façon beaucoup plus dangereuse. Donald Trump, son candidat présomptif à l’élection présidentielle de novembre, a indiqué qu’il ne cautionnerait pas le soutien automatique de l’Amérique à Israël, laissant entendre qu’Israël portait selon lui une plus grande responsabilité dans l’échec de la solution à deux États. 
Ces propos sont bien reçus par ses partisans, qui pour beaucoup apprécient en Trump son attitude provocatrice envers une classe politique qu’ils méprisent : si celle-ci soutient Israël, raisonnent-ils, il faut prendre son contre-pied. 
À cette aune, son ascension est une très mauvaise nouvelle pour les Juifs américains – et bien entendu pour toutes les minorités du pays. Plus grave encore, le retentissement du personnage s’étend outre-Atlantique, à d’autres dirigeants d’extrême-droite, comme Norbert Hofer, en Autriche, confortant leur méthode, qui consiste à attiser et à exploiter un chauvinisme atavique. 
Pour Israël, une présidence Trump serait assurément une défaite majeure, et pas seulement parce qu’Israël s’est longtemps appuyé sur les législateurs républicains pour exprimer ses préoccupations. En 2011, par exemple, les républicains, sans en informer la Maison-Blanche, sont allés jusqu’à inviter Benyamin Netanyahou pour qu’il s’adresse au Congrès, dans un ultime effort pour bloquer l’accord nucléaire qu’Obama négociait depuis des mois avec l’Iran. 
Mais le problème va bien au-delà. Avoir à la Maison-Blanche un allié moins empressé est une chose, y avoir Trump, appliquant sa doctrine de « l’Amérique d’abord » à la politique étrangère en est une autre, indubitablement. 
Si l’idée d’accorder la priorité aux intérêts de son pays n’est pas en elle-même déraisonnable, le discours de Trump rappelle les appels à ne pas provoquer Hitler lancés par les groupes isolationnistes et antisémites à la veille de la Seconde Guerre mondiale. Pour Trump et pour des millions de ses partisans, « l’Amérique d’abord » signifie la fin de la mission globale de l’Amérique des Lumières. 
En ignorant le tollé qu’a suscité sa politique palestinienne auprès des opinions publiques européennes, le gouvernement israélien a définitivement perdu le soutien de l’Europe. La citadelle autrefois imprenable qu’il avait construite en Amérique est aujourd’hui en péril. 


Les liquidités suffisent-elles ? 
Chaque semaine, des liquidités sont injectées dans le système bancaire mondial par la Réserve fédérale des Etats-Unis et par la Banque centrale européenne. Le taux d’intérêt moyen payé pour les réserves au jour le jour aux Etats-Unis est largement en dessous des 5,25 % annuels que la Fed prétend avoir pour objectif. 
Les banques réputées saines peuvent emprunter à des taux beaucoup plus faibles que 5,25%, tandis que les banques confrontées à d’éventuels problèmes de liquidité – censées pouvoir emprunter à 5,25% – empruntent à la Fed elle-même à 5,75%. C’est le cas de quelques grosses banques qui souhaitent plus de liquidités mais ne pensent pas les obtenir sans perturber le marché. 
Jusqu’ici, les suppléments sont faibles : pour un emprunt au jour le jour de 100 millions USD, même un simple écart d’un point de pourcentage du taux d’intérêt ne représente que 3000 USD. Cette situation montre qu’il est fort probable que le marché soit voué à une véritable crise financière, assortie de son lot de faillites, notamment bancaires. 
Le fait qu’il y ait même un petit resserrement des liquidités pour les banques laisse entendre que existe des resserrements plus importants pour des institutions financières réglementées de façon moins intensive, et des resserrements encore plus graves pour l’industrie et l’immobilier. Il est difficile de concevoir qu’à l’heure actuelle les fabricants ne soient pas contraints de reporter les commandes de biens d’équipement, et que les ventes de biens immobiliers ne chutent pas dès à présent. 
Il y a dix ans, Alan Greenspan comparait ses problèmes de gestions monétaire au fait d’avoir une nouvelle voiture et de ne pas du tout comprendre le fonctionnement du moteur. Dans le domaine financier, les changements sont tout aussi considérables. 
La Fed espère pouvoir maîtriser la situation actuelle sans se sentir forcée de sauver les liquidités du marché en diminuant les taux d’intérêt, et en donnant ainsi aux dépenses ce qu’elle soupçonne être une impulsion malsaine. La Fed aspire toujours à restaurer rapidement les liquidités et la confiance, et à ce que l’été 2007 montre aux futurs économistes à quel point les marchés financiers peuvent être déliés des flux de dépenses et de production dans l’économie réelle. 
Je suis d’avis que la Fed fait fausse route : les retombées de la panique actuelle au sujet des liquidités laisse entendre que d’ici un an, nous penserons probablement que la Fed aurait dû encourager les dépenses ce mois-ci. 
En effet, la santé des dépenses et de la production ne dépend plus seulement de la solidité du système bancaire, ni de la confiance du public en sa stabilité. A l’heure actuelle, le système bancaire est beaucoup plus vaste que l’ensemble d’institutions autrefois appelées « banques » et contrôlées de près par les banques centrales et les trésoreries. 
En outre, les dépôts peuvent être des documents délivrés par KKR Atlantic Financing et les prêts, des tranches d’emprunt subprime et CDO du portefeuille de KKR Atlantic. Ou encore, les dépôts peuvent être des investissements dans les fonds de D.E. Shaw et les prêts,des dérivés complexes qui composent son portefeuille. 
Pour tous ces cas de figure, on a promis des liquidités aux détenteurs de passif – c’est-à-dire aux déposants. Or, cette promesse ne sera jamais tenue si le moindre doute plane. 
Les banques centrales ne devraient pas uniquement s’efforcer d’assurer la liquidité des marchés. A l’avenir, même les marchés liquides effectueront moins de transactions intermédiaires qu’il y a deux mois. 

Chine : la fin des bas salaires ? 
PEKIN – Depuis quelques temps en Chine on parle abondamment du manque de main d'oeuvre, de conflits salariaux et de hausse des salaires des travailleurs migrants. Certains observateurs chinois prévoient, ou craignent, que la Chine ne perde l'avantage comparatif qu'elle tire de son image de pays à main d'oeuvre bon marché. 
Comment se fait-il qu'un économiste chinois tel que moi souhaite que son pays perde en compétitivité en raison de la hausse du coût de la main d'oeuvre ? Si un pays ne dispose pas de véritables atouts tels qu'une population avec un haut d'étude élevé, des marchés et des entreprises efficaces ou une aptitude à innover, il lui faut disposer d'un joker - la faiblesse des salaires par exemple - pour maintenir la croissance. 
Le faible coût de la main d'oeuvre a été un facteur déterminant de la forte croissance chinoise lors des 30 dernières années, mais plus récemment elle a aussi contribué à creuser d'énormes différences de revenus. Or des inégalités profondément enracinées, qui vont croissants, peuvent déclencher une crise sociale susceptible de donner un coup d'arrêt à la croissance et de porter atteinte à la compétitivité chinoise. 
L'agriculture absorbe 30% de la population active du pays, alors que cette proportion est inférieure à 2% aux USA et à 6% en Corée du Sud. Les travailleurs migrants représentent aussi 30% de la population active chinoise, ils doublent leurs revenus en passant de l'agriculture à l'industrie ou au secteur des services. 
Même si leur revenu annuel moyen est de seulement 1500 dollars, la différence avec ce qu'ils toucheraient en restant dans l'agriculture les pousse à chercher du travail dans des secteurs plus rémunérateurs. Evidemment cette concurrence sur le marché du travail bride les salaires hors agriculture : alors que la productivité du travail a augmenté de 10 à 12% par an au cours des 15 dernières années, les salaires des travailleurs migrants n'ont augmenté que de 4 à 6% par an en termes réels, ce qui a creusé le fossé entre les revenus des travailleurs non qualifiés et ceux des cadres et des investisseurs. 
Autrement dit la Chine n'est qu'au début de son industrialisation. Pour que l'agriculture n'absorbe plus que 10% de la population active (à en juger par l'expérience d'autres pays, un taux à partir duquel la Chine pourrait atteindre l'équilibre entre les revenus agricoles et ceux des salariés des autres secteurs) l'économie doit créer quelques 150 millions d'emplois hors secteur agricole. 
Même si l'économie continue à croître au rythme de 8% par an, il faudra 20 à 30 ans à la Chine pour que les paysans trouvent un travail dans un autre secteur et qu'elle atteigne le plein emploi. Cela suppose de créer 8 millions d'emplois chaque année, dont 5 millions pour les travailleurs migrants issus des campagnes. 
Les salaires vont monter progressivement pendant ce long processus d'industrialisation, mais probablement pas aussi vite que la productivité du travail. Cela ne réduira donc pas les inégalités de revenus, car les bénéfices du capital et les gros salaires pourraient augmenter plus rapidement. 
Mais cela améliorerait la compétitivité, car les salaires chinois resteraient relativement bas en terme d'efficience salariale. 
Les hausses de salaire qui ont eu lieu depuis quelques années n'ont pas modifié beaucoup le coût relatif du travail dans les entreprises chinoises. Une étude de Goldman Sachs montre que malgré la hausse des salaires réels, la part du coût de la main d'oeuvre dans le coût total de la production a baissé par rapport à 2001 - une tendance que l'on retrouve pour le premier semestre de cette année. 
Pour éviter de graves tensions sociales, à différents niveaux les autorités chinoises ont commencé à réagir en augmentant le salaire minimum en complément d'une protection sociale pour les pauvres. Dans certaines provinces, le salaire minimum a augmenté de plus de 30%. 
Néanmoins la hausse artificielle des salaires décidée par les autorités pourrait ralentir la redistribution des emplois et créer un surplus permanent de main d'oeuvre. En attendant que l'offre salariale sur le marché du travail atteigne un niveau décent, les inégalités de salaire ne seront guère modifiées. 
Mais cela ne se produira que si dans ces pays l'efficience salariale est supérieure à celle que l'on trouve en Chine, et pas uniquement parce que les salaires nominaux chinois augmentent. Or pour l'instant les entreprises ne paraissent pas sur le point de quitter la Chine. 
Ainsi en juillet, les IDE ont augmenté de 29,2% par rapport à l'année précédente, ce qui est bien supérieur à la moyenne mondiale. Même si de nombreux autres facteurs expliquent les bons résultats de la Chine en matière d'IDE, cela signifie que la hausse des salaires nominaux en elle-même n'affecte pas les gains en capitaux qui servent de boussole aux investisseurs. 
Même si les salaires réels augmentent dans certaines villes côtières, du fait de l'excès de main d'oeuvre cela pourrait n'avoir aucun impact sur la moyenne nationale. Or même une augmentation du salaire réel au niveau national n'affectera pas la compétitivité si la productivité du travail croit plus rapidement. 
La hausse des salaires ne menacera probablement pas la compétitivité chinoise pendant encore 10 ou même 20 ans. Comme le transfert des travailleurs agricoles vers des secteurs économiques plus modernes n'est pas prêt de s'achever, l'économie chinoise devrait rester compétitive en terme de coût du travail dans le futur prévisible. 

Le Mexique en chute libre�? 
Biden n’a pas indiqué de région du globe en particulier. Il a toutefois évoqué le Moyen-Orient, le sous-continent Indien et la Russie comme plus probables sources d’inquiétude du nouveau président. 
Maladroites ou pas, les préoccupations de Biden semblent avoir influencé les premières décisions en politique étrangère. Parmi ces dernières�: la main tendue de ce même Biden à la Russie lors de la Conférence sur la sécurité à Munich il y a peu, la nomination par Barack Obama de Richard Holbrooke comme envoyé spécial au Pakistan et en Afghanistan et de George Mitchell à un poste similaire pour la zone Israélo-palestinienne. 
Aussi pressante soit la situation au Moyen-Orient, en Asie du Sud ou en Russie (tout comme en Iran et en Corée du Nord), une autre crise bien plus proche géographiquement pourrait s’avérer aussi dangereuse qu’un Iran doté de l’arme nucléaire, qu’une Russie à nouveau agressive, ou même qu’un Pakistan dominé par l’Islam. 
Ses institutions gouvernementales sont menacées comme elles ne l’ont jamais été depuis le soulèvement des Cristeros à la fin des années 1920, voire depuis la révolution mexicaine de 1910. Même si l’administration Obama est visiblement consciente de ce qu'il se passe au sud du Rio Grande, l’attention accordée à la menace n’est tout simplement pas à la hauteur de sa gravité. 
A l'évidence, les chefs de cartels n'ont pas de vues sur le palais présidentiel mexicain. Mais leur politique de la terreur fait rage d’Oaxaca, au sud, à Acapulco sur la côte Pacifique, en passant par les grandes villes frontalières Tijuana et Juarez (respectivement les sixième et septième villes les plus peuplées du Mexique). 
Un seul cas semblable est survenu en Amérique latine il y a quelques années�: un coup déguisé des cartels de la drogue colombiens. La tentative a échoué – de peu – mais rien ne garantit que le résultat sera le même cette fois-ci au Mexique. 
Bien que la lutte soit fratricide, les journalistes très habitués des zones à risque disent être nettement plus soucieux de leur sécurité à la frontière avec le Mexique que lorsqu'ils étaient en Bosnie, en Afghanistan ou en Irak. Beaucoup, si ce n’est la plupart, des milliers de tués qui ont subi d’atroces tortures, appartenaient aux cartels de la drogue et à leur famille. 
La campagne d’assassinats visant les officiels mexicains dont les opérations semblent sérieusement menacer les cartels confère toutefois une tournure désespérée à la crise. En mai 2007 tout d’abord, les cartels ont tué José Nemesio Lugo Félix, coordinateur général des renseignements du Centre national de programme et d’analyses contre le crime organisé. 
En novembre 2008, l’avion emprunté par Juan Camilo Mourino, conseiller national mexicain en sécurité nationale, s’est écrasé dans de mystérieuses circonstances. Et dernièrement, l’un des officiers les plus gradés de l’armée mexicaine, le Général à la retraite Mauro Enrique Tello Quinones, a été kidnappé, torturé, puis tué moins d’une semaine après avoir intégré une position importante contre les narcotrafiquants dans la ville balnéaire de Cancun. 
Or, à vrai dire, en dépit de prétendues relations avec le Mexique (qui s’étendent de fait à l’Amérique latine) de Franklin D. Roosevelt à Obama, les décisions à ce sujet ont toujours été expédiées sans l’aide des présidents américains. Pour sûr, l’immigration clandestine est l’un des problèmes majeurs, tout comme le commerce de la drogue. 
Et lors de son audition générale, personne n’a interrogé la nouvelle secrétaire d’Etat Hillary Clinton sur le Mexique. Elle n’a du reste pas souligné les relations avec le Mexique ni dans sa propre déclaration ni dans celles qu'elle a faites depuis sa prise de fonctions. 
En effet, une sagesse toute conventionnelle dicte aux Etats-Unis que les questions mexicaines d’immigration clandestine et de drogue sont du ressort de la nouvelle secrétaire à la Sécurité intérieure, Janet Napolitano (gouverneur d’Etat frontalier de par le passé). Cependant que les ministères des Finances et du Commerce relèvent de la politique d’échanges dans le cadre de l’Accord de libre-échange nord américain. 
C’est ainsi que les politiques concernant le Mexique ont été gérées depuis des décennies. Et, pour autant que cela ait heurté la sensibilité mexicaine – et ait été nocif à l’élaboration de solutions durables contre le dilemme de l’immigration aux Etats-Unis – ces petits arrangements n’ont encore jamais représenté de danger si vivace et si contemporain que maintenant. 



La fin du néoconservatisme ? 
Le néoconservatisme a rassemblé tous ceux qui au sein de l'administration Bush étaient partisans d'une politique étrangère agressive, d'un budget militaire d'importance, du démantèlement de la protection sociale et d'un retour aux "valeurs traditionnelles" et qui méprisaient les institutions et le droit international L'ère Bush s'achevant avec une popularité en chute libre et une résignation généralisée, le néoconservatisme arrive-t-il lui aussi en bout de course ? 
Les réformes pouvant devenir une part de "notre" héritage, les conservatismes traditionnels peuvent s'adapter au changement et même se voir attribuer le mérite de la négociation entre le passé et le futur. Par contre, les néoconservateurs ne se préoccupent pas de ce qu'Edmund Burke appelait les liens qui unissent "les morts, les vivants et ceux qui ne sont pas encore nés". 
D'une certaine manière, Irving Kristol, Norman Podhoretz et les autres porte-drapeau du néoconservatisme peuvent encore se définir par le dogmatisme communiste qu'ils cherchaient à combattre durant leur jeunesse teintée de sympathie trotskiste. Leur action ne nécessite aucune justification compliquée : ils défendent les "valeurs américaines", tandis que leurs critiques fournissent une "justification" objective aux "ennemis de la liberté". 
Jusqu'aux années 1960, les futurs néoconservateurs partageaient l'anticommunisme virulent des Démocrates, acceptaient le mouvement des droits civiques et soutenaient l'Etat providence et le New Deal du président Roosevelt. De manière significative, en 2003 le néoconservateur influent Richard Perle a rappelé qu'il avait encore sa carte du parti démocrate, par nostalgie pour Henry “Scoop” Jackson, l'ancien puissant sénateur qui incarnait ces engagements. 
Néanmoins, pour les néoconservateurs en devenir, les années 1960 ont engendré un "traumatisme" qui a transcendé l'humiliation d'une guerre perdue et la disgrâce de Richard Nixon. Ce qui paraissait dans les années 1950 comme une culture du contentement s'est transformée en une "culture de l'adversaire", selon l'expression de Podhoretz. 
Il a pourtant fallu attendre que Ronald Reagan forge une alliance entre les deux factions traditionnellement opposées du conservatisme pour consolider les fondations politiques du néoconservatisme triomphant. 
Ses membres ne s'intéressaient guère aux vérités associées à la "communauté" ou aux "valeurs familiales". Leurs meilleurs argumentaires intellectuels venaient de Milton Friedman, Friedrich von Hayek et Robert Nozick qui cherchaient à remettre en question les théories collectivistes de la société en général et le "socialisme" en particulier. 
L'autre faction était enracinée dans le populisme du mouvement " Know nothing" du 19° siècle avec ses accès d'hystérie nationaliste, de défense des préjugés traditionnels et de ressentiment envers les élites intellectuelles et économiques. Néanmoins, ses membres n'étaient pas systématiquement opposés à une législation sociale au profit des travailleurs - surtout si elle privilégiait les travailleurs blancs - et certains parmi eux avaient même une image positive du New Deal. 
On ne peut donc réduire le néoconservatisme à la défense de l'économie de marché ou à un populisme de droite, puisque sa spécificité idéologique consiste en la fusion de points de vue contradictoires. La question était donc de parvenir à combiner le capitalisme dans l'intérêt des élites avec l'esprit de clocher des électeurs. 
L'image d'un "gouvernement gigantesque" et oppressif - se traduisant par des impôts écrasants - associé à un nationalisme anticommuniste et à un racisme à peine voilé se vendait bien sur le marché des valeurs politiques. Tout le monde comprenait qui étaient les "profiteurs" de l'aide sociale et à qui pensait Kristol dans son célèbre aphorisme selon lequel un néoconservateur est "un homme de gauche qui a été confronté à la réalité". 
Mais avec l'effondrement du communisme, les deux factions néoconservatrices paraissaient à nouveau condamnées à s'opposer. La mondialisation économique risquait d'entraîner une réaction de la part des populistes à l'esprit de clocher, alors que l'ennemi extérieur - qui unissait l'ensemble du mouvement néoconservateur - avait disparu. 
Des le début, les hauts responsable de l'époque Reagan ont été très circonspects quant à une réponse unilatérale. Il était évident pour beaucoup d'entre eux que le fondamentalisme islamique n'était pas comparable au communisme, et notamment en Iraq, les responsables militaires voyaient le danger qu'il y avait à disperser les forces américaines. 
Mais ils n'ont guère été écoutés. Pour l'entreprise néoconservatrice, le 11 septembre a servi à créer un nouveau contexte permettant de lier la recherche d'une hégémonie américaine associée à un nationalisme intense sur le plan extérieur, avec une attaque encore plus intense contre le système de protection sociale sur le plan intérieur. 
Employant une forme grossière de "réalisme" prenant l'Etat comme unité de base de l'analyse politique, les néoconservateurs ont décrit Al-Quaida en termes d'ennemi familier (le fascisme ou le communisme) soutenu par des "Etats voyous" qu'il ne faut pas "apaiser". D'où "l'axe du mal" et les "frappes préventives". 
Ce nouvel "hyperréalisme" n'a pas grand chose à voir avec l'ancien réalisme. Churchill et Roosevelt n'ont pas menti à la communauté internationale au sujet de la menace du fascisme, ils n'ont pas construit une "coalition des volontaires" complètement artificielle ni employé la violence sans avoir à se justifier : c'était la tactique de leurs ennemis totalitaires. 
Malheureusement, ce n'est pas seulement le réalisme authentique qui est en cause. Etant donné la tension intrinsèque entraînée par le soutien simultané des néoconservateurs à l'égard du capitalisme et des valeurs "traditionnelles", sa stratégie, perfectionnée depuis les années Reagan, a consisté à recréer des lignes de division : aujourd'hui comme hier, l'Occident est "menacé", ce qui amène à creuser une séparation émotionnelle très forte entre "nous" et "eux". 
Cette stratégie ne va pas arrêter de séduire avec la fin de l'administration Bush, car le néoconservatisme alimente des peurs profondément enracinées dans l'Histoire américaine. Changer cela nécessite non seulement de remettre en question une nouvelle apparence idéologique, mais aussi de décider quelle politique reflète le meilleur de la tradition politique américaine. 

Obama est-il en train de perdre l’Iraq ? 
Sept mois après les élections nationales iraquiennes, les Etats-Unis ont publiquement nié avoir pris parti dans les tractations autour de la nomination du premier ministre. Officieusement, par contre, les Etats-Unis soutiennent le premier ministre sortant, Nouri al-Maliki. 
Les Etats-Unis avaient initialement soutenu Maliki pour empêcher que le bloc sadriste ne parvienne au pouvoir. Cependant, cela s’est aujourd’hui retourné contre eux puisque le groupe sadriste est le seul groupe, en dehors de sa propre coalition de partis shiites, à soutenir Maliki. 
Maliki est le candidat favori de l’Iran pour le poste de Premier ministre. Donc, tout en menant une campagne internationale pour isoler l’Iran sur son programme nucléaire, les Etats-Unis renforcent sa position régionale. 
L’Iran s’oppose catégoriquement aux efforts américains pour relancer les discussions de paix israélo-palestiniennes, dans la droite ligne de sa politique depuis 30 ans qui est de bloquer tout effort de promotion de la paix dans la région. L’Iran exerce une influence considérable à la fois sur les acteurs états et non états dont le soutien est indispensable pour une paix durable au Moyen Orient. 
L’Iran soutient les partis religieux shiites en Irak tandis que les intérêts de la Syrie penchent plutôt vers un nationalisme laïc, dans l’esprit de la coalition de l’ancien premier ministre Ayad Allawi, qu’elle soutient depuis sept ans et qui a d’ailleurs battu Maliki aux élections parlementaires qui se sont tenues un peu plus tôt cette année. Et pourtant, dans le sillage des intenses pressions diplomatiques américaines et iraniennes en faveur de Maliki, il semble que le soutien de la Syrie se soit rapproché de ce dernier. 
L’impact de ce faux pas américain se fait déjà ressentir, ne serait-ce que dans la provocante visite du président iranien Mahmoud Ahmadinejad au Liban, dans le cadre de laquelle il a fait une apparition publique sur le territoire contrôlé par le Hezbollah près de la frontière nord d’Israël. 
Ils considèrent l’Iran – et donc le rapprochement iranien de Maliki – comme une menace existentielle. Le Koweït, l’Arabie Saoudite et Bahreïn, en particulier, sont conscients que l’Iran incite leurs propres importantes populations shiites au soulèvement. 
Tout d’abord, ils s’inquiètent de ce que l’Iran pourrait renouveler ses tentatives de déstabilisation en Irak. Les forces de sécurité ont récemment intercepté des kamikazes qui tentaient de rentrer depuis l’Iran par le Kurdistan irakien, avec, d’après les leaders Kurdes, le soutien et l’entrainement des services de renseignement iraniens. 
Ensuite, le mandat de Maliki a embarrassé ceux qui croient en la démocratie et au transfert pacifique du pouvoir. Il a créé des forces de sécurité – dont certaines unités se seraient comportées comme des escadrons de la mort – qui ne répondent qu’à lui, outrepassant ainsi la chaine de commandement constitutionnelle. 
En mars dernier, alors que des rumeurs circulaient sur l’éventualité de sa défaite, Maliki avait déclaré que la sécurité de l’état serait menacée s’il perdait les élections en insistant sur les actions entreprises pour maintenir l’ordre. A la suite de sa défaite, il a demandé un recompte des voix, non pas en tant que candidat mais en tant que Commandant en chef. 
Il n’y a qu’une seule explication à la décision américaine d’exercer de telles pressions diplomatiques en faveur du favori irakien de l’Iran : l’engagement fait par Obama lors de sa campagne électorale de se retirer d’Irak dès son premier mandat. 
En cela, Obama suit l’exemple du président George W. Bush, qui s’était laissé dicté sa politique par l’ordre du jour électoral américain, plutôt que par les intérêts nationaux américains - sans parler de ceux de l’Irak. L’Administration Bush avait insisté pour que les Irakiens réalisent un certain nombre d’étapes – des élections auxquelles le pays n’était pas prêt et la rédaction d’une constitution en six semaines, pour n’en citer que deux – simplement pour créer l’impression de substantielles avancées avant les élections présidentielles de 2004 ou celles de mi-mandat de 2006. 
De la même manière, l’Administration Obama tente d’imposer ce qu’elle considère comme la voie la plus simple vers un nouveau gouvernement en Irak – même s’il est pro-iranien – non pas parce que c’est dans l’intérêt des Etats-Unis, mais pour lui permettre une sortie rapide avant le démarrage de sa campagne de réélection. 
La politique américaine en Irak ne fait que renforcer l’Iran au plan régional aux dépens des alliés arabes de l’Amérique, à contre courant des propres efforts américains pour forger une paix au Moyen Orient et affaiblissant la démocratie naissante en Irak. Il est difficile d’imaginer pire scénario pour les intérêts de sécurité nationale américains dans cette région si vitale. 

Et si le pétrole était délaissé à son tour ? 
LONDRES – Une idée reçue sur le récent plongeon des prix du pétrole consiste à dire que nous assistons à une répétition de l'effondrement de 1985-1986, lorsque l'Arabie saoudite a accéléré sa production dans le cadre d'un différend avec d'autres membres du cartel de l'OPEP. La thèse actuelle est que l'Arabie saoudite agit de la même manière, en réponse à sa perte de part de marché suite à la production de gaz de schiste aux États-Unis. 
Mais il y a un autre parallèle qui est encore plus pertinent, avec des conséquences importantes pour le prix du pétrole à long terme. L'effondrement récent fait penser à une forte chute similaire du prix du charbon (d'un bref pic à140 $ la tonne en 2008, à environ 40 $ la tonne actuellement), qui a entraîné le fait que certains gisements soient « financièrement délaissés », ce qui signifie que leurs coûts de développement dépassent leur rendement potentiel. 
La baisse est le résultat de politiques environnementales à long terme, notamment des programmes visant à atténuer le changement climatique et donc à réduire la demande en charbon. Les efforts visant à améliorer la qualité de l'air en Chine, les normes d'émissions de carbone et de mercure auxÉtats-Unis, le gaz naturel moins cher et les investissements croissants dans les énergies renouvelables ont fait diminuer la part du charbon sur le marché de l'énergie. 
Un mécanisme similaire est peut-être à l'œuvre sur le marché du pétrole. Comme la pression pousse les gouvernements à prendre des mesures pour lutter contre le changement climatique, la demande en combustibles fossiles risque de chuter, ce qui pourrait avoir pour conséquence des prix restant plus longtemps à la baisse par rapport au anticipations du secteur pétrolier, et cela peut-être pour toujours. 
Évidemment certains commentateurs (notamment l'économiste britannique Dieter Helm), écartent la possibilité que des actifs puissent être délaissés. 
Ces arguments sont faciles à réfuter. Tout d'abord, alors que la communauté internationale a peu de chances de trouver de sitôt un accord sur un mécanisme mondial en vue d'établir un prix sur les émissions de carbone, les autres types de mesures environnementales ont déjà eu un effet sur la demande de pétrole. 
Il s'agit d'un développement crucial, car même de petites variations de l'offre ou de la demande peuvent causer de grandes fluctuations sur le prix du pétrole. La chute de 120 $ le baril en 2014 à moins de 35 $ actuellement résulte d'une variation de 2 % (environ 2 millions de barils par jour) dans l'équilibre de l'offre et de la demande. 
Deuxièmement, bien que les prix du pétrole puissent être cycliques, des changements structurels sur les marchés de l'énergie pourraient bien saper les hausses des prix. Les technologies de transports alternatives, notamment les voitures électriques, les batteries statiques et les solutions hybrides, menacent déjà de rendre le pétrole moins indispensable. 
En troisième lieu, tandis que de nombreux investisseurs ont des horizons prévisionnels à court terme, le développement des ressources dans le secteur pétrolier peut facilement s'étendre sur plus d'une décennie. Cela signifie que les flux de trésorerie « sûrs » des actifs actuels peuvent finir par être investis dans la prochaine génération d'actifs à coûts élevés, qui courent un risque beaucoup plus grand d'être délaissés. 
Les gouvernements peuvent avoir des raisons stratégiques de conserver des actifs non rentables, mais les investisseurs qui détiennent des actions dans les entreprises publiques partiellement privatisées ne sont pas dans le même cas. En outre, les premières victimes de toute baisse des prix à long terme seront les producteurs à coûts élevés, dont un grand nombre sont cotés en bourse, ce qui exposera les investisseurs à plus de risques, contrairement à ce que l'on pourrait croire. 
Les marchés des matières premières ont prouvé à maintes reprises qu'ils étaient vulnérables aux attentes de baisse des prix. Compte tenu des pressions politiques visant à atténuer l'impact du changement climatique, les investisseurs avisés vont observer de près les indications des mesures qui conduiront à une baisse de la demande et à la possibilité que leurs actifs soient financièrement délaissés. 
Une telle présupposition place les investisseurs dans la même situation que les derniers actionnaires de Peabody Energy, plus grande compagnie de charbon privée du monde, qui est au bord de la faillite. Le fait que Peabody Energy soit encore en activité (donc techniquement non délaissée), est probablement une bien maigre consolation pour ses propriétaires. 


La régulation est-elle vraiment à vendre ? 
LONDRES – Les relations entre les banques londoniennes et leurs régulateurs ne sont pas spécialement au mieux en ce moment. La toute dernière réglementation sur les bonus émise par le Comité européen des superviseurs du secteur bancaire (qui doit bientôt se métamorphoser en Autorité européenne des banques), a laissé ces âmes sensibles de la corbeille heurtés et malaimés. 
La saisie règlementaire représente pourtant souvent une part importante de l’histoire dans les récits de la crise financière. L’éminent commentateur britannique Will Hutton a décrit l’Autorité des Services Financiers (ASF), que j’ai dirigé de 1997 à 2003 (époque à laquelle les choses ont commencé à tourner mal !) comme une association commerciale au service du secteur financier. 
Cet argument est-il plausible ? Une régulation bénigne peut-elle vraiment être achetée ? 
Je n’avais jamais travaillé dans le secteur financier et y connaissait peu de monde (j’avoue tout : je suis aujourd’hui un directeur indépendant de Morgan Stanley.) Mes successeurs sont tous issus du monde de la finance, cependant, ce qui jusqu’à récemment était considéré comme un signe de débrouillardise. 
Le processus consultatif sur les règles et les règlementations était très structuré, et une attention toute particulière a été portée sur une représentation équilibrée tant des fournisseurs que des utilisateurs de services financiers. Nous avons financé une enquête de consommateurs pour garantir que les uns et les autres soient dotés « d’armes égales ». 
La voix de l’industrie a été aussi mieux entendue au Parlement. Les lobbyistes les plus efficaces étaient les conseillers financiers indépendants qui semblaient particulièrement actifs auprès des associations du Parti Conservateur. 
Je n’ai pas une connaissance précise du processus législatif américain. Mais je suis malgré tout stupéfait par le lobbying apparemment intense et les montants financiers que les sociétés et leurs associations dépensent. 
Un éclairage intéressant sur la relation entre le Congrès et le monde de la finance est apporté par une étude réalisée par Ahmed Tahoun de la London School of Economics sur « Le lien entre détention d’actions boursières par les membres américains du Congrès et faveurs politiques. » 
M. Tahoun a analysé la relation entre les actions détenues par les parlementaires et les contributions des entreprises correspondantes à leurs campagnes politiques, et y a trouvé une association positive indéniable. Les recherches de M. Tahoun ont en particulier montré que les parlementaires américains investissent systématiquement plus dans les entreprises qui sont en faveur de leur propre parti politique, et que lorsqu’ils revendent ces actions, ces entreprises cessent leurs contributions. 
En outre, les entreprises dont les hommes politiques détiennent le plus d’actions semblent remporter de plus nombreux et de plus lucratifs contrats publics. Les données ne concernent pas uniquement les sociétés financières et M. Tahoun ne les a pas ventilées par secteurs. 
Ils suggèrent une relation quelque peu malsaine entre les intérêts politiques et pécuniaires des législateurs. Les régulateurs ne sont habituellement pas sujets à ces tentations. 
Le premier est la porte tournante entre les instances de la finance et celles de la régulation. Ceci est plus d’actualité aux Etats-Unis où les salaires des régulateurs sont très faibles, surtout à la Commission de réglementation et de contrôle des marchés financiers (SEC) et à la Commission des marchés de contrats à terme (CFTC). 
Singapour et Hong Kong ont adopté un modèle différent. Leurs régulateurs se voient proposer un régime de rémunération lié aux marchés, et la permanence des équipes cadre est un peu plus pérenne. 
La seconde préoccupation est ce que l’on pourrait appeler la capture intellectuelle. Même si je crois pouvoir dire qu’à mon époque, la FSA ne favorisait pas de sociétés outre mesure, il est peut-être vrai que – et en cela nous étions exactement comme les régulateurs américains – nous étions enclins à croire que les marchés étaient généralement efficients. 
Ces personnes étaient des « adultes consentants privés », et l’état devait éviter de s’en mêler. Nous savons maintenant que certains de ces empereurs des marchés étaient nus, et que leurs activités, loin d’être innocentes, pouvaient entrainer de graves instabilités financières et générer de lourdes pertes pour les contribuables, sans même parler de récession globale. 
La capture intellectuelle est donc une accusation difficile à réfuter. Mais les régulateurs étaient-ils les lobbyistes de substitution de l’industrie financière ? 


La fin de la crise économique en Russie ? 
Adressez-vous au Premier ministre Vladimir Poutine, ou à tout autre officiel du parti Russie unie, et vous entendrez : « bien sûr que c'est terminé ». Des preuves vous seront même données sous forme d’un taux de chômage stable, d’une hausse sans précédent des pensions et d’une forte croissance dans le bâtiment et la métallurgie. 
Evidemment, toutes ces comparaisons sont faites par rapport au mois dernier et non par rapport à la performance économique du pays avant la crise. Et, le gouvernement se met à annoncer en fanfare un autre « miracle », celui découvert en août 2009: la hausse de la population russe. 
Adressez-vous à un membre de l'opposition et ce dernier vous répondra que la crise ne fait que commencer. La production de Gazprom chute à un rythme étourdissant ; l’activité des villes mono-industrielles du pays se meurt. 
Il y a une part de vérité dans chacune de ces deux visions de la situation économique russe, mais comme le gouvernement contrôle la majorité des chaînes de télévision, il réussit à imposer son point de vue. En effet, l’opposition n’a accès qu’à quelques journaux et stations de radio, faisant d'Internet le seul espace d'expression libre en Russie. 
Il est du reste incontestable que la santé économique de la Russie dépend de facteurs externes. Mais, en dehors de la Russie, aucun économiste responsable ne peut s’avancer en disant que la crise est véritablement terminée. 
Maintenant que le prix du pétrole a atteint 80 $ le baril, la banque centrale de Russie peut de nouveau acheter des devises étrangères. Les réserves en or et devises étrangères augmentent, ce qui implique l'appréciation du rouble. 
Lors de son maintient, les dépenses ont enflé, restant tout de même gérables – jusqu’à ce que soudainement, le prix de l’énergie s’effondre. Il s’est avéré que le Kremlin, dévoué à son précieux fétiche – l’avis de Poutine – n’était pas du tout prêt à restreindre les dépenses publiques à la suite de la baisse des recettes de l'état. 
Il avança maintes fois qu'une hausse excessive des dépenses saperait toute volonté politique de compression au moment nécessaire. Gaidar nous a quitté l’an dernier ; ses avertissements ignorés de tous sont devenus réalité, ce qui nous montre une fois de plus qu’aucun homme n’est prophète en son pays. 
Tandis que l’investissement vers l’intérieur a atteint 20 milliards de dollars en 2008, le total des sorties de capitaux enregistré en 2009 était de 20 milliards. La banque centrale achète moins de devises étrangères et donc émet moins de roubles, ce qui a pour effet de réduire l’inflation. 
Le problème est que la main d’œuvre russe est bien moins mobile que celle d'Europe ou des Etats-Unis. Les Russes préfèrent toucher un salaire plus bas – voire pas de salaire du tout – plutôt que de se déplacer pour chercher un emploi. 
Une chute si spectaculaire des ventes implique en général des licenciements massifs ou des salaires plus bas. Pourtant, sur les 102 000 personnes employées par la société, seuls 27 ont choisi d’être licenciées. 
Un jour, il ne sera plus possible de déguiser le chômage avec des semaines de travail plus courtes, des vacances forcées et une baisse des salaires. Lorsque cette heure aura sonné – très probablement l’an prochain – la crise ne fera que commencer en Russie. 
Mais il n’est pas encore sûr que le moteur de l’économie mondiale sera capable de fonctionner sans recevoir plus de liquidités, ce qui pourrait ébranler la stabilité fiscale de la planète. Dans les autres régions du monde, la situation sera plus claire durant le premier semestre 2010 ; en Russie, les signes de la reprise, s’ils apparaissent, seront bien en retard par rapport aux autres. 


Les Russes sont-ils intrinsèquement favorables à l'autoritarisme ? 
NEW HAVEN – L'agression de la Russie contre l'Ukraine et le fait que la majorité de la population russe semble accepter le contrôle direct des médias par l'Etat conduit à s'interroger : les Russes sont-ils prédisposés à l'autoritarisme ? C'est peut-être une question de bon sens, mais l'expérience m'a appris qu'il ne faut pas se précipiter pour tirer des conclusions sur un caractère national à partir de faits isolés. 
Ce genre de conférence constituait un grand progrès résultant du dégel des relations américano-soviétiques. Les économistes soviétiques semblaient enthousiastes à l'idée d'une transition vers l'économie de marché et j'étais frappé de la franchise dont ils faisaient preuve à ce sujet lors des moments de pause ou au cours des repas. 
Mais lors de cette conférence, les Soviétiques disaient que la population des républiques soviétiques n'accepterait jamais l'économie de marché. Selon eux, le fonctionnement des marchés lui paraîtrait inéquitable, dysfonctionnel et intolérable. 
J'ai été particulièrement impressionné par la sincérité et l'intelligence de l'un des jeunes économistes de l'IMEMO, Maxim Boycko, devenu plus tard vice-Premier ministre et ministre des domaines de l'Etat sous la présidence de Boris Eltsine. Il a quitté le gouvernement avant l'arrivée au pouvoir de Poutine et s'est rendu récemment aux USA où il enseigne l'économie à l'université de Harvard et à l'université Brown. 
Pourtant en 1989 c'était possible. Aussi avons-nous décidé sur le champ de faire un une enquête d'opinion visant à comparer les attitudes à l'égard de l'économie de marché dans les deux pays. 
Après s'être confrontés aux subtilités de la traduction et aux facteurs externes susceptibles de biaiser la réponse des personnes interrogées, nous sommes parvenus à deux questionnaires pratiquement identiques en russe et en anglais. Nous avons réalisé l'enquête à New-York et à Moscou en 1990 (avec l'aide d'un spécialiste des sondages, l'Ukrainien Vladimir Korobov). 
Les différences d'opinion entre les deux populations quant à l'économie de marché étaient souvent minimes et il était difficile d'en tirer des conclusions en matière de préférence pour la démocratie ou pour un régime autoritaire. Considérons par exemple de l'une des questions posées : "Lors des fêtes, lorsque la demande pour les fleurs augmente, les prix montent. 
L'année dernière nous avons voulu savoir si ces ressemblances entre Moscou et New-York persistaient encore, ou si du fait du renouveau de l'autoritarisme en Russie, une plus grande partie de l'opinion était devenue hostile à l'économie de marché. Nous avons soumis le même questionnaire à des échantillons de population dans les deux villes en 2015 et nous avons présenté les résultats en janvier dernier lors de la réunion annuelle de l'Association économique américaine. 
En ce qui concerne la question sur les fleurs, il y a eu très peu de changement à Moscou (67% des personnes interrogées ont répondu qu'il n'était pas juste d'augmenter le prix des fleurs au moment des fêtes. Par contre à New-York, la réticence de l'opinion publique à l'égard de l'économie de marché a diminué (seulement 55% des New-Yorkais ont répondu cette fois-ci qu'il était injuste d'augmenter le prix). 
Lors de notre enquête de 2015, Boycko et moi avons décidé de nous intéresser à l'attitude à l'égard de la démocratie elle-même. Par chance, nous avons trouvé une étude de 1990 réalisée par des chercheurs en sciences politiques (James Gibson, Raymond Duch et Kent Tedin), qui ont posé des questions de fond pour essayer de déterminer les valeurs fondamentales des répondants. 
Nous avons été surpris de constater que la plupart de leurs résultats concernant l'attachement à la démocratie vont à l'encontre de l'idée que les Russes préfèrent un régime autoritaire. Ainsi lorsqu'ils ont demandé en 1990 aux Moscovites s'ils étaient d'accord avec l'idée que "la loi doit protéger la presse contre les abus de pouvoirs de l'Etat", seuls 2% n'étaient pas d'accord en 1990. 
La plus grande différence entre Moscou et New-York est venu des réponses à une autre question des trois chercheurs : "Est-il préférable de vivre dans une société où règne l'ordre, plutôt que d'accorder aux gens un niveau de liberté tel qu'ils puissent nuire à la société ?" En 1990, 67% des Moscovites ont répondu Oui, et ils étaient 76% en 2015, alors qu'à New-York ils étaient seulement 36% à être d'accord. 
On se trompe en croyant que la Russie et l'Occident sont fondamentalement différents. En 1991, nous avions conclu que le caractère national russe n'était pas un obstacle à la création d'une économie de marché en Russie, et par la suite les événements nous ont donné raison. 

La tristesse est-elle une maladie ? 
Certains des récits épiques connus les plus anciens, comme L’ Iliade ou Gilgamesh, montrent la tristesse intense des protagonistes à la suite de la perte de proches camarades. Des études anthropologiques effectuées sur un grand nombre de sociétés montrent des émotions de tristesse qui se développent en réponse à une frustration amoureuse, une humiliation ou l’incapacité d’atteindre les objectifs culturels désirés. 
Même les primates montrent des signes physiologiques et comportementaux suite à une perte qui ne peuvent être qu’assimilables à la tristesse chez les humains. L’évolution a sans aucun doute conçu les individus avec une propension à ressentir la tristesse à la suite de telles situations. 
Au 5ème siècle avant J.-C., Hippocrate énonçait la première définition connue de la mélancolie (ce que nous appelons aujourd’hui « dépression ») comme trouble spécifique : “si la crainte ou la tristesse dure longtemps, c’est de la mélancolie ». Les symptômes qu’Hippocrate associait au trouble mélancolique, « perte d’appétit, abattement, insomnie, irritabilité, impatience », sont remarquablement similaires à ceux associés aujourd’hui à la définition moderne de l’épisode dépressif. 
Comme Hippocrate, les médecins à travers l’histoire ont reconnus que les symptômes d’une tristesse normale, ou déprime, étaient similaires à ceux des épisodes dépressifs. Les épisodes dépressifs étaient différents des réactions normales parce que soit ils apparaissaient en l’absence de situations qui induisent normalement la tristesse soit ils étaient d’une durée ou d’une ampleur disproportionnées par rapport à ce qui les avaient provoquées. 
De telles conditions indiquaient que quelque chose n’allait pas bien chez l’individu, non dans son environnement. La psychiatrie traditionnelle a donc adopté une approche contextuelle pour diagnostiquer les épisodes dépressifs. 
La distinction entre une tristesse contextuellement justifiée et un trouble dépressif est restée dans l’ensemble inchangée pendant deux mille cinq cents ans. Mais la profession psychiatrique a abandonné cette distinction en 1980, à la publication de la troisième édition de son Manuel officiel de Diagnostic, le MDS-III. 
La définition de l’épisode ou du trouble dépressif majeur (TDM) était désormais basée uniquement sur les symptômes. Tout état qui montre au moins cinq des neuf symptômes, dont une humeur triste, un manque de plaisir, des troubles du sommeil ou de l’appétit, l’incapacité à se concentrer et la fatigue – sur une période de deux semaines est désormais considéré comme un épisode dépressif. 
Les symptômes qui répondent habituellement aux critères de l’épisode dépressif majeur ne sont pas considérés comme tel si ils apparaissent à la suite du décès d’un proche, ne dure pas plus de deux mois, et ne présentent pas certains symptômes particulièrement sévères. Pourtant, des symptômes comparables qui apparaissent par exemple après une séparation amoureuse, la perte d’un emploi, ou l’annonce d’une très grave maladie ne sont pas exclus d’un diagnostique de TDM. 
La confusion que fait le MDS-III, et qui perdure jusqu’à aujourd’hui, entre une tristesse normale intense et un trouble dépressif majeur, est née inopinément de la réponse que la psychiatrie a donné aux défis posés à la profession pendant les années 70. Un puisant groupe de psychiatres chercheurs ne se satisfaisait pas des définitions de la dépression et d’autres troubles mentaux communs énoncées dans certains manuels anciens évoquant la psychanalyse. 
Ces premières définitions établissaient une différence entre les sentiments de tristesse proportionnels à la perte contextuelle et ceux qui étaient excessifs par rapport à ce contexte, ces derniers étant considérés comme des troubles. Mais ils pensaient aussi que des conflits inconscients non résolus étaient aussi causse de dépression. 
Les parents dont l’enfant est très malade, les épouses qui apprennent les histoires extra-conjugales de leur mari ou les travailleurs licenciés de manière inattendue d’un bon emploi sont définis comme souffrant de troubles mentaux s’ils développent suffisamment de symptômes répondant aux critères de l’épisode dépressif majeur. C’est le cas même si les symptômes disparaissent aussitôt que l’enfant récupère, que les époux se réconcilient ou qu’un nouvel emploi est retrouvé. 
La médicalisation de la tristesse a prouvé qu’elle pouvait être d’un très grand bénéfice aux professions de la santé mentale et médicales. Des millions de personnes recherchent de l’aide spécialisée pour des états qui tombent dans le domaine médicalisé trop inclusif de la définition de la dépression. 
La médicalisation de la dépression est encore plus profitable pour les compagnies pharmaceutiques, dont les ventes d’antidépresseurs ont explosé. Bien qu’il soit impossible de connaître la proportion de ces personnes souffrant simplement d’une tristesse normale qui disparaitrait avec le temps ou grâce au contexte social, elle est presque certainement très élevée. 
Ce ne serait pas difficile pour la psychiatrie de donner une définition plus adéquate du trouble dépressif qui permettrait une démédicalisation des émotions naturelles de la tristesse. Les critères de diagnostic pourraient simplement étendre l’actuelle exclusion du deuil pour englober des états qui se développent après d’autres types de pertes et qui ne sont pas nécessairement sévères ou longs. 
Un tel changement permettrait d’admettre ce que les hommes ont toujours compris : la tristesse immense qui résulte de la perte d’un être cher est douloureuse, et c’est aussi un aspect inévitable de la condition humaine, mais ce n’est pas nécessairement un trouble mental. 





Les patrons sont-ils trop payés ? 
Depuis qu'en 2001 la France adoptée une loi obligeant les sociétés cotées en Bourse à dévoiler les revenus de leurs dirigeants, les journaux dénoncent à cœur joie l'avidité des patrons. C'est non seulement leur salaire qui doit être dévoilé, mais aussi tous leurs revenus annexes, les jetons de présence des conseils d'administration auxquels ils appartiennent, les bénéfices tirés des stock options, leur retraites et d'autres avantages tels que l'utilisation d'avions privés ou la mise à disposition d'un chauffeur. 
Antoine Zacharias, le PDG de Vinci, le premier groupe français de BTP, a été contraint de démissionner en juin lorsqu'une majorité du conseil d'administration a estimé que sa rémunération était scandaleuse : un salaire de 4,3 millions d'euros, une prime de départ de 13 millions d'euros, une retraite de 2,2 millions d'euros et des stock options estimées à hauteur de 173 millions d'euros. Mais le débat s'est focalisé sur une prime exceptionnelle de 8 millions d'euros qu'il a demandé pour avoir réussi une opération financière à la fin de son mandat. 
Plus récemment, Noel Forgeard, l'un des co-présidents du groupe franco-allemand EADS spécialisé dans l'industrie aéronautique et de la défense a été obligé de démissionné à cause des soupçons soulevés par la vente de ses actions EADS en mars, avant que la société n'annonce un coûteux retard dans la sortie de l'Airbus A380. L'enquête en cours n'a pas encore conclu si cette vente avait un caractère délictueux, mais comme l'annonce du retard a entraîné une chute de 26% de l'action en une nuit, - une baisse de 5,5 milliards d'euros de la valeur de la société - sa position était devenue intenable. 
Bien que les circonstances ne soient pas les mêmes, les problèmes fondamentaux sont partout identiques, car ils portent sur des questions de légitimité et de morale. Si les rémunérations sont perçues comme injustes, la confiance dans le système capitaliste va en souffrir. 
En France, le débat sur les indemnités des dirigeants est particulièrement frappant de ce point de vue, car leurs salaires sont inférieurs à ceux de leurs homologues allemands, anglais et américains et leur rémunération a augmenté en phase avec la valeur des actions des entreprises, qui a été multipliée par six en 25 ans. D'autre part, comme partout ailleurs leurs responsabilités sont importantes et les entreprises s'arrachent ceux d'entre eux, relativement peu nombreux, qui sont vraiment compétents, ce qui pousse les rémunérations à la hausse. 
Ils soulignent également que les fusions et les acquisitions qui permettent aux grandes sociétés de s'étendre encore ne devraient pas être motivées par des considérations salariales et que les dirigeants qui échouent ne devraient pas bénéficier de "parachutes dorés". Plus fondamentalement, ils disent qu'il est tout simplement immoral que les patrons gagnent plus en un jour que leurs employés en un an. 
Permettre aux dirigeants d'acheter des actions à un prix fixé à l'avance avait pour objectif d'aligner leurs intérêts sur ceux des autres actionnaires en les incitant à accroître la valeur de l'entreprise. Mais cela a poussé certains d'entre eux à gonfler les profits et à masquer les pertes, s'enrichissant ainsi artificiellement tout en mettant en danger l'entreprise et les autres actionnaires. 
Aux USA, une étude menée par deux professeurs d'université a montré que plus de 25% des entreprises de leur échantillon avaient manipulé les dates des stock options pour augmenter les profits des bénéficiaires. La SEC (Securities and exchange commission, le gendarme américain de la Bourse) et le Département américain de la Justice ont apparemment décidé de combattre cette pratique qui était courante dans la Silicon Valley. 
En France, une loi adoptée en 2005 exige que les indemnités de départ des dirigeants fassent l'objet d'un vote des actionnaires et depuis le scandale d'EADS, d'autres modifications de la réglementation sont envisagées. Un projet de loi de l'ancien Premier ministre Edouard Balladur cherchait à supprimer les incitations à caractère pervers en interdisant aux dirigeants de vendre leur stock options avant qu'ils ne quittent de l'entreprise. 
Les dispositions juridiques posent problème, car elles peuvent avoir des effets secondaires pernicieux et des conséquences non intentionnelles, notamment quand elles sont adaptées à une crise particulière. La fonction de l'Etat est de faire voter et d'appliquer des lois sur la gouvernance d'entreprise et sur la fiscalité des indemnités des dirigeants. 
Mais s'il faut des lois pour renforcer le respect de l'éthique, elles doivent se fonder sur le principe d'une rémunération exclusivement liée au service fourni et au résultat obtenu. Seules des mesures garantissant que les entreprises ne récompensent que ce qui mérite de l'être seront légitimes aux yeux des employés, des actionnaires et de l'opinion publique. 



L'Union européenne est-elle en train d'imploser ? 
La perspective de l'adhésion à l'Union européenne a fortement encouragé les pays de l'Est à atteindre l'équilibre budgétaire ; un effet semblable à celui du passage à l'euro pour l'Europe occidentale. Néanmoins, dans les deux cas, après de bons débuts, les pays ont manifesté une "fatigue" politique évidente : dans la zone euro, le Pacte de stabilité a implosé, et dans toute l'Europe orientale les déficits budgétaires ont commencé à augmenter. 
En République tchèque l'année dernière, le déficit budgétaire - qui a triplé depuis 1999 - a atteint 13 % du PIB. Alourdi ponctuellement par la restructuration du secteur bancaire, il dépassera tout de même cette année 6 %. 
Cette situation n'est guère surprenante : libérés des rapports de suivi annuels de l'UE, et de la menace d'exclusion, les politiciens peuvent se permettre beaucoup plus de souplesse. En même temps, les grands pays de la zone euro - la France et l'Allemagne - sont mal placés pour critiquer les politiques budgétaires des autres, et le déficit des membres de l'Union n'est donc soumis à pratiquement aucune contrainte internationale. 
Là encore, la similitude avec ce qui s'est passé en Europe occidentale au moment du passage à l'euro est frappante. Le gouvernement de Romano Prodi, qui avait réussi contre toute attente à inclure l'Italie dans l'union monétaire, a subi une défaite trois mois plus tard. 
La faiblesse de la participation aux élections du Parlement européen en juin a été déconcertante dans les nouveaux Etats membres : de 17 % en Slovaquie à 38,5 % en Hongrie. Pour le premier scrutin européen de leur histoire, ces pays ont ainsi connu un taux de participation bien inférieur à la moyenne européenne (environ 45 %), et même inférieur à la moyenne britannique. 
Deux raisons à cela : d'une part, les pays candidats se sont sentis contraints à des politiques d'ajustement majeures pour être acceptés dans l'UE. Que ce soit ou non dans leur intérêt à long terme, à court terme il y a eu un coût politique important. 
D'autre part, à cette " fatigue de l'ajustement " - un terme créé dans un contexte de libéralisation économique en Amérique latine dans les années 90 - s'ajoute aujourd'hui le sentiment qu'en fin de compte l'UE n'est pas la panacée. Notamment, les pays d'Europe occidentale sont toujours désireux de protéger leur marché du travail des migrations venues d'Europe centrale et orientale ; un sujet délicat soulevé à chaque rencontre entre politiciens de l'Est et de l'Ouest. 
Il n'est donc pas surprenant que les électeurs d'Europe centrale et orientale aient l'impression d'avoir fait une mauvaise affaire : ils ont dû se serrer la ceinture et accepter des restrictions du marché du travail, sans parler du déluge de réglementation européenne. D'où une réaction hostile envers les gouvernements qui les ont fait adhérer et un désintéressement à l'égard de l'UE. 
Nous voici donc, après toutes les célébrations de l'élargissement, face à plusieurs problèmes prévisibles : une "union" de pays aux points de vue très variés (sur tout, de la politique étrangère au marché du travail) et aux intérêts économiques différents ; un désenchantement de l'électorat dans les nouveaux Etats membres ; un processus constitutionnel à l'avenir incertain ; et toutes les querelles politiques habituelles à Bruxelles, entre pays qui cherchent à obtenir le plus de pouvoir possible. 

La tempête est-elle finie pour les marchés ? 
LAGUNA BEACH – Il y a quelques mois, les marchés financiers du monde entier ont été contraints de naviguer au travers d’une véritable tempête – une perturbation violente alimentée par la fusion inhabituelle de petites perturbations. 
La volatilité financière a augmenté, perturbant les investisseurs; les marchés des actions ont joué aux montagnes russes, pour ensuite se stabiliser à des niveaux sensiblement inférieurs; les rendements des obligations d'État ont chuté, et les prêteurs se sont retrouvés dans la position inhabituelle d'avoir à payer pour avoir le privilège de détenir une quantité encore plus importante de dette publique (près d'un tiers du total). Plus ces perturbations persistaient, plus la menace augmentait pour l’économie mondiale déjà affectée par les faiblesses structurelles, les inégalités de revenu et de richesse, les poches d'endettement excessif, la faiblesse de la demande globale et l’insuffisance de la coordination politique. 
Or, bien qu’un calme relatif soit revenu sur les marchés financiers, les trois causes de la volatilité n’ont pas franchement disparu. Tout d'abord, les signes grandissants de faiblesse économique en Chine et une série inhabituelle de faux pas politiques continuent de soulever des inquiétudes concernant la santé globale de l'économie mondiale. 
Étant donné que la Chine est la deuxième plus grande économie au monde, il n'a pas fallu longtemps pour que les responsables européens baissent leurs propres projections de croissance, ni pour que le Fonds monétaire international révise à la baisse ses prévisions de croissance mondiale. Deuxièmement, il subsiste des doutes légitimes quant à l'efficacité des banques centrales, le seul groupe d'institutions chargées de l’élaboration de politiques qui se sont activement engagées pour soutenir durablement la croissance économique. 
Troisièmement, le système a perdu quelques ceintures de sécurité importantes, qui doivent encore être restaurées. Il y a moins de poches de « capital patient » intervenant pour acheter quand les investisseurs plus volatiles se précipitent vers la sortie. 
Sur le marché pétrolier, le cartel de l'OPEP, autrefois puissant, n’assure plus son rôle de producteur d'appoint à la baisse – c’est à dire, limitant la production afin de stopper l’effondrement désordonné des prix. Chacun de ces trois facteurs pris isolément auraient attiré l'attention des traders et investisseurs du monde entier. 
Tout cela est survenu dans le contexte d'une économie américaine qui continue d'être un puissant moteur de création d'emplois. Cependant, les marchés n’ont pas basé leur évaluation sur les derniers développements économiques aux États-Unis. 
Au lieu de cela, ils ont été contraints de juger de la viabilité des prix des actifs financiers qui, stimulés par la liquidité, s’étaient fortement découplés des fondamentaux économiques sous-jacents. A la suite de cette volatilité, les marchés ont récemment retrouvé une assise plus stable. 
En effet, plus les épisodes de volatilité financière seront fréquents dans les mois à venir, plus le risque sera élevé que cette situation conduise les consommateurs à devenir plus prudents dans leurs dépenses et les entreprises enclines à reporter encore davantage leurs investissements en nouvelles installations et nouveaux équipements. 
De plus, si cela devait persister et se propager, même les États-Unis – une économie relativement saine – pourraient devoir revoir à la baisse leurs prévisions de croissance économique et de bénéfices des entreprises. 
Si ce transfert se produisait, son impact bénéfique en termes de stimulation d’une croissance inclusive et d’une véritable stabilité mondiale serait multiplié par le déploiement productif de l’argent amassé sur les bilans des entreprises, ainsi que par des innovations technologiques intéressantes qui étaient initialement spécifiques à une entreprise ou secteur spécifiques, mais qui commencent à présent à avoir des effets sur l’ensemble de l'économie. 


Le Partenariat Trans-Pacifique est-il bon pour l'Amérique ? 
Pour qu'il entre en vigueur, le Congrès américain doit approuver le PTP, ce qui est peu probable avant que suffisamment de membres ne se décident sur le fond de l'affaire. Que représente donc le PTP pour les électeurs américains actuellement et pour l'avenir ? 
Tout d'abord, alors que le PTP va probablement générer un gain global pour l'économie américaine en termes de PIB et de revenus pour les citoyens, ce gain est très faible et provient principalement de meilleures opportunités pour les exportations américaines, en réduisant les barrières tarifaires et non tarifaires dans d'autres pays. Certaines importations vont devenir moins coûteuses, ce qui va faire le bonheur des consommateurs américains. 
Dans une étude analytique commanditée par l'administration du Président Barack Obama, les prévisions laissent penser que l'approbation du PTP pourrait rendre la taille totale de l'économie américaine supérieure de 0,5% en 2030, par rapport à l'hypothèse contraire où le PTP ne serait pas approuvé. Il faut bien remarquer que cette estimation porte sur l'effet du PTP au niveau du revenu global après 15 ans et non pas sur son impact sur le taux de croissance annuel. 
Étant donné que cette évaluation est avancée par les partisans du PTP, il semble raisonnable de supposer qu'elle représente l'hypothèse haute de ce qu'ils considèrent comme plausible. (Je suis chercheur au Peterson Institute for International Economics, sous les auspices duquel l'étude a été publiée, mais je n'ai pas participé à son élaboration.) 
Par exemple, lorsque les importations augmentent, il y a des effets négatifs importants sur l'emploi. Ce point a été établit de manière incontestable par une recherche remarquable de Daron Acemoglu, David Autor, David Dorn, Gordon Hanson et Brendan Price, qui ont constaté que « le total des pertes d'emplois dû à la concurrence croissante des importations chinoises sur la période allant de 1999 à 2011 » se situait entre 2 et 2,4 millions. 
Les gens qui perdent des emplois bien rémunérés dans le secteur de l'industrie trouvent un autre emploi, mais généralement à un salaire bien inférieur dans un segment de faible productivité du secteur des services. En principe, ils pourraient être indemnisés pour cette perte de revenu à vie. 
Mais la relation s'est considérablement affaiblie au cours des dernières décennies, précisément au moment où la mondialisation s'est accélérée. Ainsi, les estimations de la modélisation, relatives à la manière dont les travailleurs non qualifiés vont bénéficier du PTP, semblent un peu tirées par les cheveux. 
Troisièmement enfin, fonder une décision politique uniquement sur des modélisations semble périlleux. 
À présent, ce chiffre est d'environ 17% et le PTP va vraisemblablement le faire augmenter (si l'on en croit les modélisations). Mais alors même que les États-Unis font davantage de commerce avec le reste du monde, ils deviennent plus vulnérables aux pertes d'emploi causées par la manipulation de devises. 
Compte tenu des éléments disponibles, il semble juste de tirer les conclusions suivantes au sujet du PTP : il va probablement se traduire par une augmentation très faible du PIB total, il risque de faire augmenter au moins dans une certaine mesure et il pourrait bien faire augmenter le nombre d'emplois menacés, sans fournir aucune protection équivalente contre la manipulation de devises. 
L'International Trade Commission effectue une évaluation approfondie du PTP, qui devrait être prête dans quelques mois. On peut espérer que l'ITC fournira une analyse plus complète et plus fine (portant notamment sur les inconvénients potentiels pour différents secteurs), que celle qui est actuellement disponible. 
Une évaluation objective prouvera que le PTP n'est pas un pari gagné d'avance et qui, pour cette raison, devrait être approuvé automatiquement. Un examen et une discussion dans tous les détails de l'accord est justifiée. 

Le boom des bénéfices justifie-t-il celui des cours boursiers américains ? 
NEW HAVEN – Le marché boursier américain, mesuré selon l’indice mensuel réel S&P Composite ou S&P 500 (ajusté de l’inflation), a été multiplié par 3,3 depuis son creux de mars 2009. Ceci fait du marché boursier américain le marché le plus cher au monde, selon le ratio cours/bénéfice ajusté du cycle (ratio CAPE) que je défends depuis bien longtemps. 
Nous pourrions penser que cette hausse est justifiée, dans la mesure où le bénéfice par action réel trimestriel déclaré au S&P 500 a été multiplié par 3,8 globalement au cours de la même période, entre le premier trimestre 2009 et le deuxième trimestre 2018. En réalité, la hausse des cours a été légèrement inférieure à celle des bénéfices. 
Bien entendu, 2008 n’a pas été une année comme les autres. Qu’observons-nous si l’on mesure la croissance des bénéfices non pas à compter de 2008, mais à partir du début de l’administration Trump, en janvier 2017 ? 
Sur cette période de 20 mois, les cours boursiers réels mensuels américains ont augmenté de 24 %. Entre le premier trimestre 2017 et le deuxième trimestre 2018, les bénéfices réels ont presque autant augmenté, à savoir de 20%. 
Cours et bénéfices évoluant ensemble de manière quasi-symétrique, nous pourrions en déduire que le marché boursier américain se comporte de manière logique, reflétant tout simplement la solidité croissante de l’économie des États-Unis. 
Des hausses aussi nettes ont tendance à s’inverser en seulement quelques années. Ceci s’est dramatiquement produit plus d’une dizaine de fois dans l’histoire du marché boursier américain. 
Les bénéfices diffèrent de la plupart des autres variables économiques, puisqu’ils se définissent essentiellement comme la différence entre deux éléments : les revenus et les dépenses. Une croissance rapide des bénéfices pendant quelques années peut ainsi être aisément suivie par un retour à la tendance à long terme, voire à des niveaux inférieurs. 
Les revenus annuels réels au S&P Composite ont été multipliés par 2,6 en seulement deux ans, passant des alentours de la tendance en 1914 à un sommet record en 1916. Pourtant, les cours boursiers n’ont augmenté que de 16 % entre décembre 1914 et décembre 1916. 
De plus, l’inquiétude généralisée autour de profits de guerre élevés, pendant que les hommes sont enrôlés et risquent leur vie, en conduit beaucoup, et pas seulement les Américains, à commencer à proposer une « conscription des richesses ». Ce terme oublié, désuet depuis la fin de la Seconde Guerre mondiale, faisait référence à une lourde imposition des hausses soudaines de profits. 
Mais les mouvements des cours boursiers n’ont pas toujours été aussi rationnels qu’en 2016. La réaction du marché aux augmentations de bénéfices s’est révélée beaucoup plus positive pendant les « Années folles ». 
L’heure était au retour d’un esprit de liberté et à l’accomplissement des individus. Malheureusement, cette euphorie s’est très mal terminée, les cours boursiers et les bénéfices des sociétés connaissant un krach catastrophique à la fin de la décennie. 
Prenons ensuite la période de 1982 à 2000, lorsque les cours des actions ont été multipliés par 7,5, tandis que les bénéfices annuels réels ont seulement doublé. La fin de cette période a été appelée boom de l’Internet, mais la croissance des cours a en majorité précédé le discours de la « nouvelle économie » axée sur les technologies, et la baisse de l’inflation s’est révélée utile. 
Puis entre 2003 et 2007, en période de reprise progressive après la récession de 2001, les bénéfices réels par action des sociétés ont presque triplé. Or, le S&P 500 réel a moins que doublé, car les investisseurs semblaient ne pas vouloir reproduire les erreurs qui avaient conduit à l’an 2000, lorsqu’ils avaient surréagi à la croissance rapide des bénéfices. 
Ceci nous conduit au boom actuel des bénéfices et des cours. Les investisseurs semblent considérer que cette hausse va durer, ou du moins que les autres investisseurs le pensent, ce qui expliquent qu’ils fassent grimper les cours des actions en réponse radicale à l’augmentation des bénéfices. 
Elle réside sans doute dans un moindre scepticisme pourtant sain de la part du public concernant les bénéfices des sociétés, et dans une absence de discours populaire associant la hausse des bénéfices à des facteurs éphémères. Parler d’une guerre commerciale croissante et d’autres actes d’un président américain imprévisible semble actuellement différent de l’évocation des prévisions de bénéfices – du moins pour le moment. 
Un marché baissier pourrait tout à fait survenir sans signe annonciateur ou raison apparente, ce qui impacterait négativement les bénéfices des sociétés. Cette hypothèse n’est pas inéluctable, mais elle correspondrait à la tendance historique d’une surréaction aux évolutions des bénéfices. 

Vers un nouveau consensus de Washington ? 
CAMBRIDGE – Il y a deux ans et demi, des responsables de la Banque mondiale ont approché le lauréat du prix Nobel Michael Spence pour lui demander de diriger une commission de haut vol sur la croissance économique. On ne pouvait imaginer sujet plus important. 
Et la réponse positive et enthousiaste qu’il avait reçue des éventuels membres de la commission était encourageante. C’est ainsi que naquit la Commission Spence sur la croissance et le développement, prestigieux groupe de décideurs comprenant notamment un autre lauréat du prix Nobel, et dont le rapport final a paru à la fin du mois de mai. 
Envolées aussi les recommandations à l’emporte-pièce, indifférentes aux différences de contexte. À la place, le rapport Spence adopte une approche qui reconnaît les limites de nos connaissances, met l’accent sur le pragmatisme et le gradualisme et encourage les gouvernements à faire des expériences. 
Il est utile de garder l’œil sur ces composants communs, car ils forment la charpente des politiques économiques adaptées. Dire que le contexte est important ne signifie pas que n’importe quelle mesure conviendra. 
Le rapport Spence reflète un plus vaste revirement intellectuel dans le secteur du développement, revirement qui englobe non seulement les stratégies de croissance mais aussi la santé, l’éducation et d’autres politiques sociales. Le cadre traditionnel des politiques, que la nouvelle pensée remplace progressivement, est présomptif plutôt que diagnostique . 
Il débute avec de fortes idées préconçues sur la nature du problème : trop (ou trop peu) de réglementations gouvernementales, un gouvernement trop médiocre, trop peu de dépenses publiques en matière de santé et d’éducation, etc. En outre, ses recommandations prennent la forme d’une proverbiale et interminable liste de réformes, et mettent l’accent sur leur nature complémentaire – avec l’impératif de les entreprendre toutes simultanément – plutôt que sur leur séquençage et leur classement par priorité. Ce cadre traditionnel montre un penchant marqué pour les recettes universelles – les arrangements institutionnels “modèles”, les “meilleures pratiques,” points de vue généraux et ainsi de suite. 
Elle est donc explicitement diagnostique et se concentre sur les goulets d’étranglement et les contraintes économiques les plus significatifs. Plutôt que des réformes complètes, elle prône l’expérimentation et des initiatives à la cible relativement étroite, afin de découvrir des solutions locales, et appelle à une surveillance et à une évaluation permettant d’apprendre quelle expérience fonctionne. 
Elle recherche à la place des innovations fournissant un raccourci pour éviter les complications économiques et politiques locales. Cette approche est très influencée par le gradualisme expérimental chinois en cours depuis 1978 – l’épisode de croissance économique et de réduction de la pauvreté le plus spectaculaire que le monde ait jamais connu. 
Mais, comme le dit Spence sur la réforme économique elle-même, c’est à force de petits pas que l’on finit par faire une grande différence à long terme. C’est une prouesse, et non des moindres, d’être parvenu au degré de consensus qu’il a atteint autour d’un ensemble d’idées qui diffèrent par moments de façon si éclatante de l’approche traditionnelle. 
Il est à mettre au crédit de Spence que le rapport réussisse à éviter à la fois le fondamentalisme de marché et le fondamentalisme institutionnel. Plutôt que d’offrir des réponses faciles comme “laissez fonctionner les marchés” ou “trouvez le bon gouvernement” il souligne avec justesse que chaque pays doit imaginer son propre assortiment de remèdes. 
Si nouveau consensus de Washington il y a, il exige que son règlement s’écrive sur chaque territoire national, et pas à Washington. Et cela, c’est un réel progrès. 


L’Ukraine sera-t-elle la prochaine ? 
LONDRES – La guerre en Géorgie a manifestement mis au jour l’isolement de la région environnante, ainsi qu'une multitude de points sensibles. La décision hâtive de la Russie de reconnaître l’« indépendance » de l'Ossétie du Sud et de l'Abkhazie a sonné comme un avertissement pour les pays voisins et avivé les spéculations sur qui serait le prochain – et comment empêcher la Russie de reproduire le « précédent » du Kosovo sur d'autres pays de l'ex-Bloc soviétique. 
Elle doit aussi se demander comment renforcer son engagement en matière de sécurité, de démocratie et de prospérité dans le « voisinage » européen. La solution européenne la plus efficace pour faire face à une Russie forte d’un aplomb nouveau sera de refuser collectivement une Europe bipolaire comportant deux sphères d'influence : celles de la Russie et de l’UE. 
Il faut commencer par l'Ukraine. Le sommet UE/Ukraine qui se tiendra le 9 septembre prochain à Évian sera l'occasion idéale. 
En effet, leur pays a sa propre région potentiellement séparatiste en Crimée et une minorité russe composée d’environ 8,3 millions de personnes (la plus grande minorité en Europe) ; et la moitié de la population ukrainienne parle russe à divers niveaux. Même si la constitution ukrainienne interdit la double nationalité, le gouvernement a dû lancer une enquête sur des allégations de détention secrète de passeports russes dans la ville de Sébastopol, en Crimée. 
La Russie a entamé un conflit verbal avec la Géorgie, qui a montré que la flotte russe de la mer Noire, basée à Sébastopol, pouvait opérer en toute impunité avec ou sans l'accord de l'Ukraine. 
Après analyse de la « Révolution orange » et d'une « révolution d’ONG » soutenue par la communauté internationale, la Russie construit depuis 2004 son propre réseau d’ONG prorusses en Ukraine. Par ailleurs, les Ukrainiens parlent d’ otkat ekonomiya (« économie de dessous-de-table ») où l'argent russe filtre vers l’élite ukrainienne. 
La politique européenne de voisinage est certes utile, mais elle ne traite pas des préoccupations urgentes sur le maintien et la garantie de l'indépendance ukrainienne. Nombre d’États membres s'inquiètent toujours de passer directement à la question controversée de l’adhésion de l’Ukraine, alors que l'Union reconnaît déjà le droit théorique de ce pays d’y adhérer s’il remplit les critères de Copenhague – les dirigeants européens ont certainement le verbe suffisamment habile pour présenter cette possibilité comme favorable. 
Le nouvel accord UE/Ukraine devrait inclure une clause de solidarité consolidée, d’après le Mémorandum d’accord de Budapest de 1994 voulant que l’UE consulte et assiste l'Ukraine en cas de contestation de son intégrité territoriale et de sa souveraineté. L’UE devrait soutenir l'Ukraine si cette dernière insiste pour que la flotte russe de la mer Noire quitte Sébastopol comme prévu, en 2017. 
De plus, l'Union devrait réaliser une étude complète sur tous les aspects de la dépendance européenne à l’énergie russe, notamment sur le transit, la sécurité et la conservation de l’énergie, la diversification de l'approvisionnement et l’impact de pipelines de « contournement » tels Nord Stream et South Stream. Elle devrait envisager de relier Nord Stream, qui permettrait à la Russie de couper le gaz vers la Pologne et l'Ukraine tout en maintenant l'approvisionnement vers l'Allemagne, au projet « White Stream » pour acheminer le gaz d'Azerbaïdjan directement vers l'Ukraine via la Géorgie, en contournant la Russie. 
L’Union pourrait même empêcher un quelconque retard dans le déroulement du Championnat d’Europe de football 2012. La décision de nommer l'Ukraine et la Pologne comme co-hôtes a été un puissant message d'unité européenne à travers la frontière actuelle de l’UE – dont la Pologne est membre et non l'Ukraine. 
L’UEFA n'est pas satisfaite des progrès de l'Ukraine dans la construction de l'infrastructure n��cessaire, mais il faut laisser à cette dernière le temps de s’y mettre. 
De son côté, la Moldova tiendra des élections en mars 2009. Après s'être gravement compromise aux dernières élections de 2004, la Russie est manifestement tentée d'intervenir une nouvelle fois. 

L’Etat islamique après Mosul 
RAMALLAH – La semaine dernière, le Premier ministre irakien Haider al-Abadi a déclaré que l'Etat islamique (ISIS) avait été chassé de Mossoul, la ville où le groupe a annoncé pour la première fois son prétendu califat il y a trois ans. L’ISIS devrait bientôt perdre également Raqqa, son dernier bastion, où son emprise est déjà de plus en plus faible. 
Un groupe comme l’ISIS repose sur sa capacité à attirer des jeunes à rejoindre ses rangs, en offrant à des individus frustrés une idée de but reposant sur une forte charge idéologique. Et l’ISIS a démontré son habileté à faire exactement cela, attirant des combattants de partout dans le monde qui sont prêts à mourir pour sa cause – créer un califat unique couvrant l’ensemble du monde arabe – et inspirant beaucoup d'autres à mener des attaques dans leur pays d'origine. 
Reprendre le territoire occupé par l’ISIS – en particulier les villes qui ont servi de « capitales » de leur califat autoproclamé – contribue grandement à son affaiblissement, en envoyant le message que le groupe ne peut pas réellement traduire son idéologie religieuse en une véritable force géopolitique. En effet, des estimations des services de renseignement américains indiquent que, en septembre dernier, le flux de recrues étrangères passant par la Turquie pour rejoindre des groupes comme l’ISIS en Syrie avait chuté d'un maximum historique de 2000 par mois à seulement 50. 
Cependant, l'expérience d'autres groupes terroristes – notamment, al-Qaïda – montre que, même en l’absence de quoi que ce soit qui pourrait ressembler à un état, les idéologies radicales peuvent survivre. Leurs promoteurs doivent changer de tactique, constituant leurs rangs et préparant des attaques de manière souterraine. 
De plus, il y a beaucoup d'autres groupes djihadistes partageant les mêmes idées qui opérent dans les mêmes régions. Par exemple, le Front al-Nusra, une ancienne branche d'Al-Qaïda, est l'un des groupes djihadistes les plus puissants en Syrie. 
Al-Nusra bénéficie également de ses liens avec d'autres groupes qui partagent son désir de débarrasser la Syrie du régime du président Bachar al-Assad. En effet, al-Nusra domine actuellement une coalition appelée Hay'at Tahrir al-Sham (HTS), qui comprend 64 factions, certaines plus modérées que d’autres. 
Pour empêcher que ces groupes n’acquièrent le pouvoir qu'ils cherchent, il faudra non seulement des défaites militaires, mais aussi un effort concerté pour mettre de l'ordre dans l'arène politique, renforcer la primauté du droit, et assurer une large représentation. En Syrie et en Irak, cela peut nécessiter un examen plus attentif des Frères musulmans, un mouvement politique international que beaucoup croient infiltré dans divers groupes sunnites radicaux, en dépit de ses déclarations publiques répétées qu'il est un mouvement non-violent. 
De manière encore plus cruciale pour l'Irak, le gouvernement central à Bagdad, dirigé par Abadi, doit surmonter le sectarisme qui a divisé le pays pendant des décennies et qui s’est intensifié à la suite de l'invasion menée par les Etats-Unis pour renverser Saddam Hussein. En fait, le sectarisme est un problème encore plus important en Irak qu’en Syrie, un pays à majorité sunnite où la famille Assad au pouvoir appartient à la minorité alaouite de l'islam chiite. 
Déraciner l'extrémisme en Irak et en Syrie demandera aussi de reconnaitre de manière plus nuancée le rôle des pouvoirs externes, en particulier les pays du Golfe. Il est facile de supposer que la récente scission entre le Qatar, d'une part, et le Bahreïn, l'Egypte, l'Arabie Saoudite et les Emirats Arabes Unis, d'autre part, à propos du soutien du Qatar aux groupes djihadistes reflète la répartition des différentes loyautés dans ces pays. 
En même temps, les gouvernements et les citoyens de plusieurs pays du Golfe – y compris le Koweït, le Qatar, l'Arabie Saoudite et les Émirats arabes unis – ont des liens étroits avec al-Nusra. Le ministre des Affaires étrangères du Qatar, Mohammed bin Abdulrahman Al-Thani, a nié que son pays finance le groupe, mais a aussi appelé publiquement ses dirigeants à se distancer d'Al-Qaïda, ce qui renforce l'idée que le Qatar conserve une influence sur le groupe. 
Premièrement, les gouvernements nationaux et régionaux, ainsi que les acteurs non gouvernementaux, doivent trouver des moyens de réduire les ressources financières vitales des groupes djihadistes. Deuxièmement, l'idéologie haineuse et violente alimentant ces mouvements djihadistes doit être combattue frontalement, peu importe qui pourrait être offensé. 
Alors que les rêves de califat de l’ISIS se dérobent, son emprise sur les cœurs et les esprits des jeunes combattants potentiels frustrés pourrait être en train de faiblir. Mais, à moins qu'un effort concerté et global soit entrepris pour discréditer les djihadistes et renforcer les systèmes politiques, le cycle de la violence en Irak, en Syrie et ailleurs au Moyen-Orient restera intact. 

L’islam et l’Occident, l’islam dans les pays occidentaux 
DJEDDAH – Les révolutions en Tunisie et en Égypte ont offert l’exemple de transitions de pouvoir essentiellement pacifiques, après des décennies d’un ordre politique autoritaire et inflexible. Et pourtant, ces changements, et ceux dans d’autres pays arabes, ont pris le monde par surprise. 
La question du « printemps arabe » domine les médias et le débat politique des pays occidentaux depuis des mois. De nombreux musulmans vivant dans ces pays suivent aussi de très près les événements dans la région, en espérant que leurs coreligionnaires pourront bientôt bénéficier d’une liberté, d’une protection et de droits plus importants, comme eux-mêmes en profitent depuis plusieurs décennies. 
Mais rien ne garantit que ces changements auront une issue pacifique. En fait, la situation actuelle en Libye, au Bahreïn et au Yémen est extrêmement préoccupante et trouver des solutions politiques viables dans ces pays présentera des difficultés non seulement pour le monde musulman, mais également pour les pays occidentaux et la communauté internationale en général. 
Il serait toutefois faux de limiter la relation entre le monde islamique et l’Occident aux soulèvements populaires actuels du monde arabe. Un autre aspect important de cette relation est l’islam au sein des pays occidentaux – c’est-à-dire les questions concernant les musulmans vivant dans les sociétés occidentales, en Europe en particulier. 
Un rapport publié en mai 2010 par le Conseil de l’Europe, intitulé L’islam, l’islamisme et l’islamophobie en Europe, reconnaît la présence des musulmans en Europe depuis plusieurs siècles et la contribution de la civilisation islamique à la culture européenne. Et pourtant, comme ce rapport le relève également, les musulmans vivant en Europe se sentent aujourd’hui exclus, stigmatisés et victimes de discriminations. 
Une vague montante de rhétorique islamophobe s’affiche dans la presse généraliste européenne et au sein de certains partis politiques – notamment le Parti populaire danois, le Front national français, le Parti pour la liberté néerlandais, l’Union démocratique du centre en Suisse, La Ligue de défense anglaise, la Ligue du Nord italienne, et le Parti autrichien de la liberté. Des partis de même obédience existent ou émergent ailleurs en Europe. 
Cette situation reflète la méconnaissance de la part de nombreux Européens des racines communes et des liens historiques entre le monde islamique et l’Occident. Elle montre aussi qu’il est nécessaire d’établir une nouvelle relation, basée sur la compréhension, la tolérance et le respect de la diversité culturelle. 
Selon un rapport de la Pew Foundation de septembre 2010 sur La religion dans la vie publique, le nombre de musulmans dans les pays d’Europe occidentale s’élève à 17 millions. Dans des pays comme l’Autriche, la Belgique, la France, l’Allemagne, les Pays-Bas, la Suède et la Suisse, les musulmans représentent 5 pour cent ou plus de la population. 
Comme je l’ai souligné à de nombreuses reprises, l’OCI est guidée par les principes de modération et de modernisation. Les principaux documents de travail de l’OCI, tels que son Programme d’action décennal et sa nouvelle Charte, sont autant de feuilles de route visionnaires destinées à relever les défis auxquels l’islam est confronté en ce début du XXIe siècle. 
Les différentes cultures doivent se compléter et s’enrichir mutuellement. La tolérance, la stabilité et la prospérité dépendent de la capacité des communautés et des cultures à se respecter et à communiquer entre elles. 
Nous ne devons pas devenir les otages de nos extrémistes. Alors que l’ensemble de la communauté internationale combat aujourd’hui la radicalisation et le terrorisme, nous pensons fermement que cet effort doit participer d’une entreprise globale visant à établir un monde meilleur, basé sur la diversité culturelle et dans lequel la dignité humaine, les droits humains et le droit fondamental à la liberté doivent être pleinement respectés. 
Lorsque Barack Obama est devenu président des Etats-Unis, il s’est engagé à ouvrir un nouveau chapitre dans les relations entre le monde islamique et l’Occident. Lors de sa première visite à l’étranger en tant que président, il a dit lors d’une allocution devant le Parlement turc, que : 
« Les Etats-Unis ne sont pas, et ne seront jamais, en guerre contre l’islam… La relation des Etats-Unis avec la communauté musulmane, le monde musulman, ne peut pas, et ne sera pas, uniquement basée sur la lutte contre le terrorisme. Nous voulons un engagement plus large basé sur des intérêts et un respect mutuels. 
Même si de nombreux obstacles se sont dressés sur la route de relations harmonieuses, cette année-ci pourrait offrir une occasion unique pour forger un nouveau discours de tolérance et de compréhension entre les peuples du monde islamique et de l’Occident. Nous devrons peut-être nous tourner vers les communautés musulmanes des sociétés occidentales pour qu’elles nous indiquent la voie à suivre à l’avenir. 
De manière plus importante, les organisations et les particuliers engagés doivent s’unir et se mobiliser pour isoler les extrémistes – et rester unis pour développer la culture de tolérance et de respect nécessaire à la pleine jouissance de nos droits. Cette voie est la seule voie d’avenir pour le monde islamique et pour l’Occident – et pour l’islam au sein des pays occidentaux. 


L’Islam, un outil de modernisation 
L’histoire de la Malaisie, ces trente dernières années, montre pourtant que cette croyance est erronée. En fait, l’islamisation s’est montrée efficace comme un moyen politique dans la réconciliation de la majorité des Malais et du développement économique rapide du pays. 
Après trente ans de croissance économique spectaculaire, de nombreux Malais ont connu une certaine prospérité et une certaine satisfaction grâce à un capitalisme laïque ainsi qu’à un sens renouvelé de leur identité islamiste dans tout le pays, identité qui, généralement, embrasse la modernité. (Bien sûr, certains paradoxes surgissent parfois, quand par exemple la mondialisation est popularisée en même temps qu’une demande renforcée de censure.) 
Certains politiciens ouverts à l’islam, tels Anouar Ibrahim, ont acquis une certaine visibilité quand l’islamisation a commencé dans les années 1970. 
L’islam qu’ils proposaient n’était cependant pas rétrograde mais cherchait plutôt à donner forme à une politique économique de modernisation prenant en compte les sensibilités musulmanes. Grâce à la popularité de ce mouvement dans la population, dès 1982, le gouvernement de Mahathir Mohamed, alors Premier ministre, décida de faire entrer Anouar Ibrahim dans l’Organisation nationale des Malais unis (ONMU), le parti dominant de la coalition au pouvoir dans le pays. 
Dans les années 1990, cependant, Anouar a accru son influence au sein du parti, ce que la vieille garde n’apprécie guère. La situation atteignit un point critique après la crise financière de 1997, quand Anouar, Premier ministre adjoint, adopta une approche économique encore plus libérale que Mahathir. 
L’étrange procès et la condamnation d’Anouar suite à des accusations de sodomie et d’abus de pouvoir ont revigoré le mouvement reformasi, alors que le ressentiment contre l’OMNU et Mahathir prend place chez les Malais de sensibilité islamiste. Cela culmina dans les mauvais résultats que la coalition au pouvoir réalisa pendant les élections de novembre 1999. 
Le parti islamiste, Parti Islam SeMalaysia (PAS), pris le pouvoir dans les États de Kelantan et de Trengganu et a fortement menacé l’OMNU dans d’autres États du nord. Le conflit personnel qui opposait Mahathir et Anouar mena ainsi à une rupture apparente entre les forces politiques islamistes malaisiennes et les modernisateurs de l’OMNU. 
Ce sentiment a fortement affecté son choix pour un successeur quand il décida de quitter son poste de Premier ministre. Il choisit Abdullah Badawi, le Premier ministre actuel, ce qui permit à l’OMNU de regagner une bonne considération morale auprès des islamistes que lui disputait le PAS. 
Ce furent cependant les débuts de la « guerre contre le terrorisme » que les États-Unis lancèrent dans le monde entier en 2001 qui mirent fin dramatiquement aux avancées politiques des partis islamistes, fournissant au gouvernement le prétexte nécessaire à la répression de la droite malaisienne et du PAS. 
Ainsi, avant de démissionner, Mahathir se permit de pousser jusqu’à déclarer de facto la Malaisie comme un État musulman. On s’étonna et on remit en cause les mesures que Mahathir était prêt à prendre pour contrer le pouvoir attrayant de l’islam. 
Un des premiers gestes de Badawi après sa prise de pouvoir au poste de Premier ministre en octobre 2003 fut d’introduire le concept d’islam Hadhari. Ce terme vague fut finalement étoffé d’une liste de dix principes en septembre 2004 qui, tous sauf un seul, cependant, n’ont aucune connotation religieuse. 
Lors de l’élection générale de mars 2004, la première depuis le départ de Mahathir qui détint le pouvoir pendant 22 ans, les musulmans modérés aidèrent Badawi sur le chemin d’une victoire électorale sans précédent. La libération d’Anouar Ibrahim peu de temps après éleva un peu plus le prestige du nouveau Premier ministre comme leader capable de résoudre les conflits internes aux Malais et internes aux musulmans. 
Depuis lors, Abdullah Badawi s’est lancé dans la popularisation du concept d’« Hadhari », lui donnant la forme d’un moyen de déplacer le centre d’intérêt de l’islam de sa fonction de sanction vers son potentiel civilisant et le dépouillant quelque peu de son idéologie. Dans la Malaisie d’aujourd’hui, l’islam se présente comme générateur de civilisation et de culture et non pas simplement comme source d’inspiration religieuse. 
A l’aide de diverses feintes et stratégies, la Malaisie a géré avec efficacité les tensions entre un programme laïc de modernisation et la foi islamiste que les Malais professent. En intégrant les islamistes et les sentiments islamistes dans le processus de modernisation, la Malaisie fait la preuve que la foi islamiste et la croissance économique ne sont pas inconciliables si les hommes politiques sont suffisamment intelligents pour ne pas les traiter comme antagonistes. 

Ranimer la Lumières de l'Islam 
SEATTLE – En 1877, le grand romancier français Victor Hugo écrivait : « On résiste à l'invasion des armées, on ne résiste pas à l'invasion des idées. » Aujourd'hui, le pouvoir des idées, pour le meilleur ou pour le pire, est un phénomène que nous devons prendre en compte, en particulier dans notre réflexion sur le radicalisme islamique. 
Les mouvements violents islamiques djihadistes ne constituent pas un danger existentiel à l'encontre de l'Europe ou de l'Amérique du Nord. Ils peuvent de temps en temps commettre des actes mortels de terrorisme, mais ils n'ont aucune chance de détruire ni de prendre le pouvoir dans les sociétés occidentales. 
Les tentatives désespérées de marcher sur les pays musulmans pour en extirper la menace sont contre-productives et ne font qu'augmenter l'attrait en faveur de l'extrémisme islamique. La plupart des musulmans rejettent les versions les plus dures de l'Islam, mais un grand nombre d'entre eux sinon la plupart nourrissent de la sympathie à l'idée de lutter contre les diktats de l'Occident et de rendre à la foi sa force et sa grandeur d'antan. 
Il est important de comprendre comment cela s'est produit. Les théologies islamiques radicales et conservatrices dures remontent presque à la mort du prophète Mahomet en 632, mais elles ont été à plusieurs reprises contestées par des écoles plus tolérantes et plus modérées de la pensée musulmane. 
Comme les Bibles chrétiennes et juives, le Coran est ouvert à l'interprétation, cette dernière pouvant être tout à fait tolérante, ou dogmatique et répressive. À la fin du XIXème et au début du XXème siècle, de nombreux penseurs musulmans (le plus célèbre étant Djemâl ad-Dîn al-Afghâni), pensaient que l'adoption de plusieurs des idéaux développés par l'Occident au siècle des Lumières était la seule manière de favoriser le progrès. 
Al-Afghâni et d'autres ont écrit que le rejet par l'Islam de la science et du progrès occidentaux était une interprétation fausse du Coran. Mais plus tard au XXème siècle, les réformistes musulmans ont perdu du terrain face aux nationalistes laïques, qui insistaient sur le fait que le socialisme ouvrait la voie de la modernisation. 
Mais la source moderne la plus importante est peut-être l'œuvre de l'intellectuel égyptien Sayyid Qutb. Avec d'autres fondamentalistes comme le philosophe pakistanais Abul A'la Maududi, Qutb a soutenu que le véritable Islam avait été infiltré et corrompu par les idées de l'extérieur. 
Les dictatures en Afrique du Nord et au Moyen-Orient ont tenté de supprimer les conservateurs islamiques. Mais l'Arabie saoudite, bastion du conservatisme, a utilisé ses richesses pétrolières pour contrer les modernisateurs laïcs et tout type d'Islam réformé, en finançant des missionnaires fondamentalistes et des mosquées conservatrices dans l'ensemble du monde islamique. 
Qutb a été exécuté par le dictateur égyptien Gamal Abdel Nasser en 1966 dans le cadre d'une tentative brutale mais infructueuse visant à éliminer les Frères musulmans. En fait, les mesures de répression n'ont fait que renforcer les islamistes conservateurs, que leur foi a aidés à survivre à la répression. 
Confronter des idées à des moyens militaires ne peut mener qu'à l'échec. Quand les puissances occidentales envoient des soldats dans les pays musulmans, la tentative de soumettre les extrémistes par des bombardements vient renforcer des dictatures brutales. 
Il faut remplacer les réactions armées désespérées et excessives, par des échanges culturels. Il y a de nombreux intellectuels sérieux dans les sociétés islamiques, désireux de rétablir l'appel réformiste pour l'adoption de certaines des idées des Lumières en Occident : la valeur de la science, l'importance de la tolérance progressiste et la nécessité d'une discussion libre et ouverte. 
Les va-t-en-guerre en Occident peuvent tenter d'écarter des actions de ce genre en les trouvant trop faibles. Mais même si elles peuvent paraître peu efficaces à court terme, elles seront certainement cruciales à long terme. 

Islam, foi et changement climatique 
AMMAN – La Déclaration islamique sur le changement climatique, approuvée en août par des intellectuels musulmans du monde entier, invite les pays à éliminer progressivement les émissions de gaz à effet de serre et à passer à 100% aux énergies renouvelables. Avec 1,6 milliards de Musulmans dans le monde entier, la Déclaration collective envoie un signal fort au Sommet du développement durable des Nations Unies de ce mois-ci et à la Conférence des Nations Unies sur le Changement climatique à Paris en décembre. 
Publiée lors d'un colloque de deux jours sur l'Islam et le changement climatique à Istanbul, la Déclaration explique pourquoi les Musulmans doivent être des militants responsables du bien-être de la planète et adresse une série de demandes aux dirigeants du monde et au monde des affaires. 
Premièrement, la déclaration invite les décisionnaires chargés de l'élaboration de l'accord global sur le climat qui doit être adopté à Paris, à parvenir « à une conclusion équitable et ferme. » L'accord doit fixer des objectifs clairs et établir des moyens de les surveiller. 
En outre, les pays prospères et les pays producteurs de pétrole doivent éliminer progressivement leurs émissions de dioxyde de carbone avant le milieu du siècle, doivent se détourner « du profit immoral tiré de l'environnement » et investir dans l'économie verte. En second lieu, la déclaration demande aux citoyens et aux dirigeants de tous les pays de s'engager à 100% dans les énergies renouvelables et dans une stratégie à zéro émission dès que possible, tout en reconnaissant que la croissance économique illimitée n'est pas une option viable. 
Le secteur des entreprises est invité notamment à endosser un rôle plus actif pour réduire son empreinte carbone, à s'engager à 100% dans les énergies renouvelables et à zéro émission, à modifier les investissements en énergie renouvelable, à adopter des modèles d'entreprise plus durables et à aider à la cession des combustibles fossiles. En conclusion, la Déclaration lance un appel à « tous les Musulmans où qu'ils se trouvent » en s'appuyant sur des citations du Coran. 
La sauvegarde de la création est une partie fondamentale du message islamique, remarque la Déclaration et les humains sont actuellement responsables du gaspillage des dons accordés par Allah. 
La Terre entière a été créée comme un lieu de culte pur et propre. Celui qui plante un arbre et s'en occupe diligemment jusqu'à ce qu'il mûrisse et porte ses fruits est récompensé. 
Si un Musulman plante un arbre ou sème un champ et que les humains et les bêtes et les oiseaux s'en nourrissent, tout cela est de l'amour de sa part. » Ce message fait écho et affirme des exemples trouvés dans les doctrines de nombreuses confessions, qui nous enjoignent d'être aimables et sages dans notre manière d'utiliser cette planète et d'en défendre toutes les créatures. 
« En blessant n'importe quelle partie du système du monde, vous vous blessez vous-même. Pensez à la vie sur cette planète en termes de systèmes et non pas en termes d'éléments isolés. 
Voyez à quel point l'environnement n'appartient à aucun pays isolé, libre de l'exploiter pour ensuite le négliger. » La Déclaration islamique sur le changement climatique, tout comme la récente Encyclique Laudato Si'du pape François, est un appel à l'humanité, indépendamment de la foi, pour collaborer à la protection de la planète dont nous dépendons. 
Ces déclarations de foi sont historiques mais arrivent aussi au moment opportun, à l'heure où les pays cherchent à mettre en œuvre des accords mondiaux dans des domaines allant du changement climatique aux Objectifs de Développement Durable et à la création de réserves marines en haute mer. En effet, il est important de se rappeler que la surface de la Terre est principalement occupée par l'océan, qui joue un rôle essentiel de puits de carbone et de régulateur du climat. 
Et nous sommes en train de surmener cette capacité. Le carbone dissous dans l'océan a modifié sa chimie, augmentant ainsi son acidité de 30% depuis le début de la Révolution industrielle. 
En tant que membre des Ocean Elders, j'ai également été réconfortée par le Pape François dans son discours Laudato Si', qui a insisté sur la nécessité de mettre en place des mécanismes stricts de régulation et de contrôle en haute mer : un véritable pas en avant sous cet aspect. Les hautes mers sont le dernier grand patrimoine mondial de la Terre, qui représente presque 50% de la surface de la planète. 
Les menaces multiples auxquelles elles font face exigent la solidarité et l'action universelle. En juin dernier, les États membres des Nations Unies ont soutenu à l'unanimité une résolution de l'Assemblée générale en vue de négocier un nouvel accord international visant à protéger la vie marine en haute mer. 
De nombreuses personnes ont souligné que nous sommes la première génération à avoir des preuves tangibles des dégâts énormes causés par l'humanité sur les écosystèmes naturels. Et nous sommes probablement la dernière à pouvoir vraiment y faire quelque chose. 
Nous sommes tous des êtres humains qui vivons sur Terre, grâce à elle. La planète nous est confiée à tous, pour que nous en prenions soin. 

L’Impératif démocratique de l’islam 
L’élection de Mahmoud Abbas en Palestine et l’élection irakienne du 30 janvier approchant ont centré l’attention internationale sur la question de la compatibilité de l’islam avec les idéaux démocratiques. Le cheik Dia al-Shakarchi, théologien chiite en vue, défend l’idée que non seulement la démocratie est compatible avec l’islam mais également essentielle à cette religion. 
Lors de ces 25 dernières années, l’islam a joué un rôle politique toujours plus influent, et pas uniquement dans le monde musulman, et son expression politique relève souvent du radicalisme et de la terreur. Musulmans et non musulmans n'ont pas toujours été d'accord sur le degré de compatibilité de cela avec l’islam tel qu’il existe réellement. 
La compréhension de l’islam varie énormément chez les musulmans pratiquants, modérément religieux ou non pratiquants, tout comme chez les élites intellectuelles, les partis politiques et les organisations islamistes. Même les experts occidentaux et les critiques de l’islam ont des avis divergents. 
La perception erronée la plus répandue repose sur le fait que les textes sacrés de l’islam sont écrits de telle façon qu’ils peuvent légitimer ces deux interprétations. Pourtant, à mon avis, la raison de ces interprétations différentes et souvent contradictoires relève d’une approche incompétente et incomplète qui séparent les textes individuellement de leur contexte et les construit sans aucune compréhension de fond de la lettre coranique. 
Cependant, après plus d’une décennie de recherches et de débats, je suis convaincu de la compatibilité de l’islam et de la démocratie. En effet, selon mon opinion, non seulement l’islam permet la démocratie, mais il en fait même une règle religieuse. 
Cela devient également une règle religieuse. Ainsi, si nous pouvons établir que la démocratie est un moyen de réaliser les intérêts les plus forts de la communauté musulmane, et je pense que nous pouvons y parvenir, alors l’islam peut décréter que la démocratie est un de ses devoirs. 
Même si la démocratie peut être perçue au premier abord comme un mal d'un point de vue islamique, il existe un autre principe d'interprétation des lois religieuses de l’islam, selon lesquelles les moindres maux, même ceux que la religion n’autorise pas ou ne recommande pas avant tout, deviennent recevables et même obligatoires s’ils peuvent en eux-mêmes préserver de plus grands maux. 
Une nation comme l’Irak par exemple abrite une population diverse et variée : des Arabes et des Kurdes, des sunnites et des chiites, sans parler des minorités d’autres religions ou de groupes ethniques. De plus, tous les musulmans ne sont pas pratiquants pas plus que l’on ne peut considérer tous les pratiquants comme ayant une pratique identique. 
Toute obligation de pratique religieuse ne fait que créer une certaine hostilité à l’encontre de la religion. Ainsi, je pense qu’un système politique qui défend la liberté de choix, y compris le choix de la pratique religieuse, reste le meilleur système possible pour l'islam. 
Bien sûr, le problème de la compatibilité de l’islam avec la démocratie peut être analysé de différents points de vue. Une des approches possibles est purement pratique: la comparaison de la démocratie avec tous les autres choix possibles. 
Tout d’abord, la dictature en elle-même est effroyable et la dictature laïque exclut, ensuite, les partis islamistes de toute participation ordinaire au système politique. Nous en avons souvent fait l’expérience au Moyen-Orient. 
Tout comme dans le cas d’une dictature laïque, la dictature islamiste est effroyable et destructrice. Une telle dictature ferait tort à l’islam en l’associant avec une existence injuste et lui créerait de nombreux ennemis. 
De même, une démocratie islamiste avec des restrictions à l’encontre des partis non religieux ne serait qu’une mascarade et ferait grand tort à l’islam. Cela serait également peu réaliste parce qu'en nos temps de globalisation, toute déclaration d’appartenance à la démocratie dans ce contexte serait rapidement dénoncée comme évidemment fausse. 
Ainsi, je pense qu'une démocratie véritable représente le seul choix possible parce que c’est un choix réaliste et porteur de paix. Appelons cela une démocratie libre de toute idéologie : Un système politique qui tolère uniquement les restrictions qu’il s’impose de l’intérieur et jamais de l’extérieur du processus démocratique lui-même. 
C’est le meilleur moyen d’organiser une société fondée sur la réalité et non des idéaux. Pourquoi le peuple irakien ne pourrait-il pas profiter de la solide expérience des autres peuples ? 

La Ligne de partage électorale de l'Islam 
La question de la réforme du monde islamique est à l'ordre du jour des débats de l'OTAN en Turquie la semaine prochaine. Le Président Bush et l'Union européenne ont tous proposé des initiatives de démocratisation énergiques pour cette région. 
L'Islam et la démocratie sont souvent considérés comme des antagonistes amers et une étude minutieuse des 47 États à majorité musulmane de la planète montre cependant que l'Islam et la démocratie peuvent coexister et de fait coexistent. Le vrai fossé est plus étroit : c'est le monde arabe et non l'Islam qui semble être en désaccord avec la démocratie. 
Cette conclusion se fonde sur la comparaison de la " compétitivité électorale " des pays musulmans. Si le gouvernement est le résultat d'élections raisonnablement justes et que le gouvernement élu est à même de remplir les fonctions politiques les plus importantes, alors le pays est considéré comme " compétitif dans le domaine électoral ". 
Les pays compétitifs dans le domaine électoral ne sont pas nécessairement démocratiques : certains ne contrôlent pas totalement le territoire de l'État, d'autres sont en violation des Droits de l'homme aussi bien que de leurs constitutions. Mais leur compétitivité reste la condition sine qua non de la démocratie, et de ce fait, une question centrale dans l'évaluation de l'avenir démocratique d'un pays. 
Deux initiatives - le Polity Project (projet Politie), fondé par le politologue Ted Gurr, et les enquêtes annuelles de Freedom House, appelées Freedom in the World (Liberté dans le monde) - jauge les libertés politiques dans presque tous les pays. Les différences entre les pays musulmans arabes et les pays musulmans non arabes sont étonnantes. 
Les scores de Freedom House sont très similaires : 12 des 31 pays musulmans non arabes réalisent des scores relativement élevés sur trois années consécutives au moins, et huit sur cinq années consécutives. Les deux équipes de recherche estiment que l'Albanie, le Bangladesh, la Gambie, la Malaisie, le Mali, le Niger, le Nigeria, le Pakistan et la Turquie répondent aux critères de choix pour les trois années consécutives, aucun sauf l'Albanie et le Niger ne répondant aux critères des cinq années consécutives. 
Côté arabe, en revanche, seul le Liban a joui de trois années consécutives de droits politiques relativement renforcés, avant les 15 années de la guerre civile qui commença en 1975, et aucun pays n'a bénéficié de cinq années de droits politiques renforcés. Les pays musulmans non arabes avaient 20 fois plus de chance d'être compétitifs que les pays arabe à majorité musulmane entre 1972 et 2000. 
Dans le sous-groupe des pays à majorité musulmane non arabes, les deux rapports Polity IV et Freedom House classent neuf pays dans la catégories de ceux qui ont bénéficié de droits politiques importants pendant trois ans. Étonnamment, sept d'entre eux sont " superperformants " parce qu'ils bénéficient également d'un PIB par tête assez faible. 
Sept ont un revenu annuel moyen par tête dépassant les 5 500 dollars entre 1972 et 2000 mais aucun n'a joui de trois années consécutives de droits politiques. Ces États sont des sous-performants en matière électorale - avec droits politiques faibles malgré un bien-être relatif. 
Dans les autocraties complètes, en Arabie saoudite, en Libye, en Syrie, en Tunisie, en Irak sous Saddam et dans les Émirats arabes unis, aucune élection importante n'a été organisée pour les postes les plus importants. Les EAU, fédération décentralisée et quelque peu consensuelle, ne sont pas aussi dictatoriaux que les autres, mais seuls sets votants élisent le président, les dirigeants traditionnels des sept émirats de la fédération. 
Les élections ont commencé à jouer un rôle plus important au Qatar, au Koweït, au Bahreïn et à Oman, mais aucun pays ne s'emploie à organiser des élections libres et démocratiques pour pourvoir les postes les plus importants et les plus puissants. Les monarques traditionnels possèdent encore le pouvoir de décision et de décret en matière de nomination. 
Enfin, certains pays arabes ne sont plus compétitifs en matière électorale aujourd'hui, mais le furent par le passé, jouissant d'élections libres et démocratiques pour les nominations aux postes politiques les plus influents (Liban). D'autres semblèrent s'en rapprocher (le Yémen, le Maroc et la Jordanie) ou ont connu une ouverture politique mais sont maintenant devenus très peu susceptibles d'atteindre cette compétitivité électorale (l'Égypte, et l'Algérie, dont le cas peut être débattu). 
Toutes les religions du monde contiennent certaines doctrines et pratiques qui sont potentiellement dangereuses pour la naissance de la démocratie, et d'autres qui lui sont potentiellement favorables. L'injonction coranique qui dicte qu' " il ne doit y avoir aucune compulsion en matière de religion " est une doctrine islamiste potentiellement favorable. 
La plupart des cultures politiques peuvent changer et en fait évoluent dans le temps, parce qu'elles sont en quelque sorte socialement construites par les opportunités, les menaces, et les contextes en général. Qu'on examine la transformation prodémocratique du catholicisme. 
Une telle particularité relève de l'établissement, pour ne nombreux États arabes contemporains, dans des frontières relativement récentes et arbitraires, lors de leur occupation et reconfiguration à l'époque coloniale. La domination linguistique de l'arabe à travers tout le Moyen-Orient et l'Afrique du Nord accompagnée du panarabisme a renforcé l'affaiblissement des identités nationales. 
De plus, contrairement à l'Amérique latine, l'Afrique, et ailleurs, les démocrates du Moyen-Orient n'ont pas profité de la fin de la Guerre froide. Les États-Unis continuent de subventionner les États arabes autoritaires tels que l'Égypte (qui reçoit chaque année au moins 2 milliards de dollars), parce que cela leur achète la paix avec Israël et entretient l'influence géopolitique des États-Unis dans le conflit israélo-arabe. 
Résoudre ce conflit - lui-même un aspect clé de l'identité politique arabe - pourrait permettre l'évolution de la culture politique arabe. Mais les dirigeants de l'OTAN ne doivent pas oublier qu'un tel changement, dans une perspective historique et comparative, doit moins relever d'une imposition extérieure qu'être le résultat de pressions et d'initiatives intérieures. 

L’espoir européen de l’Islam 
Aucun modèle d’intégration sociale ne s’est avéré sans défaut. Mais la situation est-elle aussi sombre que voudraient nous le faire croire ceux qui s’inquiètent de l’émergence d’une « Eurabie » ? 
Le multiculturalisme en Angleterre a permis l’enracinement des communautés musulmanes presque autonomes et fait de l’Islam un marqueur identitaire pour combattre l’exclusion. De même, la laïcité imposée (ce strict laïcisme républicain français) semble avoir encouragé l’attachement des musulmans français à leur identité religieuse. 
Des taux de chômage catastrophiquement élevés parmi les musulmans européens (trois fois supérieurs à la moyenne nationale dans la plupart des pays) renforcent leur marginalisation sociale et l’auto-ségrégation culturelle. Isolés, sans ressources, et dans un état de rage permanant, les banlieues françaises comme les ghettos d’immigrés des villes anglaises se sont transformés en barils de poudre où les jeunes musulmans deviennent des proies faciles pour les prêches religieux radicaux et l’extrémisme politique. 
Au moins 85 tribunaux de sharia fonctionnent actuellement au sein de cette société musulmane parallèle en Angleterre, tandis que le nombre de mosquées (1689) rattrape celui des églises anglicanes récemment fermées (1700). Mohammed devient le prénom le plus courant pour les garçons en Grande Bretagne. 
Leurs parents, encore imprégnés de leur quotidien sous les autocraties répressives qu’ils ont fuit, sont plus soumis. Les plus jeunes générations se rebellent précisément parce qu’elles se sont approprié les valeurs de liberté et de choix offertes par la démocratie. 
Il est vrai que certains jeunes européens musulmans se sont rendu en Afghanistan, au Pakistan, et en Irak ; certains sont même allés jusqu’au Yémen et en Somalie, et en sont revenus plus fermement radicaux, soldats dans une guerre contre l’Occident qui, de leur point de vue, déshonore l’Islam. Comme l’exprime le jeune musulman britannique Mohammed Sidique Khan (avec un lourd accent du Yorkshire), il a participé aux attentats du métro londonien « pour venger mes frères et mes sœurs musulmans. » 
Mais devenir un meurtrier fanatique comme Merah ou Sidique Khan est le choix personnel d’un esprit pathologique, et non une tendance générationnelle. Ce n’est pas le rejet social qui a fait des jeunes musulmans français et anglais des meurtriers de masse, et la fascination de nombre d’entre eux pour Al-Qaïda n’a pas étouffé leur désir d’intégration. 
Les sondages en France – où le taux de mariages mixtes est le plus élevé d’Europe – ont montré que la majorité des musulmans acceptent effectivement les valeurs républicaines essentielles, y compris la laïcité et l’égalité des sexes. 
En outre, des segments relativement importants de la communauté musulmane connaissent une ascension sociale en termes socioéconomiques. Près de 30% de ceux qui sont nés avant 1968 sont devenus cadres moyens ou supérieurs. 
En Grande Bretagne aussi, les immigrants ont contribué à modifier le profile ethnique des classes moyennes et professionnelles. De mieux en mieux instruits et de plus en plus prospères, les anglais d’origine pakistanaise sont aussi activement engagés dans la vie politique, avec plus de deux cents d’entre eux représentant les principaux partis politiques au sein des conseils municipaux. 
Considérer l’Islam comme une civilisation incapable d’évoluer constitute une erreur historique. La modération religieuse, et même la laïcité, demeure la clé non seulement de l’intégration sociale, mais aussi de l’opportunité des musulmans à influer sur l’avenir de l’Europe. 
L’exemple de la communauté juive européenne n’est pas totalement hors de propos. Une tribu opprimée de Ostjuden, immigrants sans ressources issus des communautés éclatées d’Europe de l’est, sont passés en à peine deux générations du statut de cordonniers, tailleurs et vendeurs itinérants très religieux en une communauté d’écrivains, de scientifiques et d’entrepreneurs prospères. 
Ils savaient que c’était leur seule chance d’améliorer leurs conditions de vie en Occident. L’évolution du judaïsme en Allemagne a donné lieu à un particularisme religieux et culturel qui a généré un degré d’universalisme bien supérieur à celui envisagé jusque là dans l’histoire juive. 
Toute minorité religieuse en quête d’une intégration dans le projet européen ferait bien de réfléchir à cette évolution théologique. 

La renaissance oubliée de l’Islam 
Le premier chuchote quelque chose à l’oreille de son voisin qui chuchote, à son tour, le premier message à l’enfant suivant et ainsi de suite tout autour du cercle. Quand le dernier enfant retransmet l’information au premier, le dernier message est complètement différent du message originel. 
Mohammed, le Prophète de l’Islam a transmis une – et une seule – religion. Or, actuellement, nous observons l’émergence d’un millier de religions qui revendiquent toutes être la religion de l’Islam. 
Le schisme entre les chiites et les sunnites est si profond que chaque camp accuse les disciples de l’autre d’être des infidèles, des kafir. La croyance selon laquelle la religion de l’autre n’est pas islamique et ses disciples ne sont pas musulmans a provoqué de nombreuses guerres internes où des millions de personnes sont mortes et continuent à mourir. 
Au sein même du Sunnisme et du Chiisme, l’on distingue de nombreuses subdivisions. Les sunnites ont quatre imams alors que les chiites en ont douze. 
Mais que devons-nous croire si chaque branche de l’Islam pense que l’autre se trompe ? Il ne faut pas oublier, après tout, que le Coran n’est qu’un seul et unique livre et non pas deux ou trois, voire un millier de textes différents. 
Si aucune autre condition n’est ajoutée, tous ceux qui souscrivent à ce précepte doivent être considérés comme musulmans. C’est parce que les musulmans aiment bien ajouter des conditions, provenant souvent d’autres sources que le Coran, que l’unité de notre religion a été détruite. 
Or, le plus grand problème actuel de l’Islam pourrait bien être l’isolation progressive de son savoir -et de son mode de vie- par rapport au reste du monde moderne. Nous vivons à une époque de la science où l’ont peut prévoir l’imprévisible, entendre et voir ce qui se passe dans l’espace et cloner des animaux. 
Ils sont ainsi incapables de comprendre les miracles actuels de la science. Les fatwas (opinions juridiques concernant le droit islamique) qu’ils prononcent semblent alors déraisonnables et sont rejetées par les scientifiques. 
D’autres déclarent que la création du monde remonte à 2 000 ans à peine. L’âge de l’univers et ses distances mesurées en années-lumières sont des faits que les oulémas ne peuvent absolument pas comprendre en raison de l’enseignement uniquement religieux qu’ils ont reçu. 
L’oppression, les meurtres et les humiliations qui pèsent aujourd’hui sur les musulmans n’ont lieu que parce que nous sommes faibles, contrairement à nos prédécesseurs. Nous pouvons nous sentir persécutés et également critiquer nos oppresseurs, mais pour les arrêter, nous devons absolument commencer par balayer devant nos portes. 
C’est pourquoi l’injonction de lire revenait à lire tout ce qui pouvait être lu. Les premiers musulmans ont lu les œuvres des scientifiques, des mathématiciens et des philosophes grecs. 
Les érudits musulmans ont beaucoup apporté à la connaissance en général et ont créé de nouvelles disciplines scientifiques telles que l’astronomie, la géographie et de nouvelles branches des mathématiques. Ils ont introduit les nombres et développé le calcul, sous sa forme la plus simple et la plus illimitée. 
Cependant, vers le 15è siècle, les savants musulmans ont commencé à s’éloigner des disciplines scientifiques pour se tourner vers l’étude des seuls textes religieux. Selon eux, seuls ceux qui s’adonnaient à cet apprentissage - la jurisprudence islamique essentiellement – s’ouvraient la porte vers le paradis. 
Et c’est pourquoi, alors même que nous régressions, l’Europe renaissante commençait à éclore. Les Européens se sont mis à développer des méthodes plus appropriées pour répondre à leurs besoins et ont commencé, par exemple, à fabriquer des armes, ces armes qui leur ont finalement permis de dominer le monde. 
En revanche, les musulmans ont fatalement affaibli leurs possibilités d’autodéfense en négligeant, voire en rejetant, l’étude laïque des sciences et des mathématiques. Cette myopie reste une source fondamentale de l’oppression qui pèse actuellement sur les musulmans. 
L’erreur de compréhension et d’interprétation du véritable message du Coran n’a fait que plonger les musulmans dans le malheur. En limitant nos lectures aux textes religieux, en négligeant la science moderne, nous avons détruit la civilisation musulmane et perdu notre chemin dans le monde. 
Le Coran dit « Allah ne changera pas notre malheureuse situation si nous ne faisons pas nous-mêmes les efforts pour la modifier. » De nombreux musulmans continuent d’ignorer cela et prient seulement Allah de nous sauver et de nous redonner notre gloire perdue. 

La tradition réformatrice de l'islam 
Le " choc des civilisations "à l'œuvre paraît-il entre le monde occidental et le monde musulman, et que beaucoup voient se manifester en Irak et dans l'aggravation de la violence en Arabie saoudite, cache en réalité d'autres conflits qui s'avèreront probablement beaucoup plus importants à long terme. L'un de ces conflits divise les musulmans et concerne la réforme de leurs propres sociétés. 
Les origines de la tradition réformatrice de l'islam - la recherche d'un chemin véritable pour relier les traditions musulmanes et le monde moderne - remontent au milieu du XIXe siècle. Les penseurs musulmans contrastaient alors le déclin de leurs sociétés et le dynamisme européen, une démarche d'autant plus douloureuse alors que l'Europe colonisait avec succès de grandes parties du monde musulman. 
Bien au-delà de la récitation coranique, ces hommes désiraient prendre part aux débats séculaires des lettrés sur le bon ordre de la vie musulmane. Leur érudition leur permettait de comparer la dégradation de leur époque avec les normes et aspirations de générations précédentes. 
Leur verdict était clair : les musulmans avaient sombré bien en dessous de ce que leur religion exigeait d'eux, et étaient en retard par rapport aux accomplissements de leurs ancêtres. Pour les réformateurs, la normalité signifiait le développement progressif des sociétés musulmanes, qu'ils associaient à l'interaction des enseignements de l'islam et des idées pertinentes et temporelles de l'époque. 
Ces premiers réformateurs, et notamment Muhammad Abduh et Jamaleddin al-Afghani, ne sont parvenus ni à déclencher la mobilisation espérée, ni à soulager les maux de la société par une meilleure observation des préceptes religieux. Mais leur influence a été profonde et durable, et s'est propagée dans des directions qu'ils n'auraient jamais soupçonnées. 
Paradoxalement, le réformisme ouvert qu'ils avaient embrassé a contribué à susciter des mouvements conservateurs chez certains penseurs, qui se sont emparés de ce renouveau des normes pour demander un retour à la " pureté " des premières sociétés islamiques. Au lieu de poursuivre le dialogue entamé par les réformateurs avec les idées modernes de l'Europe des Lumières, ces mouvements soutenaient au contraire que celles-ci représentaient un éloignement encore plus grand par rapport aux vraies valeurs de l'islam. 
La conséquence la plus durable de la première vague réformiste a donc été l'émergence d'une tendance " salafi " (traditionaliste), puis d'un fondamentalisme encore plus extrême. Traditionalistes et fondamentalistes ont été attirés vers le militantisme politique et en sont venus à considérer l'Etat moderne comme un moyen de libérer les musulmans de la domination étrangère et de ré-islamiser la société grâce à un renouveau des normes premières de l'islam. 
En effet, sans occuper le devant de la scène, d'innombrables érudits et universitaires musulmans ont continué à explorer les liens entre la pensée islamique et les valeurs modernes. En s'appuyant sur les travaux critiques d'historiens et de théologiens, ils ont décrit la façon dont les musulmans ont modifié - et continuent de modifier - leurs traditions, à des époques et dans des lieux différents. 
Ainsi, une profonde mise en cause des assertions orthodoxes est née chez de grands penseurs comme Abdolkarim Soroush (en Iran), Abdelmajid Charfi (en Tunisie), Fazlur Rahman (au Pakistan) et Mahmud Muhammad Taha (au Soudan). Confrontés à une forte résistance des milieux traditionalistes et fondamentalistes (dont les idées sont amplement relayées par les médias musulmans et occidentaux), ces réformateurs contemporains - et les questions qu'ils ont soulevé - ont fortement influencé la génération montante d'intellectuels musulmans dans le monde entier. 
Certes, le public doit faire des efforts pour entendre la voix des réformateurs au milieu du vacarme de ceux qui appellent à résister à l'ennemi et à revenir aux sources pures de l'islam. Pourtant, les graines d'une nouvelle vague de " réforme " sont semées, et attendent un dégel pour germer. 
Les réformateurs de la première vague voulaient " rouvrir les portes de l' Ijtihad (interprétation religieuse) " pour adapter les systèmes de pensée islamiques traditionnels à de nouvelles circonstances. Les réformateurs d'aujourd'hui étudient ces systèmes, en s'efforçant de distinguer les principes éthiques essentiels de l'islam des diverses adaptations historiques que les conservateurs tiennent pour sacrées. 
Le but des premiers réformateurs était d'adapter l'islam au monde moderne. En participant pleinement aux principaux courants de pensée modernes, leurs successeurs cherchent aujourd'hui à mieux comprendre comment des principes universels peuvent trouver une expression dans la tradition musulmane. 

La voie de l'islam vers la modernité 
Pour eux, ce texte a été créé par les anciennes puissances coloniales qui ont un long passé de violation des droits humains, il constitue une tentative parmi d'autres de quelques pays occidentaux d'imposer leur volonté aux pays musulmans. Les conservateurs et fondamentalistes musulmans vont plus loin en affirmant qu'aucun texte humain ne peut égaler, et encore moins l'emporter, sur la charia - autrement dit la parole de Dieu. 
Ce conflit entre les normes de l'ONU en matière de droits humains et une certaine conception de l'islam traduit un conflit entre ce dernier et la modernité – un conflit qui laisse un certain nombre de citoyens de pays musulmans, notamment les femmes et les non-musulmans, en situation de grande vulnérabilité. Heureusement, une nouvelle école de pensée musulmane a adopté une nouvelle approche selon laquelle le Coran (comme tout texte religieux) nécessite une interprétation, et cette interprétation peut évoluer au cours du temps. 
En réalité le Coran défend des principes tels que la liberté, l'impartialité et la droiture, ce qui traduit un respect fondamental de la justice et de la dignité humaine. Mais comme le souligne le théologien iranien Mohsen Kadivar, beaucoup d'éléments de la charia sont liés à des structures sociales pré-modernes qui n'accordent pas la même protection aux femmes et aux non-musulmans qu'aux hommes musulmans. 
Ainsi que l'indique Abdulaziz Sachedina de l'université de Virginie, cette situation est aggravée du fait que ce sont des hommes qui ont interprété les textes sacrés de l'islam. C'est cela, bien plus que le contenu même de ces textes qui est la cause profonde de la discrimination légale dont sont victimes les femmes dans les pays musulmans. 
Le théologien et ayatollah Fazel Meybodi souligne que la loi islamique concernant les châtiments – notamment l'amputation et la lapidation – ont pour origine l'Ancien Testament. L'islam n'a pas inventé ces châtiments, ils étaient simplement d'usage courant à l'époque de sa rédaction. 
Les règles et les normes d'une société doivent évoluer et progresser au même rythme que la société elle-même. Mojtahed Shabestari de l'université de Téhéran note que beaucoup des idées associées à la justice et aux droits humains ainsi que nous les entendons aujourd'hui, étaient totalement inexistantes durant la période pré-moderne Les musulmans ne peuvent se contenter de rejeter ces idées simplement parce qu'elles n'avaient pas encore été formulées au moment où le Coran a été écrit. 
Du fait de la reconnaissance de la liberté et de la dignité de chaque être humain et de l'abandon de notions dépassées comme celle de justice à deux vitesses, Shabestari estime que le message du Coran selon lequel il ne doit y avoir aucune contrainte dans la religion deviendra audible. Les décisions du peuple en matière religieuse devraient être guidées par le sens de la foi plutôt que par le désir de conserver les droits civiques. 
Mais focalisées essentiellement sur les diverses obligations auxquelles sont tenus les êtres humains, les interprétations traditionnelles de la loi islamique ont ignoré cette distinction. Mais pour Soroush, nier les droits fondamentaux d'une personne en raison de ses croyances ou de son absence de croyance est indéniablement un "crime". 
En proposant des moyens d'y parvenir, ils réaffirment la pérennité du cœur de la tradition coranique. Pour utiliser les mots du philosophe allemand Jürgen Habermas, ils créent une "saving translation", une sorte de traduction de l'islam qui permet à une langue, un système conceptuel ou social de s'adapter aux progrès de la raison humaine. 
Feu l'ayatollah Montazeri, écrivain et philosophe, qui avait été désigné comme successeur de l'ayatollah Khomeiny, le leader suprême, s'est brouillé avec ce dernier au sujet de mesures dont il estimait qu'elles violaient les libertés et les droits fondamentaux. Pour défendre la liberté d'expression, Montazeri se référait à un verset du Coran selon lequel Dieu a enseigné aux hommes à s'exprimer par eux-mêmes. 
Montazeri, comme les penseurs musulmans novateurs d'aujourd'hui, a choisi d'être ouvert à des interprétations non orthodoxes du Coran, plutôt que de rester prisonnier d'une interprétation traditionnelle. Ces interprétations montrent que les normes modernes internationales comme la Déclaration universelle des droits de l'homme sont non seulement compatibles avec l'islam, mais en font intrinsèquement parti. 

L’islam contre l’islam 
Au Yémen, les rebelles Houthis se sont soulevés contre le gouvernement et sont aujourd’hui soumis à des frappes aériennes dirigées par l’Arabie saoudite. Ces conflits sont dus à divers facteurs, le principal étant l’antagonisme entre les deux branches majoritaires de l’islam, le chiisme et le sunnisme, et entre les fondamentalistes et les réformateurs. 
Le régime alaouite du président syrien Bachar el-Assad est soutenu par les puissances chiites, en particulier l’Iran, dont l’influence régionale dépend du maintien au pouvoir d’un régime chiite dans ce pays. Et c’est précisément la raison pour laquelle les puissances sunnites, et surtout l’Arabie saoudite, souhaitent la chute du régime syrien. 
Son influence est devenue telle que des généraux américains ont demandé au président Barack Obama d’autoriser l’envoi de troupes supplémentaires pour le combattre. Il est également envisagé que les États-Unis retardent le départ des troupes stationnées en Afghanistan, où la guerre de plus en plus brutale menée par les Talibans leur a permis de gagner du terrain et a ouvert un espace dans lequel s’est engouffré l’État islamique. 
Le schisme entre chiites et sunnites remonte à l’an 632, lorsque le prophète Mahomet est mort sans désigner de successeur, ni indiquer comment la communauté islamique en plein essor était censée le choisir. Ceux qui devinrent les chiites estimaient qu’il devait être issu de la famille immédiate du prophète et soutinrent Ali ibn Abi Talib, son cousin et gendre. 
Leur répartition géographique est très vaste et s’étend du Maroc à l’Indonésie. Et après des décennies de migrations, l’Europe et l’Amérique du Nord comptent également des communautés sunnites importantes. 
L’Iran, avec 83 millions, est le principal pays chiite au monde, suivi du Pakistan, avec 30 millions et de l’Inde, 25 millions. Le « croissant chiite », qui comprend l’Iran et ses pays voisins immédiats, Afghanistan, Azerbaïdjan, Irak, Pakistan et Turquie, représente 70 pour cent de tous les Chiites. 
Cette distribution géographique est le résultat d’une série d’événements historiques, la combinaison de conquêtes et de conversions (souvent forcées). Si l’islam est arrivé en Iran par la voie de conquêtes entre 637 et 651, il fallu près d’un millénaire pour que le chiisme devienne la religion officielle, avec la conversion forcée des sunnites entreprise en 1501 par Ismail 1er de la dynastie des Safavides. 
Le chiisme a ensuite gagné l’Asie du Sud dans le sillage des incursions militaires répétées des souverains perses en Afghanistan et en Inde. Aujourd’hui, les populations chiites de la région sont concentrées dans les zones urbaines et sont souvent les descendants des soldats et des fonctionnaires d’État restés sur place après les conquêtes. 
L’islam sunnite a par contre été diffusé en Asie du Sud par de saints hommes soufis, pour la plupart originaires d’Asie centrale et qui défendaient une version plus tolérante et inclusive de l’islam que celle adoptée par la péninsule arabe. Mais l’influence grandissante de l’Arabie saoudite à partir des années 1970, grâce à la hausse vertigineuse du cours du pétrole qui a rempli les coffres du pays, a contribué à répandre le mouvement wahhabite prédominant dans le royaume, une version austère et puritaine du sunnisme. 
En sus d’attirer des millions de travailleurs musulmans en provenance de l’Asie du Sud, l’Arabie saoudite a financé des madrassas (écoles coraniques) wahhabites le long de la frontière entre l’Afghanistan et le Pakistan. Les Talibans (étudiants en arabe) d’Afghanistan et du Pakistan sont le produit de ces séminaires, tout comme les membres des milices Lashkar-e-Taiba et Lashkar-e-Jhangvi, auteurs d’attentats contre des sites religieux en Inde. 
Les troubles actuels reflètent un conflit, à la fois théologique et politique, entre des visions du monde. Les sunnites conservateurs, qui adhérent au wahhabisme fondamentaliste, privilégient un pouvoir théocratique autoritaire, tandis que les sunnites soufis plus modérés préfèrent des systèmes politiques plus progressistes et inclusifs. 

Evangélisme musulman 
On croit souvent que le retour en force du religieux et le radicalisme politique parmi les musulmans qui résident dans les pays occidentaux reflète les traditions et les conflits du Moyen-Orient ou du monde musulman au sens large. Mais le salafisme (radicalisme fondamentaliste religieux) est avant tout la conséquence de la mondialisation et de l'occidentalisation de l'islam et plus généralement du découplage entre religion et culture. 
Toutes les formes de fondamentalisme religieux reposent sur la notion de religion "pure", indépendamment de l'environnement culturel et de l'influence du milieu extérieur. 
Des livres récents publiés en Occident, par exemple Qu'est-ce que l'islam ?, Que signifie être musulman ?, ou encore Comment faire l'expérience de l'islam ? traduisent cette situation. Il est facile de jeûner pendant le ramadan en Afghanistan, au Pakistan ou en Egypte, même si on ne le veut pas. 
Les formes de religiosité de l'islam actuel se retrouvent peu ou prou dans le catholicisme, le protestantisme et même le judaïsme. Les croyants d'aujourd'hui mettent davantage l'accent sur une foi personnelle et une expérience spirituelle individuelle. 
Avec le fondamentalisme islamique également, nous ne sommes pas en présence d'une religion traditionnelle qui s'affirme face à un Occident chrétien. Quand les talibans ont pris le pouvoir en Afghanistan en 1996, ils ont eu au début d'excellentes relations avec les Américains et de 1996 à 1998 les Occidentaux pouvaient voyager librement dans le pays. 
Le même genre de raisonnement se retrouve dans toutes les formes de fondamentalisme : ce monde n'existe que pour préparer les croyants au Salut. La fonction de l'Etat n'est pas d'assurer la justice sociale et le respect de la loi, mais de créer la situation voulue - même par la coercition - pour que les croyants trouvent le Salut. 
Si vous êtes un bon musulman, vous allez recommencer, mais comme nous ne sommes pas sûr que vous êtes un bon musulman, il est plus facile d'interdire la possession d'oiseaux chanteurs qui pourraient mettre en danger votre salut. De la même manière, les cerfs-volants peuvent se prendre dans les arbres et si vous grimpez sur un arbre pour le récupérer, vous risquez de voir une femme sans voile et commettre ainsi un péché. 
Les jeunes ne deviennent pas fondamentalistes parce que la civilisation occidentale ignore la culture de leurs parents. La religiosité des fondamentalistes est individuelle et générationnelle ; c'est une rébellion contre la religion de leurs parents. 
En Hollande, quand Pim Fortuyn a décidé de lancer une campagne contre l'influence des musulmans, il défendait la liberté sexuelle et non pas les valeurs chrétiennes traditionnelles. Mais sur ce sujet comme sur d'autres, par exemple la famille et l'avortement, les musulmans pieux en Europe et les chrétiens traditionalistes ont la même position. 
Osama Ben Laden est bien plus l'expression d'un déracinement que d'une tradition de violence politique dans l'islam. Mohammad Atta, Zacharias Moussaoui et Kamel Daoudi sont devenus des "born again" à Marseille, Londres et Montréal, pas en Egypte ou au Maroc (et ils ont tous rompu les liens avec leur famille). 
Enfin, les jeunes radicaux s'en vont combattre en Bosnie, en Tchétchénie, en Afghanistan ou au Cachemire plutôt que dans leur pays d'origine, car ils ne considèrent pas le Moyen-Orient comme le cœur d'une civilisation musulmane assiégée par les Croisés. Ils vivent dans un village planétaire et ne tirent pas leur identité de leur origine géographique. 
Lors de l'enquête sur l'attentat contre la synagogue de Djerba en Tunisie, la police française a arrêté un Allemand portant un nom polonais. Richard Reid, le terroriste qui a essayé de faire sauter un avion britannique, José Padilla, accusé de préparer un attentat à la "bombe sale" aux USA, et John Walker Lindh, le taliban américain, étaient tous des convertis. 
En Europe, les convertis à l'islam se trouvent essentiellement dans les quartiers défavorisés regroupant une population de jeunes gens sans perspective d'emploi et qui vivent souvent d'une économie souterraine. La gauche radicale et violente a abandonné aujourd'hui ces zones d'exclusion sociale. 
Leur quête de mouvements de libération mythiques, messianiques et transnationaux reste la même, de même que leur ennemi : l'impérialisme américain tout puissant. Ils ne sont pas le produit de l'Histoire du monde occidental ou du Moyen-Orient, mais de la fusion de toutes les Histoires et de la mondialisation. 
Olivier Roy est directeur de recherche au CNRS. Il enseigne à l'Ecole des Hautes Etudes en Sciences Sociales (EHESS) et à l'Institut d'Etudes Politiques de Paris. 

Mobiliser le financement islamique pour le développement durable 
WASHINGTON, DC – Environ un tiers des personnes souffrant d'une extrême pauvreté dans le monde vivent dans les États membres de l'Organisation de la coopération islamique (OCI). Dans 21 de ces 57 pays, moins de la moitié de la population a accès à des installations sanitaires adéquates. 
Dans d'autres, la faute est celle du manque de leadership et des institutions en échec. Comble d'infortune, la grande majorité (environ 71 %), des 125 millions de personnes touchées par les conflits et les catastrophes naturelles vivent dans les pays de l'OCI. 
Mais ces pays ont plusieurs options. En particulier, le capital accumulé dans certains systèmes financiers des pays de l'OCI pourrait jouer un rôle important pour les aider à atteindre leurs objectifs de développement, surtout si l'on utilise à son plein potentiel la finance islamique. 
Son interdiction de l'intérêt et l'exigence que les investissements soient liés à l'économie réelle, ainsi que son approche du partage des bénéfices et des pertes, ajoutent de la stabilité au secteur financier. La finance islamique peut également améliorer l'inclusion financière, car elle intègre les personnes qui, pour des raisons culturelles ou religieuses, sont exclues du système financier traditionnel. 
Si la finance islamique doit jouer pleinement son rôle dans la revitalisation et la diversification de l'économie des pays de l'OCI, les gouvernements devront engager des réformes importantes. En tête de liste se trouve la nécessité de renforcer les institutions juridiques qui protègent les droits de propriété et de faire en sorte que les contrats soient appliqués. 
La Trésorerie de la Banque mondiale a publié une gamme d'instruments financiers islamiques, notamment deux Sukuk (des obligations qui répondent à certaines restrictions islamiques sur les intérêts), qui ont mobilisé 700 millions de dollars. De même, le bras privé de la Banque, la Société Financière Internationale (IFC), a créé la société Sukuk IFC, qui a émis 100 millions de dollars de certificats de confiance en 2015. 
Le bras d'assurance contre les risques politiques de la Banque, l'Agence multilatérale de garantie des investissements (MIGA), a fourni une garantie d'investissements conformes à la charia de 427 millions de dollars pour un projet d'infrastructure à Djibouti et de 450 millions de dollars dans l'assurance contre les risques politiques pour des investissements dans les télécommunications en Indonésie. Et avec le groupe Banque islamique de développement, les Nations Unies et d'autres donateurs, la Banque mondiale a créé une institution commune en vue d'aider les pays les plus durement touchés par l'instabilité grâce au financement concessionnel, qui comprend un instrument de finance islamique pour le Liban et la Jordanie, pour les aider à assumer les coûts d'aide aux réfugiés en provenance de Syrie. 
Les nouvelles technologies peuvent jouer un rôle essentiel dans la création de systèmes financiers plus inclusifs, en particulier pour les groupes confrontés à des obstacles plus contraignants pour y accéder. Par exemple, près de 90 % des réfugiés syriens ont accès à des smartphones qui leur permettent d'accéder aux services financiers. 
Enfin, il y a des objectifs humanitaires. Et en effet, des travaux sont déjà en cours pour trouver comment waqf (fondations caritatives), zakat (la taxe d'aumône obligatoire) et une variété d'instruments financiers islamiques peuvent être canalisés avec la plus grande efficacité pour répondre aux besoins humanitaires. 
La finance islamique peut aider à fournir des solutions indispensables aux défis de développement du monde musulman. 

La finance islamique en plein essor 
WASHINGTON, DC – Tandis que l’incertitude continue à ronger les marchés, poussant certains investisseurs à s’en dégager complètement, un pan du secteur financier profite d’une croissance exponentielle : les actifs financiers conformes au droit musulman sont passés de 5 milliards de dollars environ à la fin des années 1980 à près de 1200 milliards de dollars en 2011. 
Cette classe d’actifs, caractérisée par un risque partagé entre institutions financières et clients, est en grande partie parvenue à se soustraire aux pires conséquences de la crise financière mondiale qui a débuté en 2008. Cette robustesse, entre autres éléments clés, sous-tend l’excellente performance et la popularité croissante de la finance islamique. 
Mais le partage du risque, inhérent à la finance islamique, a rendu ces instruments plus résistants à la première onde de choc en 2008. Des économistes de premier plan, comme Kenneth Rogoff de l’université de Harvard, ont estimé que la finance islamique démontre les avantages d’une plus grande équité et du partage du risque sur la tendance conventionnelle en faveur d’instruments de crédit. 
L’une d’elles est que la finance islamique met l’accent sur les titres adossés à des actifs tangibles, garantissant ainsi un lien direct entre les transactions financières et les activités économiques réelles. L’épargne et le retour sur investissement des institutions sont étroitement liés parce qu’ils sont déterminés par l’économie réelle et non par le secteur financier. 
Il garantit également que le passif et l’actif soient toujours égaux, tout en empêchant les effets de levier excessifs et d’autres formes complexes de titrisation. La finance islamique est également plus équitable : les créanciers et les débiteurs partagent les risques et les bénéfices, encourageant ainsi les objectifs à long terme et décourageant les prises de risque exagérées à court terme. 
En bref, les établissements bancaires islamiques traitent leurs clients comme des partenaires commerciaux. Ils ont donc tout intérêt à évaluer soigneusement les demandes financières et de venir en aide aux débiteurs dans les périodes difficiles, réduisant le risque de liquidation des actifs à des prix sacrifiés et le risque de contagion systémique. 
Les instruments financiers islamiques sont actuellement disponibles dans au moins 70 pays et représentent aujourd’hui 0,5 pour cent environ des actifs financiers mondiaux. Les perspectives de croissance de ce secteur sont excellentes. 
• Par rapport aux instruments conventionnels, la finance islamique offre des alternatives concrètes aux épargnants et investisseurs. 
• La qualité des services financiers islamiques s’améliore, et ces services ne sont pas limités à une clientèle particulière. 
• Les institutions financières multinationales conventionnelles proposent de plus en plus des services financiers islamiques, notamment à Londres, au Luxembourg et dans d’autres capitales financières. 
• L’envolée du prix de matières premières dans certains pays musulmans a généré des excédents qui doivent être placés par l’entremise d’intermédiaires financiers et de fonds souverains. 
• Les instruments financiers islamiques sont conformes à la charia – le droit religieux et code moral de l’islam – et correspondent aux signes de changement manifestés par les récentes évolutions dans plusieurs pays à majorité musulmane. 
Les institutions financières doivent améliorer le processus de vérification des débiteurs avant l’octroi d’un prêt et leur suivi une fois le prêt accordé. Le fait que certains pays accordent une imposition préférentielle à l’endettement, en favorisant les effets de levier sur les titres et mécanismes de partage des pertes et profits, pose également un problème qui doit être résolu. 
De plus, les hypothèques, les mutuelles, le crédit-bail et la microfinance sont autant d’instruments insuffisamment développés dans la finance islamique ; les procédures d’insolvabilité et de faillite doivent être améliorées ; et des mécanismes permettant de faire face au défaut de paiement sur les « obligations islamiques » doivent être établis. Enfin, les établissements bancaires islamiques doivent s’attaquer à la question de la gestion du risque de liquidité, à la mise en conformité avec Bâle III ( les dernières normes de réglementation bancaire émises par le Comité de Bâle), et avec les normes de comptabilité internationales, et du gouvernement d’entreprise. 
Même si des rapports récents soulignent la taille et la croissance de l’encours de la finance islamique, ce sera la qualité des services, l’innovation financière continue, et les pratiques sensées de gestion des risques qui définiront en fin de compte son succès. En s’attelant à surmonter ces points faibles, la finance islamique pourrait encourager une croissance inclusive dans plusieurs pays en développement. 
Si la finance islamique parvient à résoudre ces questions clés de réglementation et de gouvernement d’entreprise, elle sera potentiellement en mesure de répondre aux besoins bancaires et d’investissement d’un nombre plus important de personnes, d’étendre ses activités et de contribuer à une plus grande stabilité et inclusion financières dans le monde en développement. Cette évolution ne peut être que bienvenue. 

Étouffer le retour de flamme terroriste 
Leurs auteurs – en l’occurrence l’État islamique (EI) – doivent être stoppés. Ceci exige une compréhension claire des racines qui ancrent cet impitoyable réseau de djihadistes. 
Aussi douloureux que cela puisse paraître, les pays occidentaux, et en particulier les États-Unis, portent une responsabilité majeure dans l’instauration d’un contexte qui s’est révélé propice à l’épanouissement de l’EI. Seul un changement dans la politique étrangère américaine et européenne vis-à-vis du Moyen-Orient pourra atténuer le risque de nouveaux actes de terrorisme. 
Il est important de considérer les récents attentats comme un « retour de flamme terroriste », c’est-à-dire comme la terrible conséquence involontaire d’opérations américaines et européennes répétées, dans un cadre aussi bien confidentiel qu’ouvertement militaire, à travers le Moyen-Orient, l’Afrique du Nord, la corne de l’Afrique et l’Asie centrale, destinées à renverser des gouvernements et à installer des régimes conformes aux intérêts occidentaux. Non seulement ces opérations déstabilisent-elles les régions ciblées, provoquant d’importantes souffrances, mais elles exposent également les populations d’Amérique, de l’Union européenne, de Russie et du Moyen-Orient à un risque majeur de terrorisme. 
À partir de 1979, la CIA mobilise, recrute, forme et arme de jeunes sunnites afin de combattre l’Union soviétique en Afghanistan. L’agence américaine puise alors largement ses recrues dans les populations musulmanes (y compris en Europe) afin de former les moudjahidines, force combattante multinationale sunnite, mobilisée pour chasser les infidèles soviétiques hors d’Afghanistan. 
L’Occident va faire appel à Ben Laden, issu d’une riche famille saoudienne, chargé de contribuer à la conduite et au cofinancement de l’opération. Ceci constitue à l’époque une tendance habituelle des opérations de la CIA : recourir à un financement improvisé auprès d’une famille saoudienne fortunée, ou en mobilisant les recettes issues des trafics locaux et du commerce de narcotiques. 
C’est bel et bien cette force combattante originelle – et l’idéologie qui la motive – qui forme encore aujourd’hui la base des insurrections djihadistes sunnites, parmi lesquelles l’EI. Mais si à l’époque ces djihadistes ciblaient l’Union soviétique, le terme d’ « infidèles » fait désormais référence à l’Amérique, à l’Europe (notamment France et Royaume-Uni) et à la Russie. 
Après le retrait des soviétiques, le termes Al-Qaïda va évoluer de l’idée d’une base militaire spécifique à celle d’une véritable base organisationnelle des activités djihadistes. 
Le retour de flamme à l’encontre des États-Unis débute en 1990 avec la première guerre du Golfe, lorsque l’Amérique crée et développe ses bases militaires dans le Dar al-Islam, et notamment en Arabie saoudite, qui abrite les fondements et les lieux les plus sacrés de l’islam. Cette expansion de la présence militaire américaine va alors représenter une infamie pour cette idéologie fondamentale djihadiste que la CIA s’était si activement employée à soutenir. 
Non seulement le déclenchement de cette guerre repose-t-il sur les mensonges de la CIA, mais l’intervention se destine par ailleurs à installer un régime chiite subordonné à l’Amérique, véritable affront pour les djihadistes sunnites et nombreux autres sunnites irakiens ainsi prêts à prendre les armes. Plus récemment, États-Unis, France et Royaume-Uni ont renversé Mouammar Kadhafi en Lybie, l’Amérique ayant également coopéré avec des généraux égyptiens pour chasser le gouvernement élu des Frères musulmans. 
Ces différentes opérations ont échoué – de manière répétée et bien souvent désastreuse – à mettre en place des gouvernements légitimes, voire la moindre stabilité même rudimentaire. Au contraire, en renversant des gouvernements certes autoritaires mais pour autant bien établis en Irak, en Lybie et en Syrie, ainsi qu’en déstabilisant le Soudan et plusieurs autres régions d’Afrique considérées comme hostiles à l’Occident, ces opérations ont considérablement alimenté chaos, effusions de sang, et autres guerres civiles. 
L’emploi de la CIA en tant qu’armée secrète œuvrant pour la déstabilisation souffre d’une longue et tragique histoire d’échecs, qui ont tous été dissimulés au public sous couvert de confidentialité de l’agence. Le fait de mettre un terme aux tueries provoquées par la CIA permettrait de faire considérablement avancer les choses en direction de la fin de cette instabilité, de cette violence et de cette haine anti-Occident qui alimentent le terrorisme actuel. 
Deuxièmement, il incombe aux États-Unis, à la Russie et aux autres membres permanents du Conseil de sécurité des Nations Unies de mettre immédiatement un terme à leurs querelles intestines, et d’établir un cadre pour la paix en Syrie. Ces États sont confrontés à un enjeu commun et urgent dans la lutte contre l’EI ; ils sont tous victimes de la terreur. 
Il est nécessaire que le cadre promu par l’ONU intègre l’achèvement immédiat de cette insurrection contre Assad qu’ont encouragé l’Amérique, l’Arabie saoudite et la Turquie ; la mise en place d’un cessez-le-feu en Syrie ; l’intervention d’une force militaire mandatée par l’ONU contre l’État islamique ; ainsi qu’une transition politique syrienne dictée non pas par les États-Unis, mais par un consensus issu de l’ONU et destiné à soutenir une reconstruction politique non violente. 
Enfin, toute solution à long terme face à l’instabilité dans la région réside dans le développement durable. 
La conduite de nouvelles guerres – notamment appuyées par la CIA et menées par l’Occident – ne pourra rien résoudre. À l’inverse, l’augmentation des investissements dans l’éducation, la santé, les énergies renouvelables, l’agriculture et les infrastructures, financés à la fois au niveau de la région et par les pays extérieurs, constitue la véritable clé d’un avenir plus stable au Moyen-Orient et dans le monde. 

La démocratie et sa signification manquante 
NEW YORK – La décision d'abandonner une paix et une prospérité relatives, au profit d'une guerre brutale et à l'issue incertaine, peut paraître irrationnelle. Mais les jeunes gens nés et élevés dans les sociétés démocratiques sont de plus en plus nombreux à céder à l'appel de groupes mortifères comme l'État islamique et à abandonner leur foyer et leur famille pour aller faire le djihad dans des pays lointains. 
Le philosophe Friedrich Nietzsche a écrit que les hommes préfèrent encore la volonté du néant à celle de ne point vouloir du tout. Le profond désespoir de l'atonie, de l'impuissance et du désespoir est beaucoup moins attrayant que l'intensité, quitte à devoir trouver cette intensité dans la violence, la mort et la destruction. 
En un mot, il s'agit d'une question de signification, au sujet de la présence de ce qui nous motive, de ce nous relie les uns aux autres et donne du sens à nos vies. Si cette signification fait défaut (si par exemple les idéaux et les institutions démocratiques ne parviennent plus à fournir un sentiment palpable de la communauté et une visée commune), alors les citoyens vont chercher une raison d'être ailleurs, ce qui dans certains cas peut les inciter à agir en vue de causes néfastes. 
Voilà le défi culturel auquel sont confrontées les démocraties actuelles. Ceux qui entendent maintenir la liberté et la promesse de sociétés démocratiques vont l'ignorer à leurs risques et périls. 
L'appel de groupes comme l'État islamique destiné à de jeunes gens élevés dans des pays démocratiques souligne les disparités croissantes de ces sociétés en termes de possibilités économiques et d'éducation. Ces disparités engendrent le cynisme, la résignation et la colère parmi ceux qui se trouvent rejetés par l'élite sociale. 
Les élites des démocraties avancées (soit environ 1% des revenus les plus élevés), ont de bonnes raisons de s'inquiéter de telles conditions. Même le globe-trotter le plus insulaire, qui butine d'un marché ou d'un environnement culturel à un autre, doit penser à l'avenir de ses enfants. 
Les promoteurs de la démocratie doivent déterminer non seulement des moyens de créer des emplois afin d'assurer la prospérité matérielle des jeunes d'aujourd'hui, mais pourvoir également à leurs nourritures spirituelles. En cas d'échec, comme nous l'avons vu, d'autres viendront combler ce vide, éventuellement par un appel à la destruction au nom d'un destin messianique. 
L'idée selon laquelle les démocraties sont capables de repousser de telles forces par la seule force des armes est erronée : car ces groupes sont dotés d'arsenaux idéologiques, d'importantes ressources et sont très habiles dans la manipulation des médias. C'est une bataille entre des significations et on ne peut la remporter qu'avec des idées qui inspirent l'espoir, l'action et la cohésion entre l'individu et la communauté. 
Cet effort doit commencer par un rassemblement, financé par les pouvoirs publics, d'un large groupe représentatif (notamment de politologues, d'anthropologues, de théologiens, de philosophes et d'artistes) issus de toutes les tendances politiques, au sein des universités et des institutions similaires à travers le monde. Selon un calendrier commun, ils pourraient rédiger un rapport clair et sans détours adressé à l'opinion publique. 
Quelle est sa promesse la plus crédible quant à la prospérité future ? Quelles sources culturelles, intellectuelles et spirituelles sont les mieux ancrées pour promouvoir la liberté, la tolérance et la productivité ? 
Avec des idéaux démocratiques mis à mal partout dans le monde, y compris dans les pays démocratiques, leurs fondements culturels et idéologiques communs ne peuvent pas être considérés comme acquis. Nous ne pouvons pas nous permettre de laisser mourir le sens et la vitalité de la vie dans une démocratie. 
Le défi auquel nous sommes confrontés exige une réponse concertée de nos penseurs les plus perspicaces et de nos artistes les plus féconds. Voilà notre objectif actuel : nous devons nous y engager avec la même passion que les ennemis de la démocratie poursuivent le leur. 

Défier le désordre 
MUNICH – Aux lendemains de la seconde guerre mondiale, à l’occasion de la ratification du traité de l’Atlantique Nord aux Etats-Unis qui scellait nos relations avec l’Europe, le Président Harry Truman avait simplement déclaré : « Les nations de la communauté Atlantique doivent œuvrer ensemble pour la paix, pour le bien des peuples, partout dans le monde. » 
Les décennies depuis lui ont donné raison. Et tout comme notre relation transatlantique s’est à la fois renforcée et étendue, il en a été de même pour la démocratie, la prospérité et la stabilité en Europe, aux Etats-Unis, et partout dans le monde. 
Mais alors que ce lien transatlantique est aujourd’hui aussi fort et important que jamais, il ne fait aucun doute que nous nous trouvons à un moment déterminant de notre partenariat. Nous sommes confrontés à de multiples épreuves, dont deux méritent une attention toute particulière, parce qu’elles menacent le droit international, les mécanismes multilatéraux, et l’ordre mondial que nous forgeons et maintenons depuis maintenant soixante-dix ans. 
La première épreuve est évidemment l’Ukraine, où la Russie menace la sécurité territoriale de l’Europe centrale et de l’est, d’abord par l’occupation illégale de la Crimée et maintenant par ses efforts répétés visant à déstabiliser l’est du pays. 
Cet épreuve m’a récemment conduite à Kiev pour y rencontrer le président Petro Poroshenko, le Premier ministre Arseniy Yatsenyuk, et le ministre des Affaires Étrangères Pavlo Klimkin, tandis que la Chancelière allemande Angela Merkel et le président français François Hollande se sont rendus à Kiev puis à Moscou dans le but d’établir un plan qui permettrait de calmer la situation. Nous sommes tous convaincus que la force militaire ne mettra pas fin à ce problème – la diplomatie plus sûrement. 
Mais plus cette démarche tardera à produire ses effets, plus le monde n’aura d’autre choix que d’intensifier les pressions sur la Russie et ses amis. Les Etats-Unis, la France, l’Allemagne, et nos alliés et partenaires feront front pour soutenir l’Ukraine et défendre le principe fondamental selon lequel les frontières internationales ne sauraient être modifiées par la force, que ce soit en Europe ou partout ailleurs. 
La deuxième épreuve à laquelle nous sommes confrontés est la montée de la violence extrémiste. La nouvelle vidéo de l’État Islamique montrant l’immolation sauvage du pilote jordanien constitue un nouveau seuil dans la dépravation. 
Le mois dernier, les responsables pakistanais ont rendu public des photos datées de l’École publique de l’armée avant et après le massacre des talibans qui a coûté la mort à 145 personnes (dont 132 enfants) en décembre dernier. La salle qui était pleine d’enfants sagement assis, fut transformée en une chambre mortelle – du sang, des lunettes cassées, des cahiers éparpillés, des vestes déchirées, et de jeunes corps sans vie. 
Depuis le mois de septembre, nous avons repris 700 kilomètres carrés de territoire. Nous avons privé le groupe de l’usage – et donc des revenus – de 200 installations gazières et pétrolières. 
Prenons le cas de Kobani à la frontière entre la Syrie et la Turquie, menacée de destruction après que l’État Islamique ait pris possession de plus de 300 villages Kurdes alentours. Les militants contrôlaient déjà différents quartiers de la ville, convaincus, tout comme la presse internationale, d’une victoire facile. 
Mais vaincre l’État Islamique n’est que le début. La lutte contre la violence extrémiste ne se fera pas uniquement sur le terrain. 
Je vois un monde qui travaille de concert pour mettre fin à l’épidémie d’Ebola. Je vois les efforts consentis pour parvenir à une résolution pacifique à la menace posée par le programme nucléaire de l’Iran. 
Mais je vois des pays partout dans le monde qui viennent à bout de l’extrême pauvreté, facilitent l’accès aux soins de santé pour les mères, soutiennent l’alimentation des enfants, élargissent l’accès à l’éducation de base, et rallongent l’espérance de vie de leurs populations. Jamais dans notre histoire a-t-on vu autant d’êtres humains accéder, ou se rapprocher, de la prospérité. 
Il nous faut juste contribuer à développer cette réalité là où aujourd’hui elle semble à des années lumières. 
C’est aujourd’hui à notre tour. Les épreuves auxquelles nous sommes confrontés nous obligent à nous préparer et à planifier, à s’unir, et à défendre notre avenir collectif contre la paranoïa atavique des terroristes et des voyous. 

Aveuglés par l'État islamique 
MADRID – Le consensus général qui se dessine depuis le carnage du mois dernier à Paris semble dire qu'une victoire sur l'État islamique (EI) n'est possible que par une invasion terrestre de son « État. » C'est une illusion. 
En fait, l'EI est depuis toujours le symptôme d'un problème plus profond. La désintégration à l'œuvre au Moyen-Orient reflète l'incapacité de la région à trouver sa voie entre l'échec du nationalisme laïc qui a dominé son système étatique depuis l'indépendance et la marque d'un Islam radical en guerre contre la modernité. 
Le problème fondamental consiste en une lutte existentielle entre des États entièrement dysfonctionnels et la marque de sauvagerie extrême du fanatisme théocratique. Par cette lutte, dans laquelle la plupart des régimes de la région ont épuisé leur stock de légitimité déjà limité, un ordre régional vieux d'un siècle est en train de s'effondrer. 
En effet, Israël, l'Iran et la Turquie (des pays majoritairement non arabes), sont probablement les seuls États-nations véritablement cohésifs de la région. Pendant des années, les principaux États de la région (certains d'entre eux comme l'Arabie Saoudite et le Qatar, ayant les faveurs de l'Occident), ont pour l'essentiel versé de l'argent aux djihadistes en échange de leur protection. 
Mais cela n'absout en rien les monarchies fondamentalistes arabes pour le rôle qu'elles ont joué dans le rétablissement de cet idéal du VIIème siècle poursuivi par l'EI (et par d'autres). L'armée de psychopathes et d'aventuriers de l'EI a été lancée comme une « start-up » par des magnats sunnites du Golfe, jaloux des succès de l'Iran par l'intermédiaire de son allié chiite par procuration, le Hezbollah libanais. 
C'est la combinaison d'une idée et de l'argent nécessaire à sa propagation qui ont créé ce monstre et ont nourri son ambition d'établir un califat totalitaire. 
Dans sa fonction d'ancien sénateur américain, Bob Graham, le principal auteur du rapport confidentiel du Sénat sur les attaques terroristes du 11 septembre 2001, a déclaré cette année que « l'EI est un produit des idéaux saoudiens » et « de l'argent saoudien. » En effet, Wikileaks cite l'ancienne Secrétaire d'État américaine Hillary Clinton qui accuse le Qatar et l'Arabie saoudite de collusion « avec Al Qaïda, les Talibans et d'autres groupes terroristes. » 
Les régimes du Moyen-Orient arabe considérés comme pro-Occidentaux ne partagent pas tous la même vision avec l'Occident au sujet de la signification et des implications de la guerre contre le terrorisme, ni même une définition commune de ce qu'est le radicalisme violent. C'est juste une des raisons pour lesquelles une invasion du califat, par des armées locales soutenues par des raids aériens occidentaux, pourrait avoir des conséquences inattendues dévastatrices. 
En effet, même en cas d'accord sur une telle division du travail, une invasion sur le terrain qui refuse à l'EI son assise territoriale en Irak et en Syrie pourrait simplement pousser l'EI à se redéployer dans une région qui se fragmente en plusieurs no man's lands. Une fois parvenu à ce stade, le « Calife » Abou Bakr al-Baghdadi, ou tout autre futur calife potentiel, risque invariablement de fusionner la montée en puissance de la gouvernance par le chaos de la région, en une campagne djihadiste mondiale : un processus qui, comme nous l'avons vu à Paris et ailleurs, a déjà commencé. 
Oussama ben Laden lui-même n'a jamais écarté l'idée d'établir un califat. En effet, son terrorisme était perçu comme un prélude au califat. 
Ces derniers se sont révélés être des combattants extrêmement fiables et capables lors des combats pour libérer les villes de Kobani et Sinjar du contrôle de l'EI. Mais personne ne doit penser qu'ils pourraient être des outils de l'Occident pour dompter le cœur sunnite de l'Irak et de la Syrie. 
Il n'est pas évident non plus que l'Occident soit capable de compenser les Kurdes par un État à part entière. 
Certaines des conséquences d'une invasion arabe du califat avec l'appui de l'Occident sont d'autant moins prévisibles qu'elles risquent d'être « involontaires ». Il est à craindre que cela suscite en fin de compte une importante sympathie à l'égard du califat dans toute la région, qui pourrait ainsi offrir une victoire de propagande à l'EI et une nouvelle source d'inspiration à de jeunes musulmans en rupture avec la société en Europe et ailleurs dans le monde, pour lutter contre les Croisés et les traîtres musulmans qui partagent leurs valeurs. 
Le Moyen-Orient arabe a peu de chances de bénéficier de solutions miracles. Il a besoin d'importants changements en profondeur opérés par ses autochtones. 

Le dilemme des rançons 
PRINCETON – Quiconque ne partage pas l’idéologie du prétendu « État islamique » d’Irak et de Syrie sera d’accord pour condamner l’atrocité avec laquelle les partisans de ce groupe décapitent ceux qu’ils retiennent en otage. La question divise en revanche s’agissant des décisions secrètes consistant pour certains gouvernements européens à verser une rançon à ces groupes terroristes afin que ceux-ci libèrent leurs ressortissants. 
Bien que les otages de l’État islamique présentent diverses nationalités, le groupe compte à ce jour parmi les victimes de décapitation des citoyens exclusivement américains et britanniques. L’unique otage européen ayant semble-t-il été directement exécuté par l’État islamique n’est autre que le Russe Sergey Gorbunov, au sujet duquel peu d’informations existent. 
Par opposition, l’État islamique a jusqu’à présent libéré 15 otages, parmi lesquels des ressortissants d’Italie, de France, de Suisse, du Danemark et d’Espagne. 
Les gouvernements américain et britannique applique une politique de longue date consistant à refuser de verser la moindre rançon aux organisations terroristes. En effet, lorsque Michael Foley, frère de l’otage James Foley, a reçu une demande de rançon, le FBI lui a rappelé qu’en vertu de la législation américaine, tout versement d’argent à une entreprise terroriste constituait un crime. 
A contrario, et depuis plus de dix ans, un certain nombre de gouvernements européens ont consenti à verser aux terroristes plusieurs millions d’euros pour la libération de leurs citoyens captifs, ou à faciliter le paiement de rançons de la part de parents ou de proches des otages. Ceci vient contrarier l’adoption unanime, par le Conseil de sécurité des Nations Unies au mois de janvier, d’une résolution s’opposant au paiement de telles rançons, de même qu’une déclaration similaire émanant du sommet du G8 de l’an dernier – qu’ont signée plusieurs des gouvernements qui continuent pourtant de payer. 
Après que la France ait participé aux frappes aériennes contre l’État islamique en septembre 2014, un groupe djihadiste algérien a capturé le touriste français Hervé Gourdel, menaçant de l’exécuter à moins que la France ne cesse de participer aux opérations. Cette fois-ci, la France s’est montrée ferme, le Premier ministre Manuel Valls affirmant que le moindre pas en arrière représenterait une victoire pour les fanatiques. 
La pression pesant sur les épaules des gouvernements en direction du paiement de rançons, ou d’une contribution active au versement d’argent par des familles désespérées et prêtes à tout pour sauver leur proche, est tout à fait compréhensible. La tentation est celle du « devoir d’assistance, » à savoir cette obligation que nous ressentons de dépenser sans compter afin de sauver une victime identifiable, telle qu’un ouvrier pris au piège de la mine, un alpiniste blessé, ou un nourrisson venu au monde extrêmement prématurément. 
Il s’agirait d’aborder ce devoir d’assistance comme une règle de la psychologie humaine, et non en termes de moralité. Sa mise en œuvre peut sembler justifiée lorsque nous nous imaginons que notre enfant, parent ou conjoint a été capturé par des terroristes, et que ceux-ci formulent une proposition crédible de libération de l’être cher en échange d’une rançon. 
Or, cet argument abuse de notre incapacité psychologique à nous mettre à la place de tous ceux qui seront les prochaines victimes de l’État islamique et d’autres groupes terroristes. Ces morts potentielles surviendront uniquement parce que les quelque 125 millions $ versés en rançon au cours des six dernières années auront permis à ces groupes d’armer davantage de fanatiques, et de se livrer à des attentats encore plus sanglants. 
Par ailleurs, le renforcement purement militaire dont bénéficient les groupes terroristes grâce aux fonds perçus ne constitue pas l’unique effet secondaire des versements de rançons. Le fait de s’enrichir financièrement grâce à l’enlèvement d’un premier otage encourage les fanatiques à en capturer un deuxième. 
Le général John Allen, ancien commandant de l’armée américaine en Afghanistan, aujourd’hui représentant spécial du président Barack Obama dans la coalition internationale de lutte contre l’État islamique, a fait valoir que nous ne connaissions par le nombre d’Américains qui n’ont pas été enlevés, et qui ne l’ont pas été précisément parce que le groupe éventuellement confronté à cette aubaine savait qu’il n’en tirerait aucune rançon. Allen relève en effet : « Il convient de tenir intellectuellement compte du nombre d’Américains présents dans la région et qui n’ont pas été enlevés parce que [l’État islamique et ses alliés] savaient qu’ils n’en tireraient aucun bénéfice. » 
Ils mettent néanmoins en plus grand danger toute la population restante – ainsi que de futurs citoyens. Bien que le refus de verser des rançons aux groupes terroristes puisse sembler glacial, il s’agit bel et bien de la seule politique éthiquement possible. 

Ceux qui fuient leur propre liberté 
LONDRES – L’une des évolutions les plus effrayantes de la montée en puissance de l’État islamique réside dans le nombre ahurissant de citoyens occidentaux qui rejoignent les rangs du groupe, pour devenir kamikaze ou bourreau d’otages. Comment expliquer que plusieurs centaines de musulmans, en grande partie instruits et issus de la classe moyenne, quittent le confort des démocraties occidentales pour se joindre à un mouvement d’une violence aussi barbare ? 
Tandis qu’il assistait à l’avènement du nazisme dans les années 1930, Sigmund Freud s’intéressa au dangereux pouvoir d’attraction des dirigeants politiques autoritaires, et à cet épanouissant sentiment d’autoglorification ressenti par leurs partisans dès l’instant où ces derniers soumettent leur individualité à une idéologie ou à un groupe. Pour ces fidèles, la liberté constituerait semble-t-il une condition humaine pesante sur le plan psychologique. 
Difficile d’imaginer une autre forme de communauté politique qui exigerait de ses membres une allégeance aussi minime, promouvrait aussi peu de normes communes, et ferait respecter des règles comportementales aussi effacées. Dans presque tous les aspects de notre existence – morale, mœurs, sexualité, structure familiale, carrière, et croyance religieuse – nous autres Occidentaux sommes globalement libres de faire ce qu’il nous plaît. 
Il y a là a priori un état de fait des plus plaisants, propice à une culture de la belle vie. Seulement voilà, depuis plusieurs décennies, les démocraties occidentales connaissent une crise identitaire marquée, qui se manifeste par un refus d’exprimer un cadre de principes éthiques, ou de projeter les valeurs démocratiques sur la scène internationale. 
On observe au sein de ces démocraties un désengagement généralisé à l’égard du système politique, ainsi qu’un sentiment croissant de désamour radical des citoyens à son égard, notamment chez les jeunes. 
Tous ces symptômes et syndromes ne peuvent être appréhendés en termes purement économiques, ne serait-ce que dans la mesure où ils concernent aussi bien les plus pauvres que la classe moyenne. 
Au sein des sociétés ouvertes et multiculturelles d’aujourd’hui, la nécessité de faire un choix est omniprésente, qu’il s’agisse de questions banales (Quelle brosse-à-dent vais-je bien pouvoir acheter ?) ou essentielles (Où se situent la source et la signification de ma propre existence ?). Or, en l’absence de normes culturelles communes sur lesquelles fonder nos décisions, autour de la manière d’être heureux ou d’orienter notre vie, comment pouvons-nous déterminer les bons et les mauvais choix ? 
La philosophie impitoyablement rigide de l’État islamique vient soulager ses fidèles de cette charge déroutante que représentent le raisonnement et les choix autonomes. Les travaux de Fromm demeurent aujourd’hui au cœur du sujet : la fuite consistant à s’abandonner à un mouvement violent tel que l’État islamique repose sur un besoin d’échapper à la liberté. 
Certaines déclarations de djihadistes font explicitement valoir cette relation : « Le remède de la dépression n’est autre que le djihad, » confie en effet une jeune recrue occidentale dans une vidéo de l’État islamique. « Venez ressentir l’honneur que nous ressentons. 
Venez apprécier le sentiment de bonheur dont nous jouissons. » Et un autre fanatique de se contenter de proclamer : « Non à la démocratie. » 
L’ennui généré par démocratie crée un contexte propice à la radicalisation, une faille que savent parfaitement exploiter les mouvements islamistes. 


L’islamisme militant et son scepticisme à l’égard des vaccins 
Depuis les années 1980, une initiative internationale de vaccination dirigée par l’Organisation mondiale de la santé a pourchassé le virus au bord de l’extinction. Une maladie qui a tué ou paralysé un demi-million de personnes annuellement en infecte maintenant quelques centaines seulement. 
En fait, les quelques régions où le virus continue de résister ont des facteurs communs inquiétants. Depuis 2012, 95 % des cas de poliomyélite sont recensés dans cinq pays – l’Afghanistan, le Pakistan, le Nigeria, la Somalie et la Syrie – tous des pays où font rage des insurrections islamistes. 
Mais il est important de noter que les djihadistes en Syrie et en Afghanistan ont été en grande partie favorables aux campagnes de vaccination contre la poliomyélite. Pour détruire le virus, il faudra passer outre ces caricatures d’islamistes les décrivant de violents fanatiques opposés à la science occidentale et examiner de plus près les différents contextes politiques dans lesquels l’initiative d’éradication a jusqu’ici échoué. 
Les descendants de cette élite coloniale continuent de dominer les rouages de l’État régional, qui est responsable de la mise en œuvre des programmes de vaccination. L’opposition de Boko Haram à ces efforts est le reflet de son aversion plus générale à l’égard d’une classe politique à leurs yeux trop occidentalisée et corrompue. 
De même, au sud de la Somalie, les tentatives par des étrangers d’imposer un État centralisé stable ont suscité une certaine animosité envers les programmes de vaccination contre la poliomyélite. Depuis les débuts des années 1990, les interventions des Nations Unies et de l’Union africaine en Somalie ont invité des troupes des États-Unis et des pays voisins majoritairement chrétiens, le Kenya et l’Éthiopie. 
En général, les talibans du Pakistan font partie de la mouvance pachtoune, concentrée dans les zones tribales semi-autonomes administrées en fédération dans le nord-ouest du pays. Cette région montagneuse n’a jamais été sous le joug direct des Britanniques et les Pachtounes ont farouchement résisté aux tentatives par l’État pakistanais d’étendre son emprise. 
L’hostilité des talibans du Pakistan s’est encore plus endurcie après les interventions américaines au pays, dont l’utilisation d’une fausse campagne de vaccination contre l’hépatite pour échantillonner l’ADN des proches d’Osama Ben Laden avant son exécution. Pour les militants islamistes, ce fut une confirmation de plus que les initiatives d’immunisation contre la poliomyélite étaient une couverture pour recueillir des renseignements pour repérer des cibles d’attaques de drones. 
La prépondérance de la politique nationale – plutôt que l’idéologie religieuse – peut se voir dans la réaction aux programmes de vaccination contre la poliomyélite de l’autre côté de la ligne Durand. En Afghanistan, les talibans sont aussi, en grande partie, un mouvement pachtoune, mais leur attitude envers l’initiative d’éradication de la poliomyélite est tout autre. 
Cette différence reflète la position politique des pachtounes dans les deux pays. En Afghanistan, les pachtounes sont majoritaires; faisant en sorte qu’ils soient beaucoup plus influents dans le jeu politique national que leurs cousins du Pakistan – et sont moins soupçonneux des intentions de l’État. 
Les groupes d’opposition plus modérés comme celui de l’Armée syrienne libre, avec l’aide des autorités turques et des organismes non gouvernementaux locaux, ont mis sur pied leur propre programme de vaccination dans les régions où l’État syrien n’est plus présent. Les militants islamistes, dont le Daech et le front al-Nosra, ont permis à ces programmes d’immunisation de faire leur œuvre même dans les zones où ils exercent leur autorité, puisqu’ils ne sont pas associés au régime Assad. 
La position des insurgés islamistes à l’égard des campagnes de vaccination contre la poliomyélite a moins à voir avec le fanatisme anti-occidental qu’avec la dynamique propre à la lutte dans laquelle ils sont engagés. Cette constatation comporte des implications importantes pour les politiques en matière de santé publique. 

Les îles du nationalisme 
La récente volonté hâtive de chacun d’affirmer sa souveraineté sur ces îles – îles Senkaku pour le Japon, îles Diaoyu pour la Chine – trahit un sentiment d’insécurité et une appréhension de la position agressive adoptée par l’autre côté, ce qui signifie qu’il est peu probable que le problème soit résolu dans un avenir proche. 
Dans le camp japonais, certains nationalistes souhaiteraient « régler » aussi vite que possible la question en faveur du Japon, tant l’inquiétude du pays grandit face à la multiplication des prouesses économiques et militaires de la Chine ; un contexte qui explique la récente proposition du gouverneur de Tokyo, Shintaro Ishihara, en faveur de l’achat des îles par le gouvernement du Japon auprès de propriétaires « privés » japonais. 
Le « pivot » américain vers le continent asiatique, considéré par beaucoup de Chinois comme une tentative des États-Unis d’affirmer leur présence en Asie en soutenant un certain nombre d’États asiatiques dans un effort d’ « endiguement » de l’ascension de la Chine, alimente un état d’esprit de siège chez les nationalistes chinois. Leur stratégie de réponse consiste à promouvoir une action militaire forte dans la Mer de Chine méridionale, ainsi qu’à encourager des expéditions symboliques sur les îles Diaoyu/Senkaku, semblables à l’expédition organisée par des activistes hongkongais le 15 août dernier. 
Le Japon avait procédé à l’arrestation des militants, avant de les expulser rapidement, afin d’éviter une confrontation prolongée avec la Chine. Les autorités japonaises ont clairement tiré la leçon de leur épisode d’incarcération d’un capitaine de bateau de pêche chinois, il y a deux ans, à l’issue duquel elles avaient finalement cédé à la pression de la Chine – qui avait consisté en une escalade de mesures politiques et économiques sévères – en faveur de sa libération. 
Peu après le débarquement des militants hongkongais sur les îles de la discorde, un certain nombre de citoyens japonais, parmi lesquels plusieurs membres d’assemblées locales, ont organisé leur propre expédition là-bas. Par ailleurs, bien que rejetant le nouvel appel formé par Ishihara réclamant l’octroi de plusieurs terrains des îles à la municipalité de Tokyo, le gouvernement japonais procède à la levée de fonds en vue d’acquérir certaines des îles auprès de leurs propriétaires japonais prétendus en faillite. 
Le caractère équivoque de ces signaux alimente encore davantage les sentiments nationalistes en Chine, et des démonstrations anti-Japon ont éclaté dans de nombreuses villes chinoises, dont l’une a abouti à un attentat contre le véhicule officiel de l’ambassadeur japonais. Il est urgent que les deux camps retrouve leur calme, notamment afin de contenir les éléments extrémistes et de les empêcher de s’emparer de cette problématique dans la définition d’un calendrier politique. 
Les Chinois les plus éduqués devraient comprendre que la destruction d’automobiles japonaises (fabriquées en Chine) et autres comportements de ce genre ne constituent pas la manière la plus rationnelle d’exprimer une opinion sur le sujet d’une dispute territoriale avec le Japon. Et le gouvernement chinois devrait travailler avec les autorités hongkongaises à empêcher la prochaine tentative de débarquement des activistes chinois sur les îles Senkaku/Diaoyu, prévue pour octobre. 
De son côté, le Japon devrait suspendre son projet d’achat des îles, voué à envenimer la situation s’il venait à suivre son cours. Le statu quo est que le gouvernement chinois ne remet pas en cause le contrôle de facto du Japon sur les îles, et c’est pourquoi toute poursuite d’action destinée à forcer la main de la Chine serait extrêmement peu judicieuse. 
À moyen terme, il serait nécessaire que les deux gouvernements travaillent à définir une formule répondant à des scénarios de tensions qui ont tendance à se répéter fréquemment. 
Par ailleurs, cette formule pourrait permettre interdire toute action de provocation de la part de chacun des deux camps, et notamment les exercices militaires tels que ceux pratiqués récemment par la Chine ainsi que conjointement par les États-Unis et le Japon. Elle pourrait également présenter une procédure standard de suivi de la situation dans des cas où le comportement des citoyens des deux pays forcerait de manière inattendue la main de leur gouvernement. 
À long terme, la meilleure issue possible est celle d’une résolution pacifique de ce conflit de souveraineté, ou celle d’un compromis qui satisferait les intérêts des deux camps. Il est nécessaire que l’exploitation commune des ressources de cette région, dont les deux pays ont besoin, rentre de nouveau dans le cadre du calendrier bilatéral. 
Dans un discours célèbre, l’ancien dirigeant chinois Deng Xiaoping avait proposé, dans un espoir d’amélioration des relations sino-japonaises, que les deux pays s’en remettent aux générations futures dans la résolution du conflit des îles Diaoyu/Senkaku. Cette judicieuse proposition demeure le plus sage conseil à ce jour, particulièrement dans la mesure où les conséquences d’une détérioration encore plus profonde de leur relation bilatérale s’étendraient bien au-delà de la Chine et du Japon. 

Une isolation si peu formidable 
PARIS – À la fin du XIXème siècle, l’Empire Britannique adoptait une politique qu’elle qualifiait de « formidable isolation, » exprimant ainsi la détermination de ses dirigeants à rester à l’écart des engagements internationaux. Compte tenu de la vigueur de son économie et de la supériorité de sa Marine, le Royaume Uni pouvait se permettre de refuser toute interférence dans les affaires des autres. 
Aujourd’hui, comme l’ont démontré les récents événements, l’isolation est – le plus souvent – une erreur, une condition fort peu enviable résultant des échecs des politiques menées. L’émergence de Cuba après des décennies d’isolation forcée est une victoire pour cette île, alors que le statut de paria de la Corée du Nord l’a mené au bord du gouffre. 
En entamant la normalisation de leurs relations, Cuba et les Etats-Unis ont arraché la victoire à une double défaite : l’échec de l’embargo et celui de l’économie cubaine. L’accord passé en décembre permet au président cubain Raúl Castro de revendiquer le succès de ce rapprochement sans pour autant faire de concessions significatives. 
Si la participation du Pape François, premier souverain pontife originaire d’Amérique Latine, a été fondamentale dans cette reprise des liens diplomatiques, la chute du prix du pétrole l’est tout autant. Une plus longue isolation aurait dangereusement exposé le régime cubain, à en juger par les fortunes diverses de son tout premier sponsor, le Venezuela et son pétrole. 
Après les doutes suscités par sa prétendue implication dans la récente cyber-attaque contre Sony Pictures, le régime s’est renfermé encore un peu plus. Cela ne peut qu’exacerber cette isolation qui se fera plus douloureuse à terme. 
Ni ses merveilles technologiques ni le dynamisme de sa société civile ne peuvent compenser le peu d’attrait de ses résolutions politiques. Et la conséquence est un relâchement dangereusement rapide du si nécessaire soutien occidental. 
Tout aussi inquiétants sont les derniers développements dans les anciennes puissances impériales que sont la Russie et la Turquie. Le président russe Vladimir Putin et son homologue turc Recep Tayyip Erdoğan dressent leur puissance au-dessus des intérêts de leurs concitoyens et tous deux soufflent sur les braises d’un nationalisme malavisé et du chauvinisme religieux, entourés de courtisans effrayés dont la principale fonction est de masquer la réalité. 
La Turquie est plus dynamique et énergique que la Russie, et la situation de son économie est nettement meilleure, mais ces deux régimes surestiment la force de leur position et sous-estiment le coût de leur tournant autocratique. 
Il y a quatre ans à peine, la Turquie était considérée comme un modèle à suivre, particulièrement dans le monde musulman. Aujourd’hui, le pays est sur la défensive, craignant jusqu’à ses propres journalistes. 
Entretemps en Russie, plus l’économie plonge, plus Poutine devient méfiant. La grande question restée sans réponse est de savoir combien de temps Poutine pourra-t-il recourir au kitsch nationaliste pour renverser les calculs rationnels des intérêts des Russes. 
Ce qui est sûr – comme semblent le confirmer les récents événements – c’est que dans un monde toujours plus transparent et interdépendant, l’isolation n’a rien de formidable, c’est une bévue. 

Les nouveaux problèmes du nouveau Moyen-Orient 
BERLIN – Lorsque les hostilités ont repris à Gaza le mois dernier, il a semblé que l’histoire se répétait. Le monde était à nouveau témoin d’une flambée de violence insensée et sanglante entre Israël et le Hamas, dont les principales victimes sont des civils innocents, mutilés et tués des deux côtés. 
L’épicentre politique de cette région troublée s’est déplacé, du conflit israélo-palestinien vers le Golfe persique et la lutte pour la suprématie régionale, avec d’un côté l’Iran et de l’autre, l’Arabie saoudite, la Turquie et aujourd’hui l’Égypte. Cette nouvelle confrontation entre les puissances chiites et sunnites de la région a fait passer le conflit entre Israël et la Palestine au second plan. 
Une chose est sûre : le président syrien Bachar el-Assad et ses alliés alaouites et chiites ne parviendront pas à maintenir le contrôle sur la majorité sunnite du pays et du reste de la région. La seule question est de savoir à quel moment le régime tombera. 
La chute du régime Assad représentera une défaite majeure pour l’Iran, non seulement parce qu’elle implique la perte de son principal allié dans le monde arabe, mais également parce qu’elle mettra en péril la position de son client, le Hezbollah, au Liban. Dans le même temps, une variante des Frères musulmans prendra le pouvoir en Syrie, comme cela a été ou sera le cas dans presque tous les pays du Moyen-Orient à la suite du printemps arabe. 
Du point de vue d’Israël, l’accession au pouvoir d’un islam politique sunnite dans l’ensemble de la région au cours des deux dernières années représente une évolution ambivalente. Bien que l’affaiblissement et le recul de l’Iran servent les intérêts stratégiques de l’État hébreu, il devra tenir compte des puissances islamiques sunnites qui l’entourent, conduisant directement à un renforcement du Hamas. 
A la suite des dernières hostilités à Gaza, le mouvement national palestinien s’alignera sans doute sur cette évolution régionale, sous la direction du Hamas. L’Autorité palestinienne du président Mahmoud Abbas et son parti du Fatah ne seront pas en mesure de s’opposer à cette tendance, et ce d’autant plus en raison de la rupture du Hamas avec l’Iran l’an dernier (malgré la poursuite des livraisons d’armes). 
Cette évolution signifie selon toute vraisemblance la fin de la solution à deux États, parce que ni Israël, ni le Hamas et les Frères musulmans ne sont intéressés par cette option. Le Hamas et les Frères musulmans rejettent les compromis territoriaux parce qu’un État palestinien est à leurs yeux une Palestine qui comprend tout Israël. 
Il ne s’agit ni d’une position tactique, ni de naïveté politique. Au contraire, la question territoriale s’est transformée en une question religieuse, un processus qui a fondamentalement redéfini le conflit. 
Tant qu’il n’a pas la force nécessaire pour atteindre ses objectifs les plus ambitieux, son intransigeance n’empêche en rien des négociations avec Israël et même des traités de paix, tant que ces accords vont dans le sens de ses objectifs à long terme. Mais ces accords ne déboucheront que sur des trêves plus ou moins longues, pas sur un règlement global qui mette fin au conflit. 
Le récent succès remporté par Abbas devant l’Assemblée générale des Nations unies – l’obtention du statut d’État observateur pour la Palestine – ne modifiera pas les paramètres fondamentaux de cette tendance. La promotion de la Palestine est une défaite diplomatique inquiétante pour Israël et la manifestation de son isolement international croissant, mais elle n’implique pas un retour à la solution de deux États. 
Et ni la gauche israélienne (ou ce qu’il en reste), ni le Fatah ne sont suffisamment forts pour soutenir cette solution. Pour Israël, l’avenir comme État binational comporte des risques importants à long terme, à moins que l’option d’une confédération entre la Cisjordanie et la Jordanie, oubliée dans les années 1980, ne refasse surface, ce qui n’est pas à exclure. 
En fait, après la chute du régime Assad, la Jordanie pourrait se révéler être le prochain point névralgique de cette crise et la question de savoir si la Jordanie n’est pas le « véritable » État palestinien pourrait se poser à nouveau. Les implantations israéliennes en Cisjordanie auraient alors une autre motivation et prendraient une nouvelle dimension politique. 
En sus de la Syrie, deux questions détermineront l’avenir du nouveau Moyen-Orient : la voie que suivra l’Égypte sous la gouvernance des Frères musulmans, et l’issue de la confrontation avec l’Iran au sujet de son programme nucléaire et de son rôle régional. 
La question de l’Égypte est déjà au premier plan ; en fait, elle s’est à nouveau manifestée dans les rues après la tentative de coup d’État pacifique du président Mohamed Morsi. Le moment choisi était étonnant : il a lancé une offensive frontale contre la démocratie naissante égyptienne le lendemain même du jour où ses efforts couronnés de succès pour obtenir une trêve à Gaza ont été applaudis par la communauté internationale. 
L’interrogation est aujourd’hui de savoir si les Frères musulmans l’emporteront, que ce soit dans les rues ou grâce à la nouvelle constitution de l’Égypte (qu’ils ont en grande partie rédigée). Si c’est le cas, les pays occidentaux renonceront-ils à soutenir la démocratie égyptienne au nom de la « stabilité » ? 
Que faire à propos du programme nucléaire iranien est aussi une question qui se posera de façon cruciale en janvier prochain, après la seconde investiture du président américain Barack Obama et les élections législatives en Israël, et à laquelle une réponse devra être trouvée rapidement. 
Les perspectives d’avenir du nouveau Moyen-Orient pour l’année à venir paraissent sombres. Mais un fait reste inchangé : c’est toujours le Moyen-Orient, une région où il est pratiquement impossible de prévoir ce que le lendemain réserve. 


Israël et les Etats-Unis du mauvais côté de l’Histoire 
MELBOURNE – Peu de temps avant l’assassinat du Premier ministre israélien Yitzhak Rabin par un juif d’extrême droite en novembre en 1995, je l’avais rencontré à Tel-Aviv. Je m’étais rendu en Israël en tant que ministre australien des Affaires Etrangères pour soutenir une mise en ouvre rapide des accords de paix d’Oslo – y compris jusqu’à l’acceptation négociée d’un Etat palestinien. 
La réponse de Rabin reste gravée dans ma mémoire : après une courte pause, il me répondit dans un demi sourire : « Un convaincu, pas un converti. » Malgré son profond attachement moral à l’idée d’un Israël réunissant l’ensemble de la Judée et de la Samarie historiques, Rabin savait que la seule manière de garantir un état juif démocratique avec des frontières viables et sûres était d’admettre l’existence d’un état palestinien tout aussi sûr et viable à ses côtés. 
Les deux pays partageraient Jérusalem comme capitale, et trouveraient une solution mutuellement acceptable à la si sensible question du retour des réfugiés palestiniens. Le processus de paix ne s’est jamais remis de la catastrophe provoquée par l’assassinat de Rabin. 
Et depuis, Benyamin Netanyahu a fait oublier tout ce que l’on était en droit d’attendre de sa position. Sa capitulation coutumière devant les exigences des membres les plus extrémistes d’une Knesset manifestement dysfonctionnelle et son soutien persistant en faveur de son ministre des Affaires Etrangères, Avigdor Lieberman, toujours plus hostile et combatif, ne lui ont rapporté que bien peu d’éloges que ce soit en Israël ou à l’étranger. 
Il ne faut pas être bien naïf ou dans le déni des multiples problèmes et faux pas des Palestiniens au fil des ans pour reconnaître que la plupart des récents obstacles à l’avancement du processus sont d’origine israélienne. Aujourd’hui, compte tenu de l’impasse dans laquelle se trouve les négociations, de la violence qui accompagne encore et toujours les implantations, de l’humiliation apparemment sans fin de l’occupation, et dans la mesure où tous les moyens de pression semblent avoir été utilisés, les Palestiniens se tournent vers les Nations unies pour obtenir une forme de reconnaissance d’un état palestinien. 
Ils exigent une adhésion pleine et entière à l’ONU, mais devant l’inévitable véto qu’opposeront les Etats-Unis à cette option au Conseil de sécurité, ils sont prêts à accepter une solution de replis par un vote à la majorité de l’Assemblé générale qui accorderait à la Palestine un statut d’état « Observateur, » soit le statut actuel du Vatican. Le Président de l’Autorité Palestinienne Mahmoud Abbas, ainsi que ses collègues, savent parfaitement bien que la seule reconnaissance onusienne ne mettra pas fin à l’occupation et ne suffira pas à finaliser le projet d’une Palestine souveraine. 
Malgré les efforts effrénés de la part des Etats-Unis et de l’Union Européenne pour tenter de trouver un compromis qui aurait permis d’éviter un vote de l’ONU par la reprise de réelles négociations, il est bien plus probable que, même après un véto américain au Conseil de sécurité, un vote anticipé de l’Assemblée générale de l’ONU accordera une large majorité au statut d’état Observateur. 
Un des arguments avancé est que la reconnaissance du statut d’état, même sous une forme limitée, donnera à la Palestine le rang qui probablement lui fait défaut aujourd’hui pour pouvoir engager des poursuites auprès de la Cour Pénale Internationale pour les présumées violations de la loi internationale. Quand bien même ce serait le cas, on voit mal comment Israël et ses amis pourraient admettre cet argument comme décisif. 
La Cour Pénale Internationale n’est pas un tribunal kangourou et il faut s’attendre à ce que des allégations sans fondement soient traitées comme il se doit. La reconnaissance du statut d’état ne modifiera rien en ce qui concerne le Hamas. 
L’argument le plus favorable – comme l’aurait certainement compris Rabin – est qu’il est totalement dans le propre intérêt d’Israël de désamorcer ce problème en acceptant, une fois pour toute, que l’existence d’un état palestinien est une nécessité indispensable à sa paix et à sa sécurité à long terme. Israël devrait en effet considérer le vote de l’ONU comme une opportunité pour un nouveau départ des négociations, plutôt qu’une excuse pour la reprise des hostilités. 
Il n’a jamais été aussi urgent de parvenir à un tel résultat constructif compte tenu des nouvelles réalités géopolitiques du Moyen-Orient suite au printemps arabe. Par ailleurs, un changement perceptible d’orientation dans la question israélo-palestinienne serait largement bénéfique pour l’Occident dans ses relations avec le monde islamique. 
Un récent sondage effectué à l’occasion des célébrations du 10ème anniversaire des attaques du 11 septembre a montré l’inquiétante persistance de l’hostilité suscitée par les interventions en Irak et en Afghanistan. Il est difficile d’imaginer qu’Israël puisse aujourd’hui modifier sa position et il est probablement trop tard pour l’administration Obama pour échapper au piège politique interne dans lequel elle semble s’être enlisée quand à cette question. 

Israël et l'OTAN : un partenariat indispensable 
MADRID – On a souvent avancé l'idée d'intégrer Israël à l'OTAN de manière à pousser l'Etat juif à faire les concessions nécessaires pour parvenir à un accord de paix israélo-arabe. Certains dirigeants israéliens (par exemple le ministre des Affaires étrangères Avigdor Liberman) sont convaincus que l'intégration d'Israël à l'OTAN serait une mesure dissuasive majeure à l'égard l'Iran. 
Mais du point de vue de l'OTAN il est hautement improbable que l'intégration totale d'Israël au sein de l'Alliance soit possible. L'article 5 de la charte de l'OTAN qui obligerait ses membres à se battre pour Israël si celui-ci était attaqué par l'un quelconque n'importe de ses nombreux ennemis potentiels dans une région endémiquement dangereuse poserait des problèmes au sein de l'Alliance. 
De même, il n'est pas sûr que l'appartenance à l'OTAN soit dans l'intérêt d'Israël, un pays dont la doctrine de défense repose depuis toujours sur sa capacité à ne compter que sur ses propres forces et sur la liberté de manœuvre en matière de sécurité. L'alliance tacite avec les USA est une bien meilleure solution. 
Par contre, une coopération ou même un partenariat avec l'OTAN - une étape intermédiaire pouvant potentiellement déboucher sur l'adhésion - pourrait être envisagée. Malgré le blocage du processus de paix et les effets négatifs pour Israël du conflit israélo-palestinien au plan international, au cours des dernières années l'OTAN et Israël on peu à peu renforcé leur coopération, ce qui bénéficie aux deux parties. 
Pour Israël, la coopération avec l'OTAN constitue un élément essentiel de légitimité dans ses rapports fréquemment troublés avec l'Occident. Elle améliore sa capacité d'intervention sur de nouveaux théâtres d'opération et son adaptation au profil changeant des menaces qui pèsent sur lui. 
Deux événements majeurs sont à l'origine de cette transformation : la fin de la Guerre froide qui a rendu obsolète la stratégie défensive de l'Alliance à l'égard de l'Union soviétique et le 11 septembre qui a marqué le changement de profil de l'ennemi et de la nature du champ de bataille. Ces éléments ont également changé le théâtre d'opération et amené l'OTAN à déplacer son attention de l'Europe vers la Méditerranée, le Moyen-Orient et au-delà. 
C'est à partir de 1994 que l'OTAN a commencé à accorder une importance particulière à la Méditerranée avec le Dialogue méditerranéen qui a ouvert la porte à des discussions sur la sécurité avec des pays comme l'Egypte, Israël, la Jordanie, le Maroc, la Mauritanie, l'Algérie et la Tunisie. Néanmoins le Dialogue ne fut pas exactement un succès édifiant. 
Dans ce cadre, les principaux acteurs de la région se sont vus offrir une coopération multilatérale pour combattre le terrorisme et la diffusion d'armes de destruction massive. L'Initiative envisage également de favoriser des réformes dans le domaine de la défense au niveau régional, ainsi que l'interopérabilité des forces militaires de la région. 
Néanmoins, tant le Dialogue méditerranéen que l'Initiative d'Istanbul souffrent du manque de véritable culture de coopération multilatérale en matière de sécurité des principaux acteurs régionaux. Le conflit israélo-arabe constitue un obstacle majeur, mais c'est loin d'être le seul. 
Ce programme constitue le cadre d'un dialogue stratégique portant sur toute une gamme de domaines allant du terrorisme au partage du renseignement et à la prolifération nucléaire, en passant par l'achat de matériel, la logistique et les opérations de secours. Israël a aussi rejoint le système de contrôle naval de l'OTAN en Méditerranée et participé à l'opération "Active Endeavor" en joignant les forces de l'OTAN qui patrouillent en Méditerrannée. 
Récemment, anticipant une confrontation hypothétique avec l'Iran, l'OTAN et Israël ont fait un important exercice militaire commun – les manoeuvres Juniper Cobra - pour tester l'intégration d'Israël au système de défense antimissile américain. Des sources américaines ont qualifié ces manœuvres des "plus complètes que nous ayons jamais faites dans le cadre d'un système de défense antimissile aérien". 
Les possibilités d'étendre cette coopération sont nombreuses, allant du renseignement et de l'achat de matériel au développement d'une nouvelle doctrine antiterroriste (incluant le cyberterrorisme), un domaine dans lequel l'OTAN fait ses premiers pas. Le rêve de Ben Gourion de voir Israël devenir membre de l'OTAN ne se réalisera peut-être pas, mais le développement du partenariat traduit la reconnaissance sans équivoque par l'Alliance du fait qu'Israël fait face aux mêmes défis que l'Occident et représente un partenaire de toute première importance pour y faire face. 

Israël et la Palestine après Oslo 
RAMALLAH – Le 13 septembre 1993, Shimon Pérès et Mahmoud Abbas se rencontraient sur la pelouse de la Maison Blanche pour signer la Déclaration de principe Israël-OLP, les accords d'Oslo. Yasser Arafat, le dirigeant de l'OLP, et Yitzhak Rabin, le Premier ministre israélien, ont alors scellé cet événement d'une poignée de main historique. 
Les accords d'Oslo sont l'aboutissement de négociations secrètes menées dans cette ville sous l'égide du gouvernement norvégien. Ils prévoyaient une période transitoire de cinq ans durant laquelle les forces israéliennes se retireraient de la bande de Gaza et d'une zone non précisée de Cisjordanie, et une Autorité palestinienne serait créée. 
Ils ne vont sans doute pas survivre à Pérès, 89 ans, et à Abbas, 77 ans, les présidents respectifs d'Israël et de l'Autorité palestinienne. Plusieurs éléments ont contribué à ce que s'éloigne la perspective d'une paix durable. 
Il s'agit avant tou de la continuation et parfois de l'accélération des implantations israéliennes dans les territoires palestiniens occupés. Au vu de l'échec des accords d'Oslo, des Palestiniens en Cisjordanie et à Gaza ont appelé explicitement à la fin des implantations israéliennes illégales. 
Mais selon la Fondation pour la paix au Moyen-Orient basée à Washington, 19 ans plus tard, plus de la moitié des implantations israéliennes dans les territoires palestiniens occupés sont postérieures à la signature des accords d'Oslo. C'est pourquoi ce ne sont plus seulement les Palestiniens, mais toute la communauté internationale qui exige le gel de la colonisation israélienne pour que les négociations de paix puissent réussir. 
Depuis la poignée de main Rabin-Arafat, quelques 7500 Palestiniens et 1400 Israéliens ont été tués, et le nombre des blessés et des prisonniers est bien plus élevé. Du fait de la politique israélienne unilatérale de destruction des maisons en Palestine, de nombreux Palestiniens ont été expulsés ou sont devenus des sans-abri à Jérusalem, à Hébron, dans la vallée du Jourdain et ailleurs. 
Ainsi, il y a quatre ans, l'élection de Barack Obama aux USA avait redonné espoir dans une reprise des négociations. Mais son émissaire au Moyen-Orient, George Michell, a démissionné, et le Quartet (l'ONU, l'UE, la Russie et les USA) a été mis sur la touche. 
Quant au gouvernement israélien, il se livre à des provocations en laissant s'établir des colonies de peuplement dans des zones qui devraient être inclues dans l'Etat palestinien. Cette politique vide de son sens la promesse conditionnelle du Premier ministre israélien, Benjamin Netanyahu, de soutenir la création d'un Etat palestinien. 
Les accords d'Oslo ont divisé les territoires occupés en trois zones, les zones urbaines les plus peuplées étant sous le contrôle des Palestiniens, et Israël gardant l'intégralité du contrôle militaire et administratif de la zone C, la plus étendue, elle constitue 60% de la Cisjordanie. 
Beaucoup de Palestiniens pensent que ce découpage est au service de l'objectif sioniste d'accaparer une terre sans sa population. Les implantations israéliennes reviennent de fait à une annexion par Israël de territoires que les Palestiniens voudraient voir figurer dans leur Etat. 
Les accords d'Oslo n'ont pas réussi à mettre les Palestiniens sur la voie de l'indépendance économique. Selon la Banque mondiale et d'autres institutions internationales, la bureaucratie et les mesures de sécurité israéliennes, notamment des centaines de checkpoints, rendent impossible le développement économique palestinien. 
La dépendance des Palestiniens à l'égard des produits israéliens exacerbe le problème, de même que le contrôle israélien sur la circulation des biens et des personnes à l'intérieur et entre la Cisjordanie et la bande de Gaza qui est soumise à un blocus. 
Mais Israël l'a détourné au profit de ses entreprises. Ce protocole exige que l'Autorité palestinienne fixe les prix de certains produits et son taux de TVA en fonction de ceux d'Israël, contraigne les Palestiniens à utiliser la monnaie israélienne et contrôle le passage des frontières avec la Jordanie et l'Egypte. 
Le conflit israélo-palestinien, vieux maintenant d'au moins 45 ans, n'est pas un problème compliqué. On peut le résumer très simplement : pour paraphraser le commentateur américain James Carville, "C'est l'occupation, espèce d'idiot". 
Finalement, Abbas aura gain de cause, l'Assemblée générale de l'ONU reconnaîtra l'Etat palestinien, son succès final avant qu'il n'abandonne la politique, a-t-il confié à ses principaux conseillers. Après son départ, Israël regrettera son opposition résolue à la violence et son soutien à la coopération en matière de sécurité. 
La reconnaissance de l'Etat palestinien, une décision symbolique, suivie par le départ d'Abbas, marquera la fin d'un processus qui a commencé à Oslo et qui a miné les aspirations des Palestiniens pendant près de 20 ans. Il est maintenant évident qu'il n'y a rien à attendre des accords d'Oslo. 

Israël : les faucons sont au gouvernement et les colombes dans l’armée 
Et pour l’instant le gouvernement ne montre aucun intérêt pour la recherche d’une solution permanente. 
Afin de comprendre cette fracture, il n’est pas inutile de se souvenir du défunt Meir Dagan, major général de l’Armée de défense d’Israël (Tsahal), alors directeur du Mossad, l’agence de renseignement israélienne. Voici quelques années, je faisais partie d’un groupe d’experts, réunis à l’occasion d’une conférence à Jérusalem par Shimon Peres, qui était alors président de l’État d’Israël. 
Les deux hommes défendaient des positions très différentes sur la meilleure façon de garantir la sécurité d’Israël, et il est intéressant de récapituler leurs arguments. 
Pour Gore, un retour au tracé d’avant l’armistice de 1967 aurait laissé Israël sans « frontières défendables ». Il tenait qu’Israël ne pourrait se protéger contre les menaces venues de l’est qu’à condition de maintenir une présence militaire en Cisjordanie et de contrôler le Jourdain – qui coule le long de la frontière séparant la Jordanie d’Israël et de la Cisjordanie. 
Dagan répliquait que l’armée a pour rôle de protéger les frontières d’Israël, quel qu’en soit le tracé. Si Tsahal préférait sans doute opérer avec l’avantage stratégique que confère la possession d’un territoire plus vaste, elle se devait de remplir sa mission quelles que soient les conditions que le gouvernement israélien lui fixerait. 
Mais Dagan allait plus loin, il qualifiait de plaisanterie le principe de « frontières défendables », qui ne tenait aucun compte des intentions et des capacités de la partie adverse. Un accord de paix israélo-palestinien allégerait considérablement le fardeau qu’était pour Tsahal la défense des frontières, car Israël aurait alors, de l’autre côté, un partenaire fiable, partageant un intérêt mutuel, et cherchant également, en l’occurrence, à éviter le conflit armé. 
Les positions de « colombe » illustrées par Dagan ont une longue tradition chez les haut-gradés de l’armée israélienne. L’organisation non gouvernementale La Paix maintenant, constituée par des Israéliens favorables à une solution politique du conflit israélo-palestinien, fut fondée en 1978 par 348 réservistes de Tsahal qui envoyèrent une lettre au Premier ministre de l’époque, Menahem Begin, lui demandant de conclure le processus de paix avec l’Égypte. 
De la même manière, à la suite du soulèvement palestinien de 1987 – la première Intifada, qui dura jusqu’en 1993 –, ce sont les responsables de l’armée qui conduisirent l’effort de paix. En 1991, Yitzhak Rabin, ancien chef d’état-major de Tsahal, ancien Premier ministre et ancien ministre de la Défense, alors membre de la Commission des affaires étrangères et de la défense à la Knesset – l’organe législatif d’Israël –, appelait de ses vœux une initiative globale de paix régionale. 
De fait, le fossé entre les milieux de la sécurité et les politiciens qui gouvernent aujourd’hui Israël semble ne cesser de s’élargir. La plupart des anciens officiers supérieurs de l’armée reprennent les arguments de Dagan, alors que les représentants du gouvernement se rapprochent plus des positions de Gold. 
Un certain nombre d’organisations militantes se sont constituées pour promouvoir la paix. L’Association pour la paix et la sécurité, qui compte dans ses rangs des centaines de vétérans de Tsahal, du Mossad, du Shin Beth (l’agence israélienne de sécurité intérieure) et des forces de la police nationale, considère que sa mission est de « promouvoir une solution politique durable au conflit israélo-palestinien en tant qu’élément essentiel de la sécurité nationale d’Israël et de sa résilience sociale ». 
CIS considère que la terreur contre Israël ne peut être vaincue par la seule force armée, et que tout processus de paix doit avoir pour but d’améliorer la qualité de vie des Palestiniens. Des membres importants des forces de sécurité israéliennes ont également participé activement à une étude entreprise par le Centre pour une nouvelle stratégie américaine (Center for a New American Strategy), dont est résulté un plan détaillé de sécurité pour un accord israélo-palestinien. 
D’anciens hauts responsables vont encore plus loin : Ephraim Halevy, qui fut lui aussi directeur du Mossad, affirme qu’Israël doit accepter « la réalité politique du Hamas » et ouvrir un dialogue avec l’organisation qui gouverne la bande de Gaza. De même, en 2012, dans le film documentaire The Gatekeepers, six anciens directeurs du Shin Beth tirent les leçons des décennies passées et lancent un appel pour la paix avec les Palestiniens. 
Il est remarquable que la direction politique d’Israël n’ait pas souffert dans les urnes d’avoir ignoré les positions des hauts responsables de la défense. L’opinion n’a pas réagi lorsqu’après la sortie en salle des Gatekeepers, les services de Benyamin Netanyahou ont fait savoir qu’il n’avait pas vu le film et n’avait pas l’intention d’aller le voir. 
Étant donné l’estime publique dont jouissent les responsables de la défense d’Israël, notamment lorsqu’on la compare avec la faveur du gouvernement dans l’opinion, l’indifférence des électeurs est un mystère. En 2015, une enquête conduite par le Bureau central des statistiques indiquait que 93% des Israéliens avaient confiance en leur armée, alors qu’ils n’étaient plus que 40% à se fier au gouvernement et seulement 22% aux partis politiques. 
En outre, les actes de provocation et de terrorisme émanant des territoires occupés se sont intensifiés. Ce qui permet à la coalition au pouvoir de justifier sa politique – tout comme d’étendre les implantations et de soutenir l’activité des colons en Cisjordanie – renforçant encore le conflit. 
Ceux qui en appellent au renouveau du processus de paix doivent désormais défendre leurs idées devant l’opinion publique et revendiquer d’être les véritables protecteurs d’Israël. Qu’ils puissent y parvenir dans le contexte d’agitation régionale et d’insécurité intérieure que nous connaissons n’est – c’est le moins qu’on puisse dire – nullement certain. 

Israël à soixante ans 
Tel Aviv – Il y a dix ans, pour le 50e anniversaire d’Israël, le processus de paix initié par les révolutionnaires accords d’Oslo, conclus par Israël et l’Autorité palestinienne en 1993, établissait la légitimité de l’existence nationale de deux peuples dans leur patrie partagée sur la base du compromis territorial. Tous ont eu l’impression alors que ce long conflit était en voie d’être résolu. 
Hélas, les dix dernières années ont été marquées par un échec sévère dans de nombreux domaines. Si les individus et les peuples sont capables d’endurer des épreuves lorsqu’ils ont le sentiment que l’avenir sera meilleur et les conflits résolus, une soudaine régression peut les mener au désespoir, que nous ressentons aujourd’hui. 
Comment se fait-il que des luttes bien plus complexes que le conflit israélo-arabe, comme l’apartheid en Afrique du Sud, la partition de l’Allemagne ou l’effondrement de l’Union soviétique, semblent toutes avoir été résolues, généralement sans effusion de sang, alors que le conflit du Moyen-orient, après plus d’un siècle, fait toujours plus de victimes chaque jour ? 
Il n’y a pas d’autre exemple d’une nation qui soit retournée après 2 000 ans d’absence dans un territoire qu’elle ne cessa jamais de considérer comme sa patrie. Rien d’étonnant alors que les Arabes, surtout les Palestiniens, continuent d’être incapable de comprendre, que ce soit de manière existentielle ou morale, ce qui leur est arrivé. 
Non seulement les juifs n’avaient pas de mère patrie, mais en Europe ils avaient un statut de nation étrangère, ce qui provoqua expulsions et éliminations. Les juifs ne vinrent pas pour exploiter les ressources de la Palestine ou pour soumettre ses résidents afin de transférer des bénéfices économiques ailleurs. 
Le sionisme se donnait pour but de renouveler et d’approfondir une identité ancienne. Depuis le début, l’intention n’était nullement de nuire à l’identité des Arabes de souche, ou de la mélanger à l’identité juive traditionnelle. 
Ainsi, la légitimité du droit à l’existence d’Israël reste une question ouverte. Jamais auparavant la question de la légitimité n’avait été aussi fondamentale dans un conflit entre nations. 
La première est la tendance croissante au Moyen-orient et ailleurs de passer du rejet de la légitimité d’Israël au rejet de la légitimité du sionisme. La seconde est la tendance également croissante parmi les Palestiniens, d’autres Arabes et de nombreux Européens, à préférer un État israélo-palestinien binational à la solution originale de deux États. 
Le porte-parole du Hamas ne parle pas “d’Israéliens” mais de “Sionistes,” à l’instar du président iranien Mahmoud Ahmadinejad. On peut aussi entendre des discussions sur la “dé-sionisation” d’Israël dans des universités du monde entier et même parmi les juifs de gauche. 
Quand les nations du monde se sont déclarées en faveur de la création d’un État juif indépendant, elles ne l’ont pas conçu pour les seuls 600 000 juifs qui y vivaient alors. Ils comptaient plutôt qu’Israël aiderait à résoudre le problème juif partout dans le monde en permettant à tous les juifs qui souhaitaient quitter la diaspora de le faire. 
Le concept d’un État israélo-palestinien binational incarne la dangereuse illusion que deux peuples totalement différents en termes de langue, de religion, de culture et d’histoire, divisés par un profond fossé économique et reliés à leurs propres mondes extérieurs – les Palestiniens au monde arabe et les Israéliens au reste de la communauté juive du monde – peuvent être associés dans le cadre d’un seul État. Il s’agit en outre de deux peuples qui ont été engagés de façon intense dans un conflit sanglant et insoluble au cours du dernier siècle. 
En Israël, une minorité arabo-palestinienne possède la pleine citoyenneté israélienne, même s’il reste encore beaucoup à faire pour leur assurer leur pleine égalité sociale et économique. Il est possible qu’il y ait, dans l’État palestinien, une petite minorité juive, formée de colons de Cisjordanie dont l’attachement à la patrie biblique est si intense qu’ils accepteraient de vivre sous contrôle palestinien – pourvu que les Palestiniens leur accordent la pleine citoyenneté palestinienne. 
Au cours des premières années du sionisme, le grand érudit juif Gershom Scholem – né à Berlin – déclara que les juifs s’embarquaient pour un voyage difficile, un retour à l’histoire. En d’autres termes, les juifs, qui basaient leur identité dans la diaspora sur une mémoire mythologique et dans le temps, retournaient à présent à ses éléments précis : un territoire défini par des frontières, et une compréhension chronologique détaillée de leur propre histoire. 
Soixante ans plus tard, le conflit arabo-israélien nous rappelle que le voyage de retour des juifs dans l’histoire n’est pas terminé. 


La grande surprise de Bibi « le magicien » 
Puis, quelques heures après le vote, les sondages des votants laissaient croire à un résultat nez à nez entre son parti du Likoud et l’Union sioniste de centre gauche, dirigé par son principal rival, Yitzhak Herzog, avec une très légère avance pour la coalition de droite. Plusieurs heures après la fin du scrutin, il s’avère que le Likoud était bien le pari qui a remporté la mise, obtenant 30 des 120 sièges que comptent la Knesset, contre 24 sièges à l’Union sioniste. 
Netanyahu n’aura donc pas d’obstacle réel pour former un gouvernement composé d’une coalition de la droite. Les petits partis et les listes électorales au centre du spectre politique qui auraient eu la balance du pouvoir advenant la parité des camps ont pratiquement perdu leur pouvoir de négociation. 
L’élection était cruciale sur deux plans : les résultats du scrutin reflètent le virage radical de l’électorat à droite et a permis de renforcer la domination politique de Netanyahu. Aussi récemment qu’en 2006, Ehud Olmert avait remporté une élection en Israël sur une plateforme plus modérée, ayant promis de poursuivre la politique de retrait unilatéral d’Ariel Sharon de Gaza et de la Cisjordanie. 
Lorsque les partis du centre gauche gagnaient les élections dans les deux dernières décennies, elle y arrivait sous la gouverne d’un dirigeant ferme sur la sécurité : Yitzhak Rabin, Ehud Barak, Sharon (après sa conversion), et le successeur de Sharon, Olmert. Même si Herzog et Livni – qui ont fondé l’Union sioniste en fusionnant le Parti travailliste d’Herzog et le parti mouvement Hatnuah de Livni – sont dotés de plusieurs qualités attrayantes, ils ne correspondent pas au prototype préféré par l’électeur moyen. 
Ces éléments structurels ont été étayés par des développements régionaux, qui ont renforcé le sentiment qu’ont les électeurs israéliens de se sentir menacé de toute part : par l’Iran et ses ambitions nucléaires ; par l’Hezbollah et le Hamas avec leurs roquettes ; par l’émergence du Daech rendu possible par des États défaillants en Iraq, en Syrie et ailleurs. Dans un tel contexte, il est plus facile de défendre le statu quo que de prôner des compromis allant jusqu’à des concessions territoriales. 
Dans les semaines menant aux élections, il semble que le public a appris à se méfier d’un premier ministre qui tient les rênes du pouvoir depuis assez longtemps pour être corrompu par l’arrogance du pouvoir et éclaboussé par une série de pitoyables scandales. Il a mené une campagne qui s’appuyait sur ses talents oratoires et son charisme, ainsi que sur des manœuvres visant à alimenter les craintes au sein de la population. 
Les relations avec l’Égypte et la Jordanie en souffriront également, et ceux qui entretenaient quelques espoirs de collaboration du côté des Arabes modérés risquent d’être déçus. Sur la scène nationale, les tentatives du Likoud et de ses alliés de la droite de s’immiscer dans le système judiciaire, les médias et d’autres institutions considérées comme des bastions de la « vieille garde » recommencent de plus belle. 
Netanyahu sait combien risquée est cette proposition sur le plan national comme à l’étranger, c’est pourquoi il est probable qu’il invitera Herzog à faire partie de son gouvernement à titre de second violon. Herzog sera ainsi confronté aux mêmes problèmes que ces prédécesseurs ont tenté de régler en 2009 et en 2013. 
Il s’agit d’une conduite responsable, car elle permet de modérer les politiques des gouvernements et de réduire les risques de catastrophe. Et, en détenant un portefeuille majeur, un allié minoritaire peut éviter la marginalisation et renforcer sa position en vue de la prochaine élection. 
Mais, comme Livni et Barak le savent, un allié minoritaire a très peu à dire sur les questions fondamentales, et souvent il ne sert qu’à mieux faire passer la pilule amère du statu quo. Herzog et Livni ne sont pas libres de décider seuls en ces matières. 
Lors de la visite de Netanyahu à Washington, organisée expressément pour livrer un discours controversé sur l’Iran au Congrès des États-Unis, il fut décrit par ses partisans américains de « churchillien », une voix solitaire, mais courageuse qui prévient qu’une force maléfique guette la communauté internationale faisant preuve de complaisance. On peut néanmoins espérer qu’à partir de maintenant Netanyahu émule Churchill sur un plan plus fondamental, en se servant de son pouvoir légitime pour prendre les mesures audacieuses dont son pays a besoin pour sortir du profond marasme dans lequel il se trouve. 

Isoler Israël 
Il a provoqué la surprise en remportant une victoire décisive aux dernières élections législatives, s’assurant ainsi d’un troisième mandat consécutif. Son parti, le Likoud, a obtenu un avantage de cinq sièges à la Knesset sur son principal rival, l’Union sioniste de centre-gauche. 
Ces dernières années, la ligne dure suivie par le Premier ministre hébreu a sapé de manière croissante la crédibilité d’Israël tout en convainquant les Palestiniens vivant dans les territoires occupés qu’un véritable accord avec Israël était impossible. (En fait, les Palestiniens n’ont montré que peu d’intérêt pour le résultat de ces élections). 
Maintenant que Netanyahou a durci sa rhétorique, avec pour récompense un renouvellement de son mandat, il faut s’attendre à ce que le mouvement international visant à isoler Israël prenne de l’ampleur. En fait, il ne fait plus aucun sens de soutenir des négociations directes entre Israël et la Palestine parce que les hypothèses qui sous-tendaient cette approche ont volé en éclat. 
Et Netanyahou avait de fait déclaré lors d’un discours à l’université Bar Ilan en 2009 qu’il était prêt à accepter la création d’un État palestinien à condition qu’il soit démilitarisé et que les Palestiniens reconnaissent Israël comme la patrie du peuple juif. Ce n’est plus le cas : deux jours avant les élections, Netanyahou a explicitement promis que son gouvernement n’accepterait jamais la création d’un État palestinien. 
Mais Netanyahou a maintenant démontré qu’Israël n’est une démocratie que pour ses citoyens juifs, en rejetant les citoyens israéliens arabes, qui représentent 20 pour cent de la population du pays, en des termes racistes flagrants. Aux dernières heures des élections, Netanyahou a appelé les Israéliens juifs à aller voter, parce que « les électeurs arabes se rendent en masse vers les bureaux de vote ». 
Les raisons qui justifiaient de ne pas critiquer Israël de manière trop virulente au sein des institutions internationales ou de recourir au boycott pour punir Israël pour ses crimes de guerre ne sont plus valables. 
Le mouvement BDS a rencontré passablement d’opposition dans plusieurs régions du monde, pour ses tactiques jugées inutiles et injustifiées. Cette situation va changer. 
De même, les Etats-Unis se sont opposés à l’adhésion de la Palestine – qui a le statut d’Etat observateur non-membre à l’Onu – à la Cour pénale internationale (CPI). Malgré l’absence de progrès dans les négociations de paix, l’administration américaine continue à croire à la démocratie israélienne et à la volonté de l’État hébreu de poursuivre dans le sens d’une solution à deux États. 
Pour le dire simplement, alors que le gouvernement israélien est revenu sur son engagement à négocier la paix avec la Palestine, la communauté internationale de peut plus justifier l’approche suivie jusqu’à présent. Elle doit maintenant se conformer à ses valeurs proclamées et isoler Israël, politiquement et économiquement. 
Les dirigeants mondiaux doivent en outre soutenir les tentatives faites par la Palestine pour résoudre le conflit avec Israël par le biais d’agences internationales neutres comme la CPI. Et les forums internationaux, tels le Conseil de sécurité des Nations unies, doivent condamner le refus de l’État hébreu à mettre fin à une occupation de 47 ans, et lui faire clairement comprendre qu’il ne bénéficiera plus d’une diplomatie de deux poids, deux mesures. 
De même, lorsque l’Afrique du Sud, sous le régime de l’apartheid, niait leurs droits humains fondamentaux à la population noire, majoritaire dans le pays, la communauté internationale a appliqué une campagne de désinvestissement et de sanctions de grande ampleur. 
Son gouvernement, qui a révélé ses tendances racistes, nie à quatre millions de Palestiniens leurs droits fondamentaux et utilise même la force militaire à leur encontre. La communauté internationale se doit de répondre en conséquence, en intensifiant les boycotts, les désinvestissements et les sanctions, jusqu’à ce que les Palestiniens puissent vivre librement dans un État réellement indépendant, aux côtés d’Israël. 

Israël et ses nouveaux appuis 
TEL AVIV – L'occupation ininterrompue des territoires palestiniens par Israël cause un tort irrémédiable à sa réputation internationale, s'il faut en croire l'opinion commune. En fait, Israël bénéficie actuellement un degré d'influence mondiale sans précédent dans son histoire, à l'heure où une foule de nouveaux défis internationaux donnent à sa politique étrangère, longtemps tenue en otage par le seul problème palestinien, une marge de manœuvre beaucoup plus importante. 
En prenant acte d'une opposition populaire de plus en plus forte au soutien sans équivoque à Israël en Occident, Israël a recherché ailleurs dans le monde de nouveaux partenaires économiques, puis politiques. Entre 2004 et 2014, les exportations d'Israël vers l'Asie ont triplé et ont atteint la somme de 16,7 milliards de dollars l'an dernier, soit un cinquième du total de ses exportations. 
Israël négocie à présent davantage avec les géants asiatiques autrefois implacablement hostiles (la Chine, l'Inde et le Japon), qu'avec son principal allié mondial, les États-Unis. Ni le Premier ministre japonais Shinzo Abe, qui a visité Israël quelques semaines après sa réélection en décembre 2014, ni les dirigeants chinois, qui sont à présent leur troisième plus important partenaire commercial, ne se soucient plus d'associer leurs liens économiques avec Israël à la réussite de pourparlers de paix avec les Palestiniens. 
Le ministre israélien de la Défense Moshe Ya'alon a visité l'Inde en février 2015 et le Président indien Pranab Mukherjee lui a rendu la pareille par une visite historique en Israël en octobre. L'élection du nationaliste hindou Narendra Modi au poste de Premier ministre en mai 2014 va sûrement accélérer la coopération. 
Alors que la Russie donne à présent le ton en matière géostratégique au Moyen-Orient, en faisant montre d'une diplomatie digne d'une puissance du XIXème siècle, Israël s'entretient avec le Kremlin sur les lignes qui ne doivent pas être franchies en Syrie. (Cette entente a sans aucun doute été facilitée par la neutralité d'Israël sur l'annexion de la Crimée par la Russie et sur l'armement des séparatistes en Ukraine.) 
La Turquie, bloquée dans un conflit avec la Russie, séparée de l'Égypte et de l'Iran, poursuit des mesures contre la Syrie, l'État islamique (EI) et les Kurdes qui s'opposent à ses alliés de l'OTAN, se trouve ces derniers temps de plus en plus isolée dans un océan de chaos. Comme la Turquie n'a tiré aucun avantage stratégique de la cause palestinienne, Erdoğan a finalement admis en janvier que la Turquie a besoin « d'un pays comme Israël ». 
Fait intéressant, cette déclaration a eu lieu au retour d'Erdoğan d'une visite en Arabie saoudite, un autre acteur clé dans la région, qui entretient des relations de sécurité discrètes avec Israël sur la base d'une logique similaire. Pour l'Arabie saoudite, le fait que l'Iran échappe à l'isolement mondial, les pertes dans les guerres par procuration en Syrie et au Yémen, le spectre d'une attaque de l'EI et les politiques régionales évasives de l'Amérique sont des priorités bien plus importantes que les Palestiniens. 
Le Premier ministre grec Alexis Tsipras, farouchement hostile à Israël alors qu'il était dans l'opposition, est devenu un proche allié, après avoir visité le pays deux fois en trois mois en 2015. En échange de gaz, de technologie de défense et de renseignements militaires, la Grèce offre maintenant son espace aérien pour former l'armée de l'air israélienne. 
La Grèce a des si importants intérêts dans le renforcement de cette relation avec Israël que le ministre des Affaires étrangères Nikos Kotzias a déclaré que le pays ne se conformerait pas aux dernières directives de l'Union européenne sur l'étiquetage des marchandises produites dans les colonies israéliennes dans les territoires occupés. Il n'y a donc rien d'étonnant à ce que Nabil Shaath, l'ancien ministre palestinien des Affaires étrangères, se soit plaint auprès du journal israélien Haaretz en janvier de la « trahison de la Palestine » par la Grèce. 
Mais la Grèce n'est pas seule à s'opposer aux nouvelles directives de l'Union européenne en matière d'étiquetage : la Hongrie s'y oppose également. En fait, comme le Premier ministre Benyamin Netanyahou pousse graduellement Israël vers la démocratie autoritaire, il compte sur les gouvernements de plus en plus autoritaires de l'Europe de l'Est pour l'aider à protéger Israël contre les initiatives contraires de l'UE. 
Mais les nouveaux amis d'Israël ne peuvent tout simplement pas remplacer ses alliés occidentaux. Avec les géants asiatiques, Israël est dépourvu des perspectives mondiales partagées qui sont essentielles à une véritable alliance stratégique. 
Au contraire, elles reflètent un agenda politique mondial changeant qui a relégué la question à un niveau de moindre importance, ce qui risque d'affaiblir l'incitation d'Israël à repenser sa suppression de la Palestine. En conséquence, la possibilité d'une solution à deux États est plus éloignée aujourd'hui qu'elle ne l'a été depuis le début du processus de paix il y a 25 ans. 
Après tout, la suppression de la Palestine a et continuera d'avoir des effets destructeurs sur la société israélienne. Dans la mesure où les nouvelles possibilités de politique étrangère d'Israël autorisent la continuation de cette suppression, elles ne sont bonnes ni pour la Palestine, ni pour Israël. 

Le scrutin d’un Israël dans sa bulle 
Il est vrai que l’électorat a voulu donner un avertissement à Netanyahu, mais cette perte d’appui ne constitue pas une victoire pour le camp de la paix. C’est le centre politiquement amorphe qui en est sorti vainqueur, centré exclusivement sur les problèmes intérieurs, ainsi que la droite religieuse annexionniste. 
Les partis du centre ont fait campagne pour une plus grande « justice sociale » qui exigerait des étudiants des écoles rabbiniques de « partager le fardeau » du service militaire (dont ils sont exemptés depuis la fondation d’Israël). Ils se sont également portés à la défense de la classe moyenne du pays qui n’arrive plus à joindre les deux bouts. 
Les sondages d’opinion indiquant qu’un maigre 18 % des électeurs était préoccupé par le problème palestinien, le Parti travailliste d’Yitzhak Rabin, le parti signataire des Accords d’Oslo s’est même abstenu de mentionner le processus de paix, de peur d’aliéner des électeurs potentiels. La présidente actuelle du Parti travailliste, Shelly Yachimovich, a remplacé le fatalisme de son prédécesseur, Ehud Barak, qui a toujours maintenu que le conflit israélo-palestinien était insoluble, par la politique du déni; en refusant même de reconnaître qu’un problème existe. 
La vie isolée d’un Israël dans sa bulle est aussi bien représentée par les deux principaux partis religieux dans les élections. Le parti Shas, dirigé par un rabbin de 92 ans, a combiné sa défense traditionnelle des démunis à sa campagne prônant des règles plus strictes de conversion au judaïsme, une allusion directe aux hordes d’immigrants russes en Israël dont l’ascendance juive reste encore à démontrer. 
Les démographes rappellent que les populations juives et arabes occupant la zone entre le Jourdain et la Méditerranée seront bientôt de même nombre. 
Netanyahu, en tant que politicien toujours en quête d’une plateforme pour conserver le pouvoir, doit désormais changer de cap et former un gouvernement centriste. Les résultats remarquables du nouveau parti centriste Yesh Atid (« il y a un avenir ») dirigé par Yair Lapid rendent presque impossible la formation d’une coalition de droite avec ses alliés traditionnels de la frange extrémiste sous la gouverne de Netanyahu. 
Probablement pas. La radicalisation de type « Tea Party » du parti du Likoud de Netanyahu n’augure rien de bon pour les chances de remettre le processus de paix sur les rails. 
Oui, il croit qu’Israël doit cesser sa politique de confrontation avec la communauté internationale et il souhaite vraiment une solution à deux États. Il vit cependant dans un monde de fantaisie où il pense pouvoir négocier une paix avec les Palestiniens à rabais par rapport aux offres des gouvernements précédents de centre gauche. 
Dénué de principes rassembleurs et immuables, le camp des colombes a été défait par la conviction inébranlable de la droite. Sa défaite est le reflet du pouvoir corrosif du discours entourant le processus de paix que la droite a réussi à imposer dans l’esprit d’un grand nombre d’Israéliens. 
Les Accords d’Oslo ont déclenché une époque marquée par la longue série d’attentats à la bombe dans les autobus des grandes villes d’Israël. La deuxième Intifada, avec ses vagues d’attentats suicides terroristes responsables d’hécatombes causant la mort de centaines de civils innocents, a succédé les concessions Israéliennes proposées en 2000 au Sommet du Camp David. 
Et en résultante, les partis israéliens de gauche et du centre se sont réfugiés derrière des slogans usés ou dans la facilité des programmes de politique intérieure au lieu de s’attaquer de front aux réalités changeantes de la région par une nouvelle approche de paix en Palestine et dans les pays avoisinants, par exemple en endossant l’initiative de paix proposée par les pays arabes. Ces partis ont fait peu d’efforts pour faire les premiers pas auprès des nouveaux régimes et de nouvelles générations montantes qui viennent d’occuper les places publiques du monde arabe. 
Les Israéliens ne doivent pas non plus fermer les yeux sur ce que l’ancien premier ministre Ehud Olmert a décrit comme des « préparatifs mégalomaniaques » en prévision d’une attaque contre l’Iran « qui n’arrivera probablement jamais ». 
Les Israéliens semblent maintenant croire que lorsqu’ils portent au pouvoir des hommes politiques, ces derniers décident des problèmes devant être réglés et de ceux pouvant être ignorés. Il y a de fortes chances que leurs illusions seront déçues du résultat, car les dirigeants d’Israël n’ont jamais vraiment eu ce luxe. 

L'hypocrisie du lobby israélien sur les droits des gays 
LONDRES – Une des rares victoires progressiste dans une période conservatrice aux États-Unis a été l'acceptation officielle de l'homosexualité. Le mariage homosexuel est maintenant reconnu par le gouvernement fédéral et est légal dans 35 États sur 50. 
L'an dernier, l'Ouganda a promulgué une loi (attribuée en partie à l'influence de missionnaires évangéliques généreusement financés aux États-Unis), fixant une peine de perpétuité pour personnes convaincues d'actes homosexuels. En Iran, la sodomie peut conduire à une condamnation à mort, comme c'est le cas en Arabie Saoudite, dans la bande de Gaza contrôlée par le Hamas et bien sûr, sous la coupe de groupes militants comme l'État islamique. 
Donc il n'y a rien faux dans le titre d'une publicité payante parue dans le New York Times du 23 décembre. On pouvait lire sous la photo d'un jeune homme américain à l'apparence frêle : « Le Hamas, l'État islamique et l'Iran tuent des gays comme moi. » 
Libre, oui : mais pas de se marier, en raison de l'opposition de la puissante communauté orthodoxe d'Israël. Il y a quelque chose de pas très net dans cette publicité. 
Un des intervenants de marque à ces galas de This World est Rick Perry, l'ancien gouverneur de la droite républicaine du Texas, qui a déjà comparé l'homosexualité à l'alcoolisme. Ni les « valeurs juives » traditionnelles, ni Perry ne sont naturellement favorables aux gais. 
L'homosexualité est considérée comme une abomination dans la loi juive et le Texas a tenté d'interdire le mariage homosexuel. Pourtant les personnes homosexuelles ne sont pas exécutées en Israël ni au Texas et il est bon de se remémorer ces horreurs là où elles existent. 
Mais l'hypocrisie n'est pas ce qui est spécifiquement le plus troublant dans cette campagne. C'est l'insinuation que les personnes qui critiquent le gouvernement israélien sont donc coupables de tolérer la violence envers les homosexuels dans d'autres parties du Moyen-Orient. 
Tout d'abord, tous les gens qui critiquent le traitement des Palestiniens par Israël ne sont pas indifférents à la violence envers les homosexuels ou envers toute autre personne. En outre, les deux problèmes sont à peine liés. 
Le gouvernement israélien n'expulse pas les Arabes de leurs territoires en Cisjordanie pour protéger les homosexuels en Palestine, encore moins en Iran. 
Et personne ne critique Israël pour son traitement envers les homosexuels. En insistant sur les réelles violations des droits de l'homme en Iran et dans les pays arabes, ce lobby en faveur d'Israël suggère que la critique (« bouc émissaire ») d'Israël n'est pas seulement fausse, mais immorale : « Vos actions malencontreuses assurent que les LGBT du Moyen-Orient continuent à vivre dans la clandestinité sous constante menace de mort. » 
Demander aux gens d'être davantage attentifs à cette oppression n'est pas une raison pour être moins attentif aux problèmes israélo-palestiniens. Les abus perpétrés quelque part, aussi grotesques qu'ils paraissent, ne doivent pas être utilisés pour étouffer la critique par ailleurs. 
La publicité montre l'étendue de la politisation du thème des droits de l'homme. Comme c'était le cas du fanatisme religieux dans le passé, l'idéologie des droits de l'homme est invoquée pour défendre ou voiler l'oppression des autres. 
(La même chose est vraie des hommes appartenant aux communautés juives ultra-orthodoxes.) Mais ce n'est pas une raison pour leur refuser le statut de concitoyens. 
Et il peut en effet y avoir des cas où l'intervention armée est la seule façon d'arrêter un carnage. Mais la plupart des guerres « humanitaires » ne feront qu'empirer les choses pour les personnes qu'elles prétendent sauver. 
Elles déchirent les sociétés, détruisent les moyens de subsistance de millions de personnes et causent encore plus de conflits, comme nous l'avons vu en Irak. 

Israël : l’identité passe avant la démocratie 
Les libéraux dénoncent cette loi, estimant qu’elle porte atteinte aux droits civils de la minorité arabe. Elle pourrait en fait affaiblir la démocratie israélienne de manière bien plus insidieuse. 
Cette nouvelle loi – la dernière manœuvre de l’offensive irresponsable menée par la coalition d’extrême-droite du Premier ministre Benyamin Netanyahou pour transformer Israël en une démocratie illibérale – est en contradiction avec la Déclaration d’indépendance de 1948 et la loi fondamentale sur la liberté et la dignité humaine de 1992. Les deux garantissent les droits individuels de tous les citoyens, qu’ils soient juifs ou arabes. 
Les Arabes israéliens, qui sont en principe égaux sur le plan constitutionnel aux Juifs israéliens, font l’objet de nombreuses discriminations de la part de l’État hébreu. Par exemple, la plus grande partie des terres appartenant à l’État sont détenues en fiducie pour les juifs du monde entier. 
De même, bien avant que la nouvelle loi stipule que « l’État agira pour encourager et promouvoir la création et le renforcement » des colonies juives, le gouvernement prend depuis des décennies des mesures en ce sens. 
Le Plan de partage de la Palestine adopté par l’ONU en 1947 déclare qu’Israël est l’État du peuple juif. Et le processus de paix israélo-palestinien repose depuis longtemps sur le principe voulant que les Palestiniens exercent leur droit à l’autodétermination nationale dans un État distinct, situé au-delà des frontières d’avant 1967. 
La majorité des Juifs israéliens pensent que leurs concitoyens arabes doivent avoir une influence politique limitée, et que les décisions nationales cruciales, dont l’autodétermination, sont le privilège de la majorité juive. C’est la raison pour laquelle l’ancien Premier ministre Yitzhak Rabin, qui avait pourtant fait une priorité nationale des investissements sociaux dans les communautés arabes, s’était opposé à ce que l’adoption des accords d’Oslo dépende du soutien des députés arabes. 
En dépit de cette conjoncture, en 2017, plus de 60 pour cent des Arabes israéliens se déclaraient satisfaits de vivre en Israël (contre 64 pour cent en 2015), et 60 pour cent d’entre eux préféraient vivre dans ce pays qu’ailleurs dans le monde (contre 58,8 pour cent en 2015). De plus, en 2012, 60 pour cent des Arabes israéliens ont indiqué qu’ils acceptaient qu’Israël soit un État à majorité juive, avec des caractéristiques juives telles que l’hébreu comme langue officielle et le samedi comme jour de congé hebdomadaire. 
Si tous les principes constitutifs de l’État-nation sont déjà en vigueur et généralement acceptés par la population, pourquoi donc adopter une nouvelle loi fondamentale ? L’explication évidente est que Netanyahou, comme le président américain Donald Trump et des dirigeants populistes en Europe, accumule un capital politique en faisant appel aux instincts tribaux primaires de la population. 
Au moyen d’une rhétorique ultra-nationaliste et arabophobe, Netanyahou manipule les Israéliens et leur fait croire qu’ils sont menacés, physiquement, démographiquement et même existentiellement, les dressant contre leurs concitoyens arabes. Il a d’ailleurs remporté les élections législatives de 2015 après avoir déclaré que « les électeurs arabes se rendent en masse aux urnes ». 
Ils ont en conséquence accepté l’érosion des valeurs démocratiques supervisée par Netanyahou et l’idée que l’identité juive devait primer sur tout le reste. Il n’est peut-être pas surprenant dans ce contexte que la reconnaissance par les Arabes israéliens de la légitimité d’Israël comme État juif et démocratique ait chuté de 53,6 pour cent en 2015 à 49,1 pour cent, à peine deux ans plus tard. 
La nouvelle loi « Israël, l’État-nation » n’a toutefois pas pour seul objectif d’accumuler un capital politique au sein d’un électorat de plus en plus centré sur l’identité. Une autre motivation entre en jeu, et celle-ci constitue une menace plus sérieuse encore pour la démocratie israélienne. 
Les Arabes israéliens représentent toutefois un vivier de main d’œuvre considérable (comme la communauté des Juifs orthodoxes, dont le taux de participation au marché du travail est bien inférieur à celui des Juifs laïcs). Afin de renforcer l’intégration économique et sociale des Arabes israéliens, le gouvernement a adopté un plan de développement quinquennal véritablement historique en 2015. 
Selon l’indice des relations entre Juifs et Arabes de l’université de Haïfa, 70 pour cent des Arabes israéliens parlent couramment l’hébreu, et 77 pour cent d’entre eux ne souhaitent pas de séparation entre les deux communautés. De plus, le professeur de sciences politiques de l’université de Tel Aviv Amal Jamal a souligné l’augmentation constante des étudiants arabes israéliens et l’émergence d’une classe moyenne arabe dans le pays, donnant lieu à un sentiment d’appartenance nationale. 
La plus grande intégration et prospérité des Arabes israéliens leur donnent les moyens de lutter contre la politique de discrimination dont ils sont victimes. Avec l’adoption de la nouvelle loi, leurs recours juridiques seront sérieusement limités. 
Dans cette perspective, la nouvelle loi est une sorte de couverture contre les risques liés à sa propre politique expansionniste – et potentiellement, une catastrophe pour la démocratie israélienne. 
Maintenant que la solution à deux États est pour ainsi dire moribonde, le gouvernement israélien actuel a décidé que l’identité juive est plus importante que la démocratie. Cette évolution ne sera pas seulement préjudiciable pour les Arabes israéliens, mais en fin de compte également pour les Juifs israéliens. 

La chute de Netanyahou ? 
JÉRUSALEM – La dissolution du parlement israélien, la Knesset, à peine vingt-quatre heures après que le Premier ministre Benyamin Netanyahou ait mis à la porte deux importants ministres du cabinet, marque une volte-face surprenante. En effet, lorsque les Israéliens voteront à nouveau au mois de mars, plus de deux ans en avance sur le calendrier, Netanyahou pourrait bien perdre sa place de Premier ministre, avec d’importantes conséquences non seulement pour Israël, mais également pour l’ensemble du Moyen-Orient. 
Malgré un certain nombre de querelles intestines, son gouvernement de coalition semblait voué à assurer l’intégralité de son mandat. En effet, moins de 10 % des Israéliens auraient alors préféré voir le leader de l’opposition Yitzhak Herzog, chef du Parti travailliste, occuper le poste de Premier ministre. 
La situation a commencé à s’emballer lorsque deux ministres du cabinet ont soudainement démissionné, faisant valoir obligations familiales ou désaccords politiques. 
Lorsque plusieurs parlementaires européens ont voté en 2004 la reconnaissance de la Palestine en tant qu’État indépendant, de nombreux Israéliens, considérant de longue date les Palestiniens comme responsables de l’échec perpétuel des négociations de paix, ont commencé à s’inquiéter. Aspect encore plus significatif, les différends officiels opposants Netanyahou au président américain Barack Obama ont suscité parmi les Israéliens – y compris chez certains sympathisants du parti Likoud de Netanyahou – la crainte de voir les politiques adoptées par leur gouvernement aggraver l’isolement d’Israël, et ainsi menacer la sécurité du pays. 
La situation n’est pas beaucoup plus favorable sur le plan intérieur. Netanyahou n’a pas honoré ses promesses, formulées lors des importantes manifestations de 2011, consistant à résoudre la question d’un coût de la vie excessivement élevé, en particulier pour les jeunes couples. 
Pour autant, c’est bien la décision de Netanyahou consistant à soutenir un projet de loi destiné à constitutionnaliser l’identité d’Israël en tant qu’État-nation du peuple juif – au détriment des citoyens musulmans, chrétiens et druzes d’Israël – qui a poussé la situation jusqu’à un point de crise. Cette législation, qui élève l’identité juive d’Israël au-dessus des principes démocratiques du pays, a suscité de profondes divisions non seulement dans l’opinion publique, mais également au sein du gouvernement de coalition. 
Ce qui vient véritablement changer la donne n’est autre que la déclaration d’Herzog et Livni, lequel dirige le petit parti centriste Hatnuah, selon laquelle le parti de l’un et de l’autre s’allieraient dans le cadre des élections. En cas de victoire, les deux hommes se relaieraient alors au poste de Premier ministre. 
Loin d’être invincible, Netanyahou est désormais considéré comme un Premier ministre en échec, confronté à un bloc de centre-gauche qui pourrait bien devenir la voix la plus puissante de la Knesset. Les électeurs de Yesh Atid, déçus par l’incapacité de Lapid à délivrer les « nouvelles mesures politiques » d’efficacité et de transparence qu’il avait promises, pourraient en effet fournir les bulletins de vote nécessaires à l’alliance Herzog-Livni. 
Plusieurs partis orthodoxes modérés, affectés par leurs propres divisions internes, ont également annoncé leur volonté de travailler aux côtés d’un bloc de centre-gauche susceptible d’orienter Israël sur la voie d’un progrès véritable. Le ministre des Affaires étrangères Avigdor Lieberman lui-même, pourtant à la tête du parti de droite Yisrael Beiteinu, reproche aujourd’hui à Netanyahou de s’être aliéné les États-Unis, et a fait savoir qu’il n’excluait pas de rejoindre un gouvernement centriste. 
Et si l’alliance centriste venait à remporter les élections, il lui faudrait néanmoins pouvoir compter sur des partenaires de coalition pour former une majorité à la Knesset. L’obtention de moins de 30 des 120 sièges existants pourrait la conduire à rechercher des partenaires potentiels parmi les orthodoxes – une approche susceptible de déplaire aux électeurs laïcs modérés. 
De plus, une fois au pouvoir, l’alliance Herzog-Livni se retrouverait confrontée à de sérieux défis – à commencer par l’élaboration d’un accord avec les Palestiniens. 
Néanmoins, l’apparition d’un gouvernement Herzog-Livni apporterait un changement significatif, s’agissant notamment des relations avec l’Europe et les États-Unis. Les politiques et déclarations provocatrices de Netanyahou, qui ont érodé le soutien à Israël même chez ses plus proches alliés, céderaient en effet la place à une volonté de négocier de bonne foi ainsi qu’à faire de véritables concessions. 
Un tel changement raviverait l’espoir parmi les Israéliens – ce à quoi ils aspirent depuis bien trop longtemps. Les Israéliens sont en effet de plus en plus nombreux à reconnaître combien il est temps d’orienter le pays sur une nouvelle voie. 
C’est là ce qui conduit tant d’occidentaux à tourner le dos à Israël, jusqu’à en pousser certains à remettre en question sa légitimité même. En effet, si le sionisme doit signifier une éternelle domination sur les Palestiniens, vaut-il réellement la peine d’être soutenu ? 
L’alliance Herzog-Livni tente de se donner le nom de « camp sioniste. » Une appellation pas nécessairement accrocheuse (qui devrait d’ailleurs être revue), mais qui exprime une vérité essentielle : le sionisme consiste en un droit du peuple juif à disposer de lui-même, et non en une domination permanente sur un autre peuple. 

Le retour de la solution jordanienne 
TEL-AVIV – L’initiative française de réunir une conférence internationale pour relancer les pourparlers directs entre Israéliens et Palestiniens, tournée vers une « solution à deux États », toujours plus évanescente, est l’enfant d’un phantasme rémanent. Mais après des décennies de négociations ratées, il est temps de commencer à penser comme des adultes. 
En Israël, le nationalisme de plus en plus marqué est devenu l’un des principaux obstacles à la négociation. L’accueil fait par le Premier ministre Benyamin Netanyahou aux éléments ultranationalistes ne permet pas d’imaginer qu’il formulera le type de propositions de paix soutenues par ses prédécesseurs Ehud Barak et Ehud Olmert. 
Au-delà même de la conjoncture, l’échec réitéré du processus de paix a des raisons plus profondes. Le rôle de l’histoire et de la religion dans le conflit, ainsi que l’exiguïté du territoire disputé par les parties, laisse peu de place à la conciliation. 
Autre raison de fond : l’interlocuteur palestinien n’est pas un État mais un mouvement imprévisible, qui n’est pas institutionnellement structuré mais scindé entre des islamistes rêvant d’une nation arabe sans frontières et des nationalistes laïcs impuissants à faire prévaloir leurs vues, ayant par quatre fois (en 1937, en 1947, en 2000 et en 2008) refusé les propositions de création d’un État palestinien. 
Israël, lorsqu’il a négocié avec les États arabes, s’est montré beaucoup plus ouvert qu’il ne l’a jamais été avec le Mouvement national palestinien. Au début des années 1990, le Premier ministre Yitzhak Rabin avait proposé au président syrien d’alors, Hafez El-Assad, un retour aux frontières de 1967, et il n’avait guère fallu plus qu’une réunion. 
Mais dès ses origines, ou presque, le projet sioniste était tendu vers le but commun de la construction d’un État-nation indépendant. Au cours des années qui ont conduit à la création de l’État d’Israël, à chaque moment décisif, les dirigeants ont privilégié le pragmatisme sur les options irréalistes. 
Déshérité, il a poursuivi le rêve de la restitution, qu’entretenait la tragédie de l’expulsion. L’échec puis la démission, en 2013, du Premier ministre Salam Fayyad – dont l’intention affichée était de rivaliser avec le sionisme par la mise en œuvre d’une politique volontariste de construction d’un État – sont à cet égard révélateurs. 
Mais il existe une autre option que la solution à deux États, et elle repose sur les considérations suivantes : la Cisjordanie pourrait réintégrer la Jordanie, qui deviendrait alors une sorte de confédération jordano-palestinienne. Dans son principe, cette option constitue un retour aux paramètres de la Conférence de la paix de Madrid, au cours de laquelle une délégation jordano-palestinienne représentait les intérêts palestiniens. 
Dans un tel cas de figure, Israël tirerait avantage d’avoir obtenu pour interlocuteur un État rationnel porteur d’une tradition – qui va de pair avec ses intérêts – de négociation et de respect des accords passés. Cela devrait être suffisant pour inciter les dirigeants israéliens à considérer l’option et à se comporter avec moins de duplicité qu’ils ne l’ont fait lors des négociations directes avec les Palestiniens. 
Israël n’ayant plus de raisons d’invoquer la faiblesse institutionnelle palestinienne pour justifier la poursuite de l’occupation en Cisjordanie, la Palestine pourrait en tirer profit. En outre Israël ne pourrait pas, comme il a tenté de le faire par le passé, annexer les zones stratégiques de la Cisjordanie et en rétrocéder le reste à la Jordanie ; il devrait au contraire revenir aux frontières de 1967, à quelques modifications négociées et quelques échanges de terre près. 
Les Palestiniens semblent vouloir considérer des bénéfices qu’ils tireraient d’une telle réorientation. En 2013, selon une enquête réalisée par le Centre palestinien pour la recherche politique et les études d’opinion, 55% des Palestiniens soutenaient l’option jordanienne – une hausse de 10% par rapport à 2007. 
Le plus sérieux obstacle est peut-être la Jordanie elle-même, qui n’est pas actuellement désireuse de s’impliquer. Son attitude ne changera que si elle est confrontée à une menace pour sa sécurité, provenant, par exemple, du débordement de l’instabilité palestinienne hors des limites de la Cisjordanie. 
Paradoxalement, d’éventuels progrès de la solution à deux États constitueraient un risque potentiel pour la sécurité de la Jordanie. Le défunt roi Hussein craignait qu’un État palestinien indépendant ne se transforme en entité irrédentiste radicale, et la décision de renoncer aux revendications de la Jordanie sur la Cisjordanie, prise de son propre chef mais sous les pressions de la Ligue arabe, n’a jamais été ratifiée par le parlement, et continue d’être considérée par beaucoup comme anticonstitutionnelle. 
La crainte de l’instabilité palestinienne a également conduit deux anciens Premiers ministres jordaniens, Abdel Salam Majali et Taher al-Masri, à plaider la cause d’une confédération jordano-palestinienne. Majali demeure un fervent partisan de cette solution, comme il l’a fait savoir lors d’un récent entretien à Amman avec le président palestinien Mahmoud Abbas. 
La communauté internationale est une fois encore sur le point de s’engager dans un processus de paix destiné à créer un État palestinien indépendant, viable et rationnel, en Cisjordanie. Ce serait l’issue la plus juste. 

Le Centrisme l’a emporté en Israël 
JERUSALEM – Les élections israéliennes consacrent la victoire du centrisme et du consensus national, qui donnent les clefs, non seulement pour bien interpréter le décompte des voix, mais aussi pour pouvoir apprécier l’opinion publique israélienne, se représenter le prochain gouvernement et s’expliquer ses choix politiques. 
La plupart des Israéliens se sont forgés, de par leur expérience, une conception du monde faite d’un mélange de traditions de gauche et de pensée de droite. En contrepartie d’une paix véritable et durable, ils sont prêts d’un côté à fournir une solution politique globale, fondée sur la création d’un Etat palestinien. 
Mais face à des forces aussi radicalisées que l’Iran, la Syrie, le Hamas et le Hezbollah, qui toutes ont juré la destruction d’Israël, il est impossible d’envisager un accord fiable. L’Autorité palestinienne a beau être moins excessive, elle manque de poids, le contrôle de Gaza lui échappe et elle compte toujours dans ses rangs des partisans de la ligne dure. 
La montée en force du Hamas et sa détermination à mener une guerre permanente contre Israël ont achevé de décrédibiliser cette approche. La menace croissante de la puissance et du programme nucléaire de l’Iran, ainsi que les niveaux élevés – voire en augmentation – de la haine contre Israël parmi les Arabes et les Musulmans, également. 
Parallèlement, le mantra de la droite – victoire – n’a conduit ni au changement de gouvernement en Iran et en Syrie, ni à l’élimination du Hamas et du Hezbollah. Se cramponner éternellement aux territoires occupés ou fonder des colonies juives ne font plus figure que d’illusions vidées de tout désir, et en la matière, Israël ne bénéficie quasiment d’aucun soutien international. 
Toute alternative au statu quo constituant une impasse, il apparaît qu’Israël traverse une longue période de transition, où les anciennes idées ne fonctionnent pas et où la nécessité d’une nouvelle approche se fait sentir. 
Par conséquent, quel qu’en soit le futur Premier ministre, le prochain gouvernement ne transigera réellement avec les Palestiniens sur la coexistence des deux Etats qu’avec la certitude que la fin du conflit et une paix longue et stable en résultent. Ceux qui pensent que l’Autorité palestinienne et le Fatah, principal rival du Hamas, sont disposés à signer et capables de tenir un tel accord sont peu nombreux. 
Mais puisque ni le Hamas ni le Hezbollah ne vont disparaître comme par enchantement, le point névralgique reste la défense d’Israël et la vie normale de ses citoyens. Cela signifie aussi qu’il arrivera un moment où il faudra sans doute prendre une grande décision quant aux frappes sur les installations nucléaires iraniennes. 
Le prochain gouvernement, en réponse à ce consensus national animant aussi bien le parti travailliste, le Likoud, Kadima, que bien d’autres, ne peut être qu’un gouvernement d’union nationale composé de ce trio. Les grandes lignes de sa politique se devinent déjà: 
 Affirmer la volonté d’Israël de faire la paix, son acceptation d’un Etat palestinien, et son refus d’endosser la responsabilité pour le conflit permanent et les agressions incessantes; 
 Maintenir la dissuasion et défendre Israël et ses citoyens contre les attaques transfrontalières; 
 Conserver les meilleures relations possibles avec les Etats-Unis, l’Europe, et les autres pays, tant qu’elles ne mettent pas en péril l’intérêt national d’Israël et de ses citoyens; 
 Coopérer avec l’Autorité palestinienne pour la sécurité, afin de se prémunir contre les attentats terroristes contre Israël, en lui garantissant de l’aider économiquement et de lui prêter main-forte pour empêcher que le Hamas ne lui prenne le pouvoir; 
 Riposter à toute attaque contre Israël provenant du Hamas – et, en puissance, du Hezbollah – avec des réactions en rapport avec le moment, les circonstances, et le comportement de ces entités; 
 Contribuer à l’isolation sur le plan international de l’Iran, du Hezbollah et du Hamas; 
 Négocier la paix avec la Syrie, sans se faire d’illusions quant à ses chances de succès. 
Les principales différences entre les grands partis israéliens relèvent de phénomènes plus atmosphériques que tangibles, surtout quand il s’agit de concessions et d’exigences. Il n’en reste pas moins que Nétanyahou ne se lancera pas dans une campagne en faveur des colonies et que Livni n’est pas prête à se défaire de Jérusalem Est. 
La décision la plus importante qu’Israël aura probablement à affronter, quand l’heure sera venue, portera sur la question de savoir si le bien-être, la survie même du pays, demanderont ou non des mesures fermes contre les installations nucléaires iraniennes. La voie qui sera choisie est difficile à prévoir, mais il vaut mieux que ce soit une coalition large qui porte la responsabilité d’une décision aussi vitale, voire existentielle. 


La mission d'Israël 
Grâce aux survivants de l'Holocauste une nation est apparue qui a enraciné les communautés juives, et celles-ci, grâce à la qualité de leur capital humain ont construit une économie florissante, crée l'une des agricultures les plus novatrices de la planète et redonné vie à une langue morte. Contre toute attente, ils ont établi une démocratie, qui même imparfaite et parfois problématique, n'en est pas moins étonnement active. 
Pourtant, à son 60° anniversaire, Israël se trouve à la croisée des chemins. Le Premier ministre israélien Ehud Olmert a même annoncé le risque de "la fin de l'Etat juif" si le pays reste embourbé dans les territoires occupés et si l'on ne crée pas un Etat palestinien. 
Il faut aussi compter avec les problèmes intérieurs d'Israêl qui sont loin d'être négligeables. La société relativement homogène envisagée par ses fondateurs s'est fragmentée en une mosaïque multiethnique comportant des juifs laïques, une minorité arabe marginalisée, une communauté ultra-orthodoxe prolifique vivant de subventions de l'Etat, des nationalistes religieux adeptes d'un sionisme messianique, des immigrés de l'ancienne Union soviétique, des Ethiopiens mal intégrés et des juifs orientaux qui se débattent pour rejoindre la classe moyenne. 
Par ailleurs, Israël n'est pas venu à bout d'un dangereux déséquilibre : aussi créative soit son économie, le poids du budget militaire restreint les investissements en matière d'éducation et de recherche scientifique. 
"Tel Aviv" incarne la laïcité, l'hédonisme et la croissance économique et considère l'Etat d'Israël comme une entité légale, par opposition au dangereux concept "jérusalémite" issu de la foi religieuse de "Eretz Israël". "Tel Aviv" a remplacé l'ethos pionnier des premiers temps d Israël par la tentation de la modernité, du libéralisme et de la normalité. 
Au contraire, "Jérusalem" voit le désir de normalité de "Tel Aviv" comme quelque chose de superficiel, d'une indifférence presque criminelle à l'égard de la mémoire juive et des leçons de l'Histoire juive. L'Israël de "Jérusalem" est tourné vers ses racines juives, a une peur féroce des "Arabes" et une méfiance enracinée envers les "Gentils" et leur "communauté internationale". 
Rarement dans l'Histoire, un mouvement national n'est allé vers la Terre promise avec une diplomatie aussi brillante et autant de savoir-faire militaire que les sionistes en marche vers la création de leur Etat. Pourtant, la victoire éclatante d'Israël contre les armées arabes en 1967 ne lui a pas apporté seulement de la grandeur, mais également décadence morale et politique. 
Israël penche toujours pour une interprétation fataliste des problèmes régionaux. Tâche douloureuse, Israël doit changer radicalement de stratégie pour surmonter la tendance habituelle de ses dirigeants à ne prendre des décisions que sur la base du pire des scénarios possibles. 
De manière tristement récurrente, aucune guerre perdue par des Arabes humiliés n'a conduit à un accord de paix avec Israël, de même qu'aucune guerre remportée sans conteste par Israël n'a conduit ses dirigeants à se montrer magnanime dans la victoire. Ce sont pratiquement toujours les Arabes qui ont fait un premier pas vers la paix, pas les Israéliens. 
Les juifs n'ont pas survécu à l'extermination simplement pour se retrancher derrière des murs qu'ils ont eux-mêmes dressés. Ils ont survécu pour résoudre ce qui a semblé pendant bien trop longtemps être la quadrature du cercle : légitimer l'Etat juif aux yeux de ceux-là mêmes qui se considèrent comme ses victimes. 

Obama dans le nouveau monde d’Israël 
PARIS – Maintenant que Benyamin Netanyahu a formé un nouveau gouvernement israélien à partir d’un étourdissant kaléidoscope de possibles permutations post-électorales, la politique du pays s’est-elle déplacée vers le centre ? Le président américain Barack Obama, alors qu’il prépare sa première visite officielle, aurait tort de le penser. 
La deuxième place inattendue du nouveau parti Yesh Atid (« Il y a un avenir ») de Yair Lapid aux récentes élections a certainement contribué à modifier le profil du gouvernement : les deux principaux partis orthodoxes, le Shass et le Judaïsme Unifié de la Torah, ne sont plus dans la course, tandis que deux partis centristes plus petits, Kadima et Hatnua, sont concernés. Mais ceux qui ont lâché un soupir de soulagement devant le recul du Likud de Netanyahu et des partis d’extrême droite du pays devraient pourtant s’inquiéter plus que jamais. 
Netanyahu restera Premier ministre et chaque parti – qu’il soit ou non au pouvoir – est prêt à bloquer, affaiblir, ou à faire modifier toutes les mesures du nouveau gouvernement. En Israël, la question qui se pose aujourd’hui n’est pas de savoir si le centre résistera, mais s’il compte encore. 
Que se soit en matière de politique intérieure ou extérieure, Israël ne s’est pas à proprement parlé rapproché du centre alors qu’il adoptait un nouveau type de consensus national apparu en 2011. 
Le nouveau consensus a été parfaitement symbolisé par les protestations populaires massives qui ont éclaté deux mois plus tard, réunissant principalement des israéliens jeunes et économiquement frustrés de la classe moyenne qui à une époque auraient pu être politiquement divisés par leurs allégeances soit au parti travailliste de centre gauche, soit au Likud de Netanyahu. Aucune mention n’a été faite, ni à l’époque ni aujourd’hui, à propos d’un besoin d’initiatives de paix ; de l’état d’esprit des invisibles (aux yeux des Israéliens) Palestiniens, maintenant relégués de leur côté du mur de sécurité ; ni des inégalités grandissantes qui séparent les citoyens israéliens arabes de leurs homologues juifs. 
Cette identité peut être laïque ou religieuse ; il se peut qu’elle soit à la recherche d’une normalité de classe moyenne ou qu’elle désire proclamer une version israélienne d’une destinée manifeste – les deux ne sont pas incompatibles. Quoiqu’il en soit, le pays ne résonne plus des attentes, des espoirs, et des craintes d’un monde encore concentré (de moins en moins) sur une résolution du conflit israélo-palestinien. 
Israël n’est plus à l’écoute de l’angoisse de ses propres sionistes cicéroniens, dont le meilleur représentant est probablement le romancier Amos Oz. Israël a simplement cessé de chercher à réconcilier son identité juive avec son engagement envers la démocratie, dans la mesure où il a cessé de tenter de résoudre la contradiction que représente la question israélo-palestinienne. 
En dépit des profondes frustrations économiques de nombreux citoyens de la classe moyenne (les vrais indigents n’ont pas manifesté), Israël est devenu une puissance économique et militaire globale. Le pays vit de plus en plus dans sa propre réalité virtuelle, à la fois proche et très distante de la pré-modernité révolutionnaire de la plupart de ses voisins. 
En effet, Israël est maintenant sur le même pied d’égalité que toutes les nouvelles puissances montantes d’un monde de plus en plus globalisé. Peu d’entre elles sont des démocraties et aucune d’elles ne tient Israël pour responsable pour sa politique de colonisation en Cisjordanie ou ne se préoccupe, comme les Etats-Unis, de la paix au Moyen-Orient. 
Israël est devenu post-moderne, produisant de nouvelles – et parfois étonnantes – synergies dans sa sensibilité high-tech avant-gardiste, ses identités religieuses et toujours plus orthodoxes, et sa vision globalement ethno-nationaliste. Son passé biblique peut maintenant coexister sans heurt avec son présent ultra-moderne. 
Et l’armée est déjà devenue le champ de cadres nationalistes et religieux, même sans conscription des ultra-orthodoxes – l’une des exigences du camp centriste visant à une plus juste répartition de la charge nationale. L’état israélien est donc en conséquence plus proche de ces homologues asiatiques, de leur intérêt appuyé pour l’innovation économique et de leur indifférence vis-à-vis des valeurs universelles, ou, d’ailleurs, de la paix. 
Israël est désormais fière d’être dans son propre monde, dans lequel il se sent libre d’agir unilatéralement et d’ignorer les critiques vaines de l’Europe (et maintenant en partie des Etats-Unis). Il n’y a aucune raison de croire que le nouveau gouvernement de Netanyahu cherchera à raviver un processus de paix de moins en moins convainquant et moribond, se contentant d’offrir des promesses verbales et des demi mesures sans conséquences. 
Et personne ne devrait non plus s’attendre à un moratoire sur l’expansion des colonies. Au contraire, ces implantations offrent des habitations moins chères que ce qu’Israël propose ailleurs, et peuvent donc contribuer à résoudre l’un des principaux problèmes économiques de la classe moyenne du pays. 
« Les lignes jaunes » en Israël ont le chic pour devenir des lignes dessinées dans le sable, qui disparaissent au moindre coup de vent. Le fragile équilibre du nouveau gouvernement ne fait que renforcer cette interprétation mesurée. 
En Israël, Obama trouvera un pays qui a en effet changé, mais pas vers un centre absent. Il s’est déplacé dans sa propre orbite. 

Le nouveau réalisme israélien 
Pour Israël, la victoire de Kadima aux dernières élections constitue le tournant politique le plus important des 30 dernières années, voire plus. Le nouveau parti, créé il y a six mois à peine, a permis à la politique israélienne de prendre une nouvelle direction en transformant l’ensemble des motivations idéologiques sous-jacentes à la stratégie sécuritaire du pays. 
Tout le monde savait que Kadima emporterait la victoire et formerait une coalition avec le parti travailliste modéré, qui a d’ailleurs décroché une respectable deuxième place au scrutin. C’est pourquoi de nombreux électeurs de Kadima ne sont pas allés aux urnes tandis que d’autres partisans potentiels ont voté en faveur du parti travailliste. 
En effet, beaucoup d’électeurs conservateurs l’ont également déserté pour voter en faveur de différents partis: mouvements religieux, parti des immigrants entre autres. En fait, de nombreux petits groupes politiques tels que trois partis juifs religieux, des mouvements arabes ou le parti des retraités ont remporté des sièges. 
Néanmoins, l’importance de la répartition des sièges semble dérisoire comparée aux changements politiques à long terme que la victoire de Kadima implique. Effectivement, en raison du rassemblement des personnalités de premier plan du Likoud et du parti travailliste, Kadima apparaît désormais comme le parti centriste le plus fort de l’histoire d’Israël. 
Ehud Olmert, chef du parti et désormais nouveau Premier Ministre élu, est un centriste indépendant depuis ses premières années d’études – un symbole parfait du rapprochement entre la gauche et la droite. Cependant, le véritable rapprochement résulte essentiellement du travail d’Ariel Sharon dont l’influence reste toujours très forte en dépit de son coma. 
Au cours des 30 années postérieures à la guerre de 1967, les Israéliens étaient tous d’accord sur la nécessité de garder le contrôle de la Rive Ouest et de la Bande de Gaza, à moins ou jusqu’à ce qu’un accord de paix complet soit signé avec les Palestiniens et les États arabes. Du point de vue de la sécurité, les territoires occupés constituaient un espace critique pour la défense d’Israël contre toute attaque de ses frontières menée par les armées des États arabes. 
Cette stratégie de paix a échoué en 2000 lorsque le Premier Ministre Ehud Barak a offert de renoncer à presque tous les territoires occupés et d’accepter la création d’un État palestinien en échange d’une paix véritable. Le leader palestinien Yasser Arafat, au lieu d’accepter cette offre, a relancé une campagne massive de terrorisme à l’encontre d’Israël. 
La totalité de l’échiquier politique israélien a sombré dans la confusion. La gauche a continué de croire qu’Arafat conclurait un accord et l’honorerait, tandis que la droite était persuadée qu’il le violerait. 
D’une part, l’URSS a disparu et d’autre part, les États-Unis restent la seule et unique superpuissance mondiale. Les États arabes, préoccupés par d’autres problèmes résultant de la post-guerre froide, ont commencé à se désintéresser de ce conflit alors que la question de la sécurité au sein des territoires devenait elle-même inquiétante. 
La solution de Sharon résidait dans le retrait unilatéral et dans l’idée qu’Israël déciderait lui-même de ses propres frontières temporaires, sachant parfaitement quels espaces seraient négociables dans le cadre d’un éventuel accord. Par ailleurs, Sharon a fini par conclure qu’un mur de sécurité, projet historiquement soutenu par la gauche israélienne, renforcerait la protection du pays. 
Effectivement, ce nouveau consensus est partagé par la majeure partie des travaillistes et par le principal courant d’opposition au sein du Likoud. Le rêve de paix, la ferveur nationaliste et le prétendu salut religieux qui ont animé les combattants politiques israéliens depuis plus d’un demi-siècle se sont envolés, laissant la place à un pragmatisme résigné. 
Au contraire, les sondages d’opinion publique démontrent que les citoyens restent fortement patriotes et optimistes quant à leur propre vie. Ils ont surtout compris qu’aucun miracle ne peut naître de la politique et que le plus grand espoir qu’ils peuvent encore avoir consiste à limiter les menaces extérieures. 


L’option nucléaire d’Israël en Iran 
LOS ANGELES – L’ancien président George W. Bush révèle dans ses mémoires, publiées récemment, qu’il avait refusé d’accéder à une requête israélienne pour détruire le réacteur nucléaire secret de la Syrie au printemps 2007. Cette révélation pourrait n’être qu’une note historique de bas de page, mais elle soulève plus profondément des incertitudes quant à savoir si Israël estime aujourd’hui pouvoir compter sur les Etats-Unis pour opposer la force militaire au programme nucléaire de l’Iran en cas d’un échec de la diplomatie. 
Contrairement à l’attaque sur les installations nucléaires de la Syrie, les forces conventionnelles israéliennes n’ont pas la capacité de détruire les installations suspectes de l’Iran. Certaines parties du programme nucléaire iranien pourraient être trop lourdement protégées, dispersées, ou dissimulées. 
Le parlement israélien, la Knesset, ne débat jamais de programme ni ne vote de budget en la matière. Les censeurs militaires empêchent tout débat public à ce propos. 
Pourtant, les services de renseignement, américains et autres, et les instituts d’études stratégiques partout dans le monde s’accordent tous sur le fait qu’Israël possède l’arme nucléaire. Ils ne s’accordent pas sur le nombre, donnant des estimations variant de 40 à plus de 400 ogives. 
La réticence d’Israël à agiter son sabre nucléaire, même dans les circonstances les plus difficiles, ajoute au mystère. Lors de la guerre du Kippour, alors que les forces syriennes menaçaient les lignes défensives du pays, les dirigeants israéliens avaient même hésité à brandir la menace nucléaire. 
Alors que l’Irak terminait la construction du réacteur Osirak au début des années 80, Israël a fait pression et agi diplomatiquement contre les marchands étrangers de matériel nucléaire, saboté les exportations de matériel nucléaire et assassiné des scientifiques iraniens, avant de finalement procéder à des attaques de tirs en juin 1981 sur l’installation. Dans le cas de la Syrie, après une mise en garde, Israël a décidé de se passer des préliminaires et de tout simplement détruire le réacteur. 
Cette mise en garde a consisté en un appel lancé par Israël aux Etats-Unis. Selon les mémoires de Bush, au printemps 2007, le Premier ministre Ehud Olmert avait tout bonnement demandé au président américain à propos du réacteur syrien : « George, je vous demande de bombarder l’installation. » 
« Je lui ai dit que j’avais décidé d’une option diplomatique appuyée par la force » pour arrêter la Syrie, écrit Bush. Un Olmert appréhensif avait répondu, « Je dois être honnête avec vous. 
Votre stratégie m’a beaucoup déconcertée. » Dans les quelques mois qui ont suivi, Israël a lancé son attaque. 
Puis il a poursuivi un an après, avec l’assassinat de Mohammed Suleiman, le général syrien en charge de ressusciter le projet nucléaire. Compte tenu de ses efforts pour repousser une attaque, l’Iran représente une cible bien plus difficile pour Israël que l’Irak et la Syrie ne l’ont été. 
Ils ont demandé à l’Agence Internationale pour l’Energie Atomique d’intensifier sa surveillance. Ils ont obtenu l’accord du Conseil de Sécurité de l’ONU pour imposer des sanctions économiques de plus en plus onéreuses – et ont embringué leurs alliés dans des sanctions encore plus lourdes. 
Ils ont peut-être introduit des virus informatiques dans les infrastructures nucléaires de l’Iran. Le résultat de tous ces efforts a été de ralentir les progrès nucléaires de l’Iran, mais pas d’y mettre un terme. 
En mai 2010, Israël a répondu avec une nouvelle trouvaille. Il a laissé filtré au Sunday Times londonien qu’il avait positionné des sous-marins nucléaires au large des côtes iraniennes. 
L’Iran n’a pas bougé. Préoccupé de ce que le président Barack Obama pourrait être moins enclin que Bush à recourir à la force pour arrêter l’Iran, Israël doit désormais réfléchir à la prochaine étape, au cas où la diplomatie serait encore une fois dans l’impasse. 
Une option pourrait être la poursuite d’une politique « d’opacité plus » : soulever un peu plus le voile sur son arsenal nucléaire de manière à prévenir les dirigeants iraniens des conséquences potentielles de leurs actes. Une autre option serait de sortir de la cave l’arsenal nucléaire du pays. 
Israël pourrait alors mimer d’autres états nucléaires en jouant de sa capacité par des effets d’annonces et un déploiement nucléaire transparent sur terre et en mer, pour promouvoir ainsi le principe de dissuasion. 
L’utilisation du nucléaire reste ainsi la dernière option. Mais une attaque nucléaire est lourde de conséquences. 
L’Iran ayant placé ses sites stratégiques au sein même ou aux abords de zones très peuplées, la mort de nombreux milliers de personnes marquerait pour toujours Israël au fer rouge. 
La seule chose qui pourrait être pire pour Israël serait si des survivants d’une attaque nucléaire iranienne déploraient que « la troisième destruction du Temple » – la fin de l’état juif – aurait pu être évitée, si seulement leur pays avait agi de manière proactive. Ces perspectives qui donnent à réfléchir devraient convaincre l’ensemble des acteurs impliqués de rechercher une résolution pacifique. 

Séisme politique en Israël 
Le réalignement des partis et des dirigeants est particulièrement notable étant donné le caractère inattendu des derniers événements en date : la décision d'Ariel Sharon de quitter le Likoud, la défaite de Shimon Peres en tant que chef du Parti travailliste et le retrait des travaillistes du grand gouvernement de coalition de Sharon. Il n'en est que plus crucial d'appréhender la signification de ces changements pour l'avenir d'Israël, de la région, et du conflit israélo-arabe. 
De l'indépendance en 1948 jusqu'en 1977, le Parti travailliste a dominé, avant de céder la place à une coalition d'opposition composée de conservateurs, de nationalistes et de partis centristes alliés dans le bloc du Likoud. Depuis cette époque, les deux partis se sont succédé au pouvoir tour à tour, parfois dans le cadre de grandes coalitions et parfois en partenariat avec des partis plus petits. 
La vérité, bien sûr, est plus complexe. Les classes sociales et les problèmes économiques, à l'ombre d'inquiétudes existentielles plus persistantes, comme la sécurité physique et la pérennité de l'État, ont joué un rôle bien moins important en Israël que dans d'autres sociétés. 
Ici, le fossé politique pouvait se définir comme l'affrontement des “optimistes” et des “pessimistes.” Les premiers, les travaillistes, croyaient qu'un jour une force allait s'imposer parmi les Arabes et les Palestiniens prêts à faire la paix sur des bases raisonnables, alors que les seconds, le Likoud, se montraient plus circonspects. 
Pendant des années, la discussion est restée une abstraction, un débat sur ce qui pourrait se produire dans le futur, jusqu'à ce que les accords d'Oslo avec l'OLP en 1993 ne mettent à l'épreuve les visions rivales. Depuis 2000, date où le dirigeant de l'OLP Yasser Arafat a rejeté un accord politique et a amorcé à la place une guerre terroriste de cinq années, il reste peu d'optimistes. 
Il est aujourd'hui largement admis que, comme l'a toujours souligné la gauche, Israël doit se tenir prêt à se retirer de Cisjordanie et de la bande de Gaza et à accepter l'existence d'un État palestinien en échange d'une paix réelle. Mais il est aussi largement admis que, comme la droite l'a toujours soutenu, aucun des partenaires n'est vraiment prêt à faire la paix. 
Tout d'abord, Sharon a déplacé le Likoud au centre, et en a fait le parti hégémonique, tout en détruisant tous les stéréotypes sur sa personnalité, ses méthodes et sa vision du monde. C'est pourtant pour la même raison que beaucoup de membres du Likoud considèrent Sharon, qui a contribué à fonder le parti, comme un traître. 
Deuxièmement, le Parti travailliste a fait la preuve de sa banqueroute politique, puisque son seul dirigeant envisageable était un Shimon Peres âgé de 82 ans et que son anachronique optimisme de colombe était tourné en ridicule. En conséquence, et grâce à un faible taux de participation aux élections, les primaires du parti ont été remportées par Amir Peretz, outsider et populiste qui veut faire renaître le Parti travailliste en mettant en avant les problèmes sociaux et économiques, ce qui signifie le retrait de la coalition d'unité nationale avec le Likoud. 
Bien qu'il doive former un nouveau parti, Sharon gagnera sans doute les prochaines élections, qu'il a programmées pour février. La stratégie de Peretz attirera peut-être des électeurs d'autres partis de gauche, mais les travaillistes vont sûrement perdre des électeurs centristes (et ceux pour qui la sécurité nationale est une priorité) au bénéfice de Sharon. 
Paradoxalement, tout cela aura une portée immense en principe et peut-être très modeste en pratique. Alors que Sharon bénéficie d'un fort soutien public pour exercer une politique modérée, Israël sera plus prêt que jamais à parvenir à un accord avec les Palestiniens, la Syrie, et le monde arabe en général afin de trouver une solution diplomatique globale au conflit. 
Pourtant, étant donné le chaos et la paralysie qui caractérisent de plus en plus la politique palestinienne, cette occasion ne sera pas saisie. Le pouvoir croissant du Hamas, qui proclame ouvertement sa stratégie d'augmenter les actes de terrorisme et de détruire Israël, ne fait que raffermir cette tendance. 
Mais il est aujourd'hui largement admis que de tels changements sont une réaction à de sombres perspectives concernant de réels progrès vers la paix. S'accrocher à des territoires pour en faire les enjeux d'un marchandage a beaucoup moins de sens s'il n'y a personne avec qui marchander. 
Israël continuera plutôt à traiter en priorité sa propre sécurité, en renforçant ses défenses contre le terrorisme et en consolidant son contrôle sur les portions relativement petites de Cisjordanie qu'il a l'intention de réclamer comme sa part d'un éventuel accord diplomatique. Conséquence secondaire de cette stratégie, associée aux attaques palestiniennes, la sympathie internationale n'a fait que croître à l'égard d'Israël. 
Rien n'est assuré, bien sûr. Benjamin Netanyaou, qui reste populaire, peut très bien devenir un rival puissant à sa droite, et Peretz peut parfaitement faire du Parti travailliste un concurrent sérieux à sa gauche. 
Quoi qu'il en soit, le consensus national a changé de bord, en ébranlant toutes les convictions sur les politiques israéliennes. Les élections de février vont soumettre ces certitudes à leur plus dure épreuve en plusieurs décennies. 

L'Etat observateur de Palestine 
NEW YORK – La Palestine n'est plus une « entité », mais un Etat – ou, pour être précis, un Etat observateur non-membre des Nations Unies, tout comme le Saint-Siège. La candidature palestinienne a reçu le soutien de 138 pays membres (l’Allemagne, la Grande-Bretagne et 39 autres pays se sont abstenus), tandis que seulement 7, y compris les îles Marshall, Palau et Panama, ont rejoint les Etats-Unis et Israël en s'y opposant, laissant ces deux derniers plus isolés que jamais. 
Le Premier Ministre Benyamin Netanyahou était furieux : il a traité de menteur le Président de l'Autorité Palestinienne (AP) Mahmoud Abbas, et a autorisé la construction de 3 000 nouvelles maisons juives sur les territoires occupés palestiniens. Son ministre des Affaires étrangères Avigdor Lieberman avait déjà menacé d'écraser le gouvernement palestinien en Cisjordanie si le vote des Nations Unies devait avoir lieu. 
Abbas et son Premier ministre Salam Fayyad ont été plus modérés et plus ouverts à des négociations sérieuses avec Israël que les dirigeants palestiniens précédents. La police palestinienne a coopéré avec les Israéliens pour contenir la violence en Cisjordanie. 
Mais en continuant à bâtir des colonies sur les territoires palestiniens, le gouvernement israélien a sapé l'autorité d'Abbas et le gouvernement du Fatah au point de le rendre presque impuissant. Les Palestiniens sont de plus en plus lassés de l'inutilité de ce qu'on appelle encore le « processus de paix » et croient que rival féroce du Fatah, le Hamas, le mouvement islamiste qui gouverne la bande de Gaza, a des moyens plus efficaces de sortir de l'impasse actuelle. 
Le Hamas a également été vu comme le vainqueur sur le plan moral après le récent désaccord militaire, qui n'est sûrement pas le dernier. Loin d'intimider les Palestiniens par le bombardement de Gaza et la mobilisation de troupes, les Israéliens ont donné au Hamas une apparence héroïque dans sa résistance. 
Les Israéliens souhaitent-ils vraiment une résurgence de la violence islamiste dans la bande de Gaza, les menaces d'écroulement de la politique paisible en Cisjordanie, et maintenant le droit pour un Etat palestinien reconnu de citer Israël devant la Cour Pénale Internationale pour crimes de guerre ? Sinon, pourquoi sont-ils si maladroits ? 
Il a été prouvé à maintes reprises que l'intimidation militaire des civils ne brise pas leur moral et se retourne contre leurs propres dirigeants, aussi terrible que soit le régime. Au contraire, les difficultés communes renforcent généralement les liens entre les citoyens et leurs dirigeants. 
En effet, un renforcement du Hamas pourrait aller dans le sens des Israéliens radicaux actuellement au pouvoir. Ils peuvent évoquer la rhétorique violente, antisioniste, voire même antisémite des Islamistes radicaux, et prétendre qu'aucune entente n'est possible avec les Palestiniens. 
Tant que Fatah garde les choses plus ou moins sous son contrôle en Cisjordanie, et que tout ce que le Hamas peut faire revient à lancer périodiquement des missiles au-dessus de la frontière israélienne ou faire sauter un bus de temps en temps, Israël peut alors facilement continuer vivre dans le statu quo. Ces Israéliens qui croient qu'une solution à deux Etats ne peut pas être réalisée se sentent disculpés ; ceux qui ne veulent simplement pas que deux Etats coexistent sont également bien servis. 
Donc du point de vue du gouvernement israélien actuel, la bonne stratégie est de garder un gouvernement palestinien faible et sans équilibre institutionnel en Cisjordanie, sans tout à fait l'abattre, et de contenir le Hamas en montrant périodiquement la puissance militaire (tout en détruisant les missiles à longue portée qui peuvent causer de graves dégâts en Israël). 
De nombreux Palestiniens ont été tués sous la domination israélienne, mais leur nombre n'atteint pas encore le nombre de civils musulmans qui sont torturés, assassinés et mutilés chaque jour par les gouvernements musulmans. Israël est cependant une puissance semi-impériale, qui utilise les méthodes coloniales traditionnelles : gouverner par procuration, diviser les rebelles potentiels, récompenser l'obéissance et punir l'opposition. 
Il arrive un moment où les promesses d'indépendance ne convainquent plus personne. Fomenter la résistance violente en démoralisant ceux qui pourraient encore entendre raison est une invitation à la catastrophe. 
C'est une chose que les colonies explosent à l'autre bout du monde. C'en est une autre si la colonie est à nos portes et que la puissance coloniale soit enntourée de pays à la sympathie limitée pour un désordre qui est en grande partie de leur fait. 

L’improbable vainqueur du printemps arabe 
PARIS – La guerre en Irak – qui a conduit à la chute du régime de Saddam Hussein en 2003 – a eu un vainqueur évident : l’Iran. L’intervention militaire menée par les Etats-Unis a été à l’origine de l’affaiblissement des alliés traditionnels de l’Amérique, les régimes sunnites au Moyen-Orient, et du renforcement de son principal ennemi dans la région, la République islamique. 
Dix ans plus tard, il semblerait que nous assistions une nouvelle fois à des développements ironiques dans la région : Israël semble pour l’instant être le seul véritable vainqueur des révolutions du « Printemps arabe ». 
Leur environnement régional est beaucoup plus instable et imprévisible. Le système israélien de défense anti-missile « Dôme de fer » interceptait il y a quelques jours une roquette lancée depuis le Sinaï qui visait le port d’Eilat. 
Contrairement au passé, aucune frontière israélienne n’est désormais sûre, surtout le long de la frontière avec l’Egypte. Aucune alliance implicite ne peut être garantie. 
Tel Aviv est devenue un mélange de San Francisco, Singapore, et São Paulo, mais la ville demeure toujours à moins de 300 kilomètres de Damas. Pour les pessimistes (ou les réalistes, selon votre point de vue), Israël doit rester en alerte maximale pour limiter les risques auxquels il est confronté. 
Mais surtout, de nombreux Israéliens (si ce n’est la plupart d’entre eux) estiment que ce n’est pas le moment de faire preuve d’imagination ou d’audace. La reprise du processus de paix avec l’Autorité Palestinienne n’est qu’une façade. 
Ce qui a commencé comme une révolution, au sens dix-huitième siècle du terme, devient une redite des guerres religieuses entre les catholiques et les protestants et qui ont ravagé l’Europe de 1524 à 1648, tout comme les sunnites et les shiites s’opposent aujourd’hui. (En Egypte, cependant, nous assistons clairement au retour d’un état militaire policier.) 
On peut contester cette interprétation eurocentrique, mais ce qui est clair est que le Moyen-Orient musulman sera trop impliqué dans ses luttes intestines pour s’inquiéter des Palestiniens ou de l’existence d’Israël. La guerre contre les juifs ou les chrétiens est nécessairement reléguée au second plan (excepté là où les minorités chrétiennes sont perçues comme des alliés du régime, comme en Egypte et en Syrie.) 
Dans certains cas, la coopération avec Israël est explicite. Parce qu’il se bat pour sa propre survie dans un environnement fortement contesté, le régime syrien a besoin de la collaboration d’Israël en matière de sécurité. 
Le paradoxe des révolutions arabes est donc qu’elles ont contribué à l’intégration d’Israël en tant que partenaire stratégique (pour certains pays) dans la région. A ce jour, la seule guerre civile syrienne a fait plus de victimes arabes que l’ensemble des guerres israélo-arabes. 
Il se peut qu’Israël soit, plus que jamais, devenu un partenaire stratégique clé pour certains régimes arabes, ou un allié de facto contre l’Iran (comme il l’est pour l’Arabie Saoudite). Mais cela n’implique pas que les voisins d’Israël se soient résolus, sur le plan émotionnel, à son existence parmi eux. 
Au contraire, le gouvernement israélien ne devrait pas utiliser les troubles régionaux pour justifier de ne rien faire afin de résoudre le conflit avec les Palestiniens. Les conditions actuelles, bien que confuses de l’avis de tous, peuvent être envisagées comme une fenêtre d’opportunité – un moment pour envisager de sérieux sacrifices dans l’intérêt d’une survie à long terme. 
Israël devrait s’adresser au monde arabe en ces termes : « il se peut que vous ne m’aimiez pas, et que vous ne m’aimerez jamais, mais je ne suis pas – et je n’aurais jamais du être – votre principale préoccupation. Il est clair aujourd’hui que vous avez d’autres priorités. » 
Le bourbier arabe ne crée peut-être pas les conditions de paix et de réconciliation entre les Israéliens et les Palestiniens. Mais il a fait de la « trêve stratégique » encouragée par de nombreux dirigeants arabes la seule alternative concevable. 
Il ne faut plus se contenter de considérations à court terme. Les dirigeants israéliens doivent ajuster leur raisonnement stratégique à long terme à ce Moyen-Orient qui finira par émerger de l’actuel désordre. 
Cela signifie de ne pas exploiter l’opportunité aujourd’hui offerte de construire plus d’implantations sur les terres palestiniennes, ou de développer les implantations existantes ainsi que le gouvernement de Benyamin Netanyahu semble déterminé à le faire. Israël pourrait bien être l’actuel vainqueur des printemps arabes ; mais par sagesse, il devrait laisser le butin de la victoire sur le terrain. 

Les faux amis d’Israël 
Le politicien populiste batave, Geert Wilders, s’y rend fréquemment, affirmant à des audiences complaisantes qu’Israël est en première ligne de la guerre de l’Occident contre l’islam. Et en décembre dernier, une délégation de politiciens d’extrême droite s’est rendue dans les colonies juives de la Cisjordanie occupée, flattant leurs hôtes en leur disant qu’il s’agissait bien là de « terres juives ». 
Certains de ces « amis d'Israël » représentent des partis politiques dont le moins qu’on puisse dire est qu’ils ne sont pas connus pour leurs sentiments fraternels envers les Juifs. Heinz-Christian Strache, par exemple, est à la tête du Parti autrichien de la liberté qui, sous son ancien leader Jörg Haider, a émergé en courtisant activement d’anciens nazis. 
Son homologue belge, Filip Dewinter, représente un parti nationaliste flamand entaché par sa collaboration avec les nazis pendant la Seconde guerre mondiale. Évidemment, même les politiciens d’extrême droite évitent aujourd’hui de paraître ouvertement antisémites. 
Wilders est par exemple ostensiblement philosémite, et tous les tenants de la nouvelle droite populiste aiment à souligner l’importance de ce qu’ils appellent les « valeurs judéo-chrétiennes », qui doivent être défendues face à « l’islamo-fascisme ». Les critiques de gauche de l’État hébreu tiennent quant à eux à préciser que l’antisionisme n’est pas la même chose que l’antisémitisme. 
Richard Nixon a par exemple dit des Juifs « qu’on ne pouvait faire confiance à ces bâtards » tout en étant grand admirateur d’Israël. Et bien sûr, les derniers 2000 ans ont démontré que l’antisémitisme est parfaitement compatible avec l’adoration d’un Juif nommé Jésus de Nazareth. 
Parfois, les faux amis peuvent se révéler utiles. Lorsque Theodor Herzl faisait la tournée des capitales européennes à la fin du XIXe siècle pour tenter de réunir un soutien au projet de création d’un État pour les Juifs, il fut souvent éconduit par les Juifs riches et puissants de l’époque qui le considéraient comme un fauteur de troubles. 
Il trouva par contre des partisans fervents parmi les protestants, qui estimaient que les Juifs devaient vivre en Terre sainte plutôt qu’en Europe. Une fois l’État hébreu créé, les premiers amis européens d’Israël furent souvent des personnalités de gauche qui admiraient la vie communautaire des kibboutz et qui voyaient en Israël une grande expérience socialiste menée par de vieux sages idéalistes comme David Ben-Gourion. 
Une culpabilité résiduelle liée à l’Holocauste encourageait ce point de vue. Cette optique commença à changer après la guerre des Six Jours de 1967, et plus encore après la guerre du Kippour en 1973, lorsqu’il devint évident qu’Israël n’avait aucune intention de renoncer aux territoires palestiniens conquis. 
Plus tard, lorsque l’État hébreu entreprit d’implanter des colonies dans tous les territoires occupés, l’admiration professée par la gauche européenne se transforma en hostilité déclarée. Mais pour de nombreuses personnes de droite, les points mêmes que déplore la gauche européenne (et israélienne) sont devenus des raisons d’admirer Israël. 
C’est un coup bas, visant à porter le couteau dans la plaie. Contrairement à ce qu’a affirmé le prix Nobel de littérature José Saramago, les offensives de l’armée israélienne à Gaza ne sont en rien comparables à Auschwitz. 
Mais le point de vue, épousé par les nouveaux amis de droite d’Israël, selon lequel l’État hébreu est en première ligne de la lutte contre le fascisme islamique, est tout aussi fallacieux. Comparer l’islam en général – et pas seulement le terrorisme islamique – au fascisme, comme le font les populistes de droite, et suggérer que l’Europe est confrontée à une menace comparable au nazisme, n’est pas seulement faux mais dangereux. 
Et ils trouvent un écho favorable parmi des mouvances politiques européennes les plus rétrogrades qui soit. Ce point de vue comporte le grave sous-entendu que toute solution pacifique au conflit israélo-palestinien est pour ainsi dire impossible. 
Une autre conséquence potentielle découle de cette approche. Des analogies fallacieuses avec le passé trivialise l’Histoire. 
Si les Israéliens, ou les Palestiniens, sont assimilés aux nazis, alors l’horreur de ce qu’ont fait les nazis véritables perd de son acuité. Mais exploiter l’histoire passée pour justifier la violence actuelle n’est pas une option durable. 

Israël vote pour la violence 
Les guerres entraînent des revirements spectaculaires du choix des électeurs, et les chefs de file et partis radicaux gagnent souvent plus de points dans les sondages après un épisode de forte violence qu’en temps normal. Il n’est donc pas rare que les groupes ethniques minoritaires fassent basculer le pouvoir entre deux grandes forces rivales. 
C'est précisément ce qui s’est passé aux dernières élections israéliennes. Le parti de droite de Benjamin Netanyahu, le Likoud, et celui bien plus à droite encore d’Avigdor Lieberman, Yisrael Beiteinu (« Israël, notre maison »), ont obtenu des résultats écrasants qui ont consigné le parti travailliste, jamais détrôné jusque-là, à une modeste quatrième place. 
Tout au long de la campagne, les leaders israéliens se sont battus pour montrer qui traiterait le plus fermement (c’est-à-dire le plus violemment) avec les Palestiniens. Après l'attaque d’Israël contre Gaza, les Palestiniens espéraient qu'Israël choisirait un dirigeant ayant pour priorités de mettre fin à la souffrance, de lever le siège et d’entamer la reconstruction. 
La dernière fois que les élections israéliennes ont été si manifestement affectées par la violence, c’était en 1996 : les sondages d’opinion ont oscillé frénétiquement jusqu’au dernier moment ; finalement, Benjamin Netanyahu a remporté de peu les élections face à Shimon Peres, à l’époque premier ministre par intérim. En lice contre un Shimon Peres plus âgé (au pouvoir après l'assassinat d’Yitzhak Rabin), Netanyahu a teint ses cheveux en blanc pour paraître plus mûr, puis tiré avantage d'une mini guerre mal gérée et de la colère des électeurs arabes d'Israël. 
Pourtant, la situation a peu changé : les conflits sont mal gérés, les négociations de paix incomplètes, et les élections de 2009, boycottées par des électeurs arabes d'Israël, semblent en tous points identiques à celles de 1996, quand l'assassinat d’Yitzhak Rabin a mis fin aux pourparlers israélo-palestiniens à un moment crucial et que la guerre malavisée de Pérès au sud du Liban a réduit son avance considérable sur Netanyahu à un match nul. La colère des citoyens arabes du nord d'Israël au sujet du massacre de leurs frères de l'autre côté de la frontière a coûté à Pérès les quelques milliers de votes dont il avait besoin pour sortir victorieux. 
Les élections de 2009 en Israël sont similaires à maints égards. Elles font suite à deux guerres controversées (bien que les candidats actuels n’aient pas été directement impliqués dans la guerre de 2006 avec le Hezbollah) et à des négociations sérieuses entre le premier ministre israélien Ehud Olmert et le président palestinien Mahmoud Abbas, qui se seraient étroitement rapprochés. 
Mais les guerres et la violence poussent l'électorat vers la droite belliciste, et les opérations d'Israël à Gaza ne font pas exception. Nombre de citoyens palestiniens d'Israël, écoeurés par les lourdes pertes infligées à leurs frères – et croyant que voter reviendrait à approuver le système politique responsable du carnage – sont restés chez eux une fois de plus. 
La victoire déterminante d’un candidat contre la guerre en Irak et pour des négociations directes avec l'Iran aura sans aucun doute une influence de taille sur les relations entre les États-Unis et Israël et sur le processus de paix. La désignation de George Mitchell, opposé aux colonies israéliennes en Cisjordanie, et sa décision d'ouvrir un bureau à Jérusalem en dit long sur ce que le nouveau gouvernement israélien doit attendre du gouvernement d'Obama. 
Au Moyen-Orient, des millions d'Arabes sont descendus dans la rue, si irrités par l'incapacité générale à faire cesser le bain de sang qu’un vaste schisme s’est créé. L'Égypte, la Jordanie, l'Arabie Saoudite et l'autorité palestinienne ont vite battu en retraite de leurs positions modérées et accommodantes. 
Le principal obstacle qui se pose pour tenter de soulager les souffrances à Gaza est l'important bloc du Conseil législatif palestinien, la liste islamiste Changement et Réforme d’Ismael Hanieh. Le contournement de cet obstacle est maintenant un défi intéressant, compte tenu de la volonté des pays européens de traiter avec un gouvernement palestinien uni qui inclut le Hamas d’Hanieh. 
Cependant, bien avant les solutions provisoires aux profondes blessures infligées à Gaza, la grande préoccupation des Palestiniens est de garantir que la tentative d'Israël de séparer Gaza de la Cisjordanie ne devienne pas permanente. L'Égypte et l'autorité palestinienne ont le mauvais rôle aux yeux du monde arabe, compte tenu de leur refus de rendre l'Égypte responsable de Gaza, et éventuellement la Jordanie de la Cisjordanie. 
Malgré les résultats des élections, les Palestiniens espèrent toujours redonner une impulsion à la résolution des points de désaccord qui subsistent avec Israël. Alors qu’un consensus international soutient désormais une solution à deux États, le traitement du statut des réfugiés palestiniens et de Jérusalem seront les principales difficultés auxquelles seront confrontés les deux camps. 
Aujourd'hui, le seul espoir de reprise des négociations fait penser au vieil adage « seul Nixon pouvait aller en Chine », ce qui signifie que seul un leader israélien de la droite dure serait suffisamment crédible pour faire la paix avec les Palestiniens. Or, il ne fait pas de doute aujourd’hui pour les historiens que Richard Nixon était déterminé à aller en Chine dès le début de son mandat. 


Le jeu politique italien et l’avenir de l’Europe 
Unie, elle peut jouer un rôle essentiel sur la scène du monde, car elle constitue une combinaison inégalée de prospérité, de démocratie, d’attention à l’environnement, d’innovation et de justice sociale. Que l’UE regagne une certaine unité d’action ou qu’elle se laisse entraîner dans la spirale des désordres dépend de ce qui est en train de se passer en Italie. 
L’Italie se tient aussi sur une faille politique, puisqu’un nouveau parti contestataire, le Mouvement 5 étoiles (M5S), partage la scène politique avec la Ligue, parti d’extrême-droite anti-immigrants et anti-européen, et le Parti démocrate (PD), de centre-gauche, pro-européen mais très affaibli. 
Les contestataires du M5S sont arrivés en tête lors des élections législatives du 4 mars, obtenant le stupéfiant résultat de 33% des suffrages, tandis que le PD en obtenait 19% et la Ligue 17%. Les conséquences de cette victoire indiscutable du M5S nourrissent un débat animé en Italie et à travers l’Europe. 
Dans toute l’Europe, les partis traditionnels de centre-gauche et de centre-droit, pro-européens, perdent des électeurs. Tout comme en Italie, les partis nationalistes anti-européens, comme la Ligue, en gagnent, et les contestataires antisystème comme le M5S – par exemple Podemos en Espagne et Syriza en Grèce – parviennent soit à prendre le pouvoir, soit à arbitrer entre les partis traditionnels pro-européens et les partis nationalistes anti-européens. 
Il y a trois raisons à ce changement du jeu politique européen. La première et peut-être la moins reconnue est une politique américaine désastreuse durant toute une génération au Moyen-Orient et en Afrique. 
Sous la pression de son ancien ministre des Finances, Wolfgang Schäuble, une Allemagne suffisante et forte de ses succès économiques a bloqué à l’échelle européenne la part de la croissance tirée par les investissements et institué dans la zone euro une prison pour dettes, où la Grèce a été enfermée, ainsi que toute une aire de démoralisation et de stagnation pour la plupart des pays d’Europe du Sud et de l’Est. Avec une politique économique européenne cantonnée à l’austérité, il n’est pas difficile de voir pourquoi le populisme s’est enraciné. 
L’Europe du Nord innove, ce qui n’est pas le cas, dans l’ensemble, de l’Europe du Sud et de l’Est, ou du moins à un rythme nettement plus lent. L’Italie est à cheval entre ces deux pôles de l’Europe : un Nord dynamique et un Sud (le Mezzogiorno) où le malaise est récurrent. 
Mais beaucoup trop de dirigeant sociaux-démocrates traditionnels ont tranquillement emboîté le pas à Schäuble. Je reproche aussi à la chancelière Angela Merkel et à d’autres dirigeants européens de ne pas avoir été capables d’élever suffisamment la voix contre les guerres menées par les États-Unis au Moyen-Orient et en Afrique du Nord. 
Ou encore, comme en France, ils devraient saluer la fusion de pro-européens traditionels et de contestataires réalisée par La République en marche !, le parti du président Emmanuel Macron. Ce type de conjonctions pro-européennes donnent à l’Europe du temps pour réformer ses institutions, définir une politique étrangère commune, et amorcer une croissance verte, soutenue par l’investissement et l’innovation, infiniment préférable à l’austérité et à l’autosatisfaction. 
Mais les sociaux-démocrates s’étaient montrés bien mous et s’étaient même tus face à l’austérité prônée par Schäuble et aux guerres irresponsables menées par les États-Unis. Les partis sociaux-démocrates traditionnels devront regagner leur dynamisme et leur goût des prises de risque pour remporter à nouveau des élections où ils pourront se présenter comme de vrais partis progressistes. 
L’enjeu en Italie est considérable. Dans une Europe politiquement et géographiquement divisée, le jeu politique italien peu faire pencher la balance. 
Pour construire une telle coalition, le M5S serait tenu d’adopter un programme économique responsable et clairement défini, et le Parti démocrate, de son côté, devrait accepter de devenir le partenaire minoritaire d’une force contestataire qui n’a pas fait ses preuves. Il serait possible d’instaurer la confiance mutuelle en confiant au PD le décisif ministère des Finances, tandis que le M5S choisirait le Premier ministre. 
Cela devrait suffire à rappeler aux Italiens l’importance d’une coalition pro-européenne, qui rejettera de si tristes cauchemars. 

Le sort des banques italiennes suspendu au résultat des prochaines élections 
LONDRES – Alors qu'approche en Italie l'un des scrutins législatifs les plus disputés depuis 1945, les banques du pays sont une épine dans le pied pour le pouvoir. Trop grandes et encombrantes pour être ignorées, elles sont une cause permanente d'embarras pour les dirigeants italiens depuis la crise financière mondiale de 2008. 
Ces banques illustrent tous les problèmes que la crise financière a engendrés et sur lesquels les populistes prospèrent : une récession à double creux suivie par une reprise anémique, un chômage élevé (notamment chez les jeunes) et un effondrement de la demande intérieure. Elles illustrent aussi l'interpénétration des intérêts particuliers, des mauvaises pratiques et même de la corruption que l'on a fini par associer à l'Italie, avec la dolce vita. 
La reprise économique qui s'amorce (cette année et l'année prochaine, l'économie italienne devrait croître de 1% en termes réels) va-t-elle aider ce secteur à mettre fin aux prêts à risque dont le montant total approche à ce jour 180 milliards d'euros ? Ou bien la reprise doit-elle permettre de redresser le bilan des banques en difficulté en bradant l'ensemble de leurs titres de créance en souffrance ? 
Avant la crise financière, l'Italie passait pour un pays disposant d'un secteur bancaire de qualité, bien enraciné dans l'économie locale, qui ne jouait pas avec les instruments financiers exotiques comme les produits dérivés. On la décrivait aussi comme un pays d'épargnants vigilants qui étayaient un secteur public dépensier dont l'endettement allait croissant. 
Le ministre des Finances de l'époque, Giulio Tremonti, a veillé comme on le sait à la santé des banques italiennes après l'effondrement de Lehman Brothers en septembre 2008. Il n'a donc pas semblé nécessaire de procéder à une recapitalisation ou de créer une "mauvaise banque" pour absorber les crédits en défaut de payement. 
Dix ans plus tard, on ne considère plus l'Italie comme un pays de banques prospères et d'épargnants avisés. La récession prolongée et le malaise économique ont entamé le taux d'épargne des ménages et les banques n'ont plus les moyens de rassurer les nombreux petits investisseurs dont la confiance est ébranlée. 
Pendant des années, ce pacte a étayé la répression financière version italienne. C'est ainsi que les épargnants supposant implicitement que les banques ne pouvaient faire faillite, ont accepté des taux d'intérêt réels relativement faibles en échange de la sécurité de leur placement. 
Le gouvernement qui sortira des élections du 4 mars devra se pencher de toute urgence sur le secteur bancaire. Afin de restaurer la confiance des épargnants et des investisseurs, il devra trouver une solution pour extraire du bilan des banques leurs créances en défaut de payement qui portent atteinte au crédit, renchérissant le coût du capital et freinant l'économie. 
La solution doit venir du marché, car le volume des créances en souffrance est trop important et le redémarrage économique beaucoup trop long pour que la dette du secteur bancaire se résorbe peu à peu. Il faudrait que le nouveau gouvernement identifie les dossiers de prêts qui nuisent au fonctionnement normal des banques, vende les dettes correspondantes et alloue les capitaux réunis aux banques affectées. 
Pour restaurer la confiance dans le secteur bancaire et sa crédibilité, le prochain gouvernement devra mettre la gouvernance au centre de son action relative au secteur bancaire. Au cours des années, des erreurs au niveau de la régulation, le manque d'indépendance des conseils d'administration et une bonne dose de répression financière ont transformé nombre de banques en un outil de financement des proches de l'institution ou de ses alliés politiques. 
Ainsi la BMPS a été longtemps associée au parti démocratique de centre-gauche qui participe au gouvernement depuis 2013. Cette association politique aurait pu prolonger la saga bancaire de plusieurs années, mais la situation est devenue si difficile en raison d'interventions incohérentes et fragmentaires qu'une solution par le marché est devenue impossible. 
Si elles fournissent un service d'intérêt général (une offre de crédit dans le cadre de l'économie réelle) ne vaudrait-il pas mieux qu'elles soient intégrées dans la stratégie économique à long terme de l'Italie ? Et dans une économie qui compte quelques 600 petites banques indépendantes et un trop grand nombre de succursales, est-il judicieux de viser à la consolidation du secteur bancaire ? 
Redresser le secteur bancaire italien suppose un gouvernement stable, déterminé à placer la croissance au cœur de son programme, et résolu à ne pas céder aux nombreux intérêts privés qui interviennent dans les affaires publiques. Malheureusement, aucun parti ne propose à ce jour un programme économique crédible. 
Les banques zombies italiennes vont probablement continuer à alimenter le discours électoral des politiciens populistes. Et si ce discours aboutit à leur victoire en mars, la réforme du secteur bancaire sera à nouveau reportée - ce qui augmentera encore son coût. 

Le retour des fêtes bunga-bunga en Italie 
LONDRES – À présent que les prochaines élections législatives italiennes ont été fixées au 4 mars, les principaux candidats se préparent pour une dure campagne de huit semaines. On s'attend à ce que les résultats soient confus et peu concluants, mais une chose est déjà claire : les sprinters de 31 ou de 42 ans qui dirigent les deux principaux partis risquent de ne pas être les meneurs de train. 
Oui, aussi choquant que cela puisse paraître, le faiseur de rois de ces élections pourrait être Silvio Berlusconi en personne, lui qui a déjà été trois fois Premier ministre et qui a popularisé le terme « fête bunga-bunga. » Berlusconi, qui a honteusement quitté ses fonctions en 2011, quand la crise de la dette souveraine en euro a menacé d'engloutir l'Italie, ne peut pas encore aspirer à un quatrième mandat - ni à toute autre charge publique - suite à une condamnation pour fraude fiscale en 2013. 
Les dernières élections législatives en Italie, en février 2013, ont été tout aussi confuses et peu concluantes. Au cours de la période allant de janvier 1995 à février 2001, le pays a été gouverné par des coalitions dirigées par le Parti Démocratique de centre-gauche (PD). 
Mais il a fini par aliéner plus de gens qu'il n'en a impressionné. Sa plus grande réussite a été la législation pour réformer les marchés du travail sclérosés de l'Italie - ce qui est loin d'être un piège à voix. 
Depuis son sommet en 2015, avec 40 % des voix lors des scrutins du Parlement européen, le soutien au PD est tombé à seulement 20-25 % en 2016 et l'aile gauche du parti s'est scindée. Aujourd'hui, le principal parti unique dans les sondages d'opinion est le Mouvement des Cinq Étoiles (M5S), insurgé et populiste, dirigé par le comédien Beppe Grillo (bien que son candidat officiel au poste de Premier ministre soit un jeune homme inexpérimenté de 31 ans, Luigi Di Maio). 
Et avec un soutien aux environs de 26-29 %, il reste populaire malgré ses mauvais résultats à la mairie de Rome. 
Alors que la représentation proportionnelle va déterminer les deux tiers des sièges à la Chambre basse, un tiers sera décidé par un Scrutin uninominal majoritaire à un tour dans les circonscriptions uninominales, où le M5S va probablement perdre, car il n'est ni disposé ni capable de former les alliances électorales nécessaires pour s'assurer des majorités. En fait, le groupe de partis qui bénéficiera le plus du système électoral actuel sera le seul à avoir réussi à forger un pacte pré-électoral avec d'autres partis : le centre-droit dirigé par Berlusconi. 
Et comme lors de ces élections passées, son propre parti, Forza Italia, aura pour partenaire principal la Ligue du Nord, séparatiste, anti-immigration et eurosceptique. Bien sûr, ces élections ne seront pas une simple formalité pour Berlusconi. 
Pourtant, jusqu'à présent, l'avenir semble prometteur Berlusconi. Forza Italia affiche un score dans les sondages du scrutin aux alentours de 16 %, ce qui est légèrement supérieur au soutien de la Ligue du Nord, même si c’est bien en deçà de l'âge d'or du parti, qui était alors crédité de plus de 25 % d'opinion favorable. 
Pour sa part, Berlusconi se dépeint lui-même comme un homme d'État vétéran – même comme une personne fiable. Il a adouci son image, en parlant pour les retraités et en affichant un nouvel intérêt pour les droits des animaux. 
Obtenir une majorité absolue risque bien d'être un défi de taille pour le groupe de Berlusconi : mais cela n'est pas impossible. En tout cas, une solide progression serait un retour tout à fait remarquable pour ce vieux showman – et ceci ferait précisément ses délices. 
Si sa coalition de centre-droit remporte une majorité, il choisira directement le Premier ministre ; plus probablement, il sera l'acteur principal dans les négociations sur un gouvernement de grande coalition des partis de centre-droit et de centre-gauche. Plus remarquable encore, chacun de ces deux scénarios risque d'être largement considéré comme un résultat stable et respectable, par rapport à la solution de rechange plus probable : un gouvernement minoritaire dirigé par le M5S. 

Donner sa chance au gouvernement italien 
LONDRES – En Europe, presque personne n'a un bon mot pour la coalition arriviste au pouvoir en l'Italie, à savoir le parti populiste Mouvement Cinq Étoiles (M5S) et le parti nationaliste La Ligue. Le seul désaccord est entre ceux qui veulent pénaliser l'Italie immédiatement pour avoir défié les règles budgétaires de la zone euro - et ceux qui sont disposés à retarder la punition, ou du moins à l'infliger plus lentement. 
Ce n'est pas le cas. Le M5S se démène pour insulter et menacer les journalistes critiques à son égard - et La Ligue dénigre les immigrants et harcèle les gouvernements locaux qui font preuve d'hospitalité à l'égard des demandeurs d'asile qui ont risqué leur vie en traversant la Méditerranée. 
Il y a pourtant de bonnes raisons de réserver notre jugement sur le gouvernement. Après tout, il est encore très nouveau, il est populaire au niveau national, il est réellement en mesure de faire de bonnes choses et il remet en question des règles budgétaires qui devront reformées de toute façon. 
Sous la conduite de facto de Matteo Salvini de La Ligue, le ministre de l'Intérieur, cette coalition a le chic pour embarrasser chaque jour les critiques nationaux et étrangers. Mais bien qu'il semble déjà que les populistes sont là depuis toujours en Italie, il faut se souvenir que leur gouvernement n'a que six mois. 
La coalition M5S-La Ligue n'en est pas encore là. Cette dernière a proposé un budget annuel qui implique un déficit de 2,4 % du PIB en 2019 - soit près de trois fois supérieur au déficit proposé par le gouvernement précédent, mais qui n'a rien d'énorme par rapport aux normes internationales. 
Comme prévu, la proposition de budget s'est attiré les foudres de la Commission européenne, qui a pu ouvrir sa première affaire de « procédure de déficit excessif » contre un État Membre. Mais le gouvernement propose principalement une augmentation des dépenses publiques accrues et des subventions de réductions fiscales, conçues pour tenir les promesses de campagne de ses membres. 
En outre, contrairement à de nombreux nouveaux gouvernements, la popularité de la coalition M5S-La Ligue s'est développée depuis qu'elle est arrivée au pouvoir. Ensemble, les deux partis bénéficient du soutien de plus de 60 % des électeurs italiens. 
Une interprétation charitable de l'intention de la coalition est qu'elle poursuit un système inspiré des mesures réussies de « flexicurité » inventées par le Danemark. (Et naturellement, les réductions des impôts et les augmentations des retraites ne sont jamais impopulaires chez les électeurs.) 
L'idée est de fournir un paiement mensuel de 780 € (888 $) à ceux qui recherchent activement un emploi et d'enregistrer et de guider les bénéficiaires vers des centres locaux de recherche d'emploi (comme dans le modèle danois). Le problème est que l'administration publique locale de l'Italie est notoirement inefficace, en particulier dans le Sud, où le chômage est le plus fort. 
Mais même s'il y a de bonnes raisons d'être sceptique quant à ce projet, il s'oriente néanmoins dans la bonne direction. Il faudra peut-être une décennie pour juger de sa faisabilité et pour optimiser sa mise en œuvre. 
Les économistes indépendants ont sûrement raison de dire qu'il ne va pas provoquer la poussée de croissance promise par la coalition. Bien que le budget fournisse une grande quantité d'argent, il ne constitue pas pour autant un effort de relance bien ciblé. 
Mais plutôt que de risquer une crise à grande échelle en bloquant le budget italien de 2019, la Commission européenne ferait mieux de pencher en faveur de réformes structurelles mieux ciblées en 2020, une fois que les partis de la coalition auront exaucé leurs promesses de campagne. Si l'on tient compte des taux d'intérêt plus élevés sur la dette publique italienne et du fait qu'une confrontation avec l'UE pourrait conduire à une récession et même à une catastrophe - si cela déclenche les menaces d'un « Italexit » de l'euro - une approche plus accommodante pourrait éviter le pire. 
Parmi les principales faiblesses économiques de l'Italie, on peut citer son niveau historiquement bas en investissements publics et ses infrastructures anciennes, comme en témoigne l'effondrement tragique du pont de Morandi à Gênes au mois d’août. Malheureusement, la coalition est actuellement divisée sur la question des dépenses d'infrastructure. 
Entre-temps, les 18 États membres restants de la zone euro doivent déterminer s'il est nécessaire de mettre à jour le « pacte budgétaire » de 2012 qu'ils ont forgé au plus fort de la crise de la dette souveraine de l'euro. Mario Monti, Premier ministre italien de l'époque, a longtemps insisté pour que les investissements soient traités différemment des dépenses actuelles, afin que des pays comme l'Italie puissent continuer à faire des dépenses d'infrastructure désespérément nécessaires. 
Il faut suivre le conseil donné par Monti. Et tandis que les gouvernements de la zone euro en sont à débattre de la question, ils feraient bien de se montrer indulgents envers le gouvernement italien. 

Au tour de l’Italie de s’attaquer à l’orthodoxie politique 
PARIS – Marchés mondiaux, dirigeants politiques et gestionnaires de risque observent actuellement avec attention l’accrochage budgétaire qui oppose le gouvernement italien et la Commission européenne. Cet épisode souligne la propension croissante des gouvernements des économies développées et émergentes à remettre en question l’orthodoxie des politiques économiques. 
Élues pour promouvoir une croissance plus rapide et plus inclusive, les autorités italiennes adoptent une approche budgétaire plus expansionniste. Seulement voilà, la Commission européenne a « rejeté » le budget italien, qu’elle juge « non conforme » aux règles de l’UE sur le déficit. 
Les dirigeants italiens insistant sur le fait qu’ils n’ont « aucun plan B », les primes de risque sur la dette publique italienne ont augmenté jusqu’à des niveaux inédits depuis les heures les plus sombres de la crise de l’euro. De même, face à la hausse des coûts d’emprunt dans les secteurs public et privé, plusieurs observateurs commencent à s’inquiéter des conséquences pour le système financier italien. 
Pour contrer ces facteurs, l’Italie recourt à une politique budgétaire destinée à stimuler la croissance via les canaux de la demande et de l’offre. Autrement dit, le gouvernement entend enregistrer aujourd’hui un plus lourd déficit budgétaire, afin de générer une plus forte croissance réelle et potentielle. 
Dans le même temps, la pression sur les primes de risque italiennes est accentuée par un changement sur les marchés mondiaux. Ces dernières années ont été caractérisées par une volatilité inhabituellement faible des marchés, ainsi que par un appétit plus élevé pour le risque, en raison d'injections de liquidité généreuses, répétées et prévisibles de la part des banques centrales. 
Pour ce qui est de l'avenir, beaucoup dépendra de la question de savoir si le grand pari politique de l'Italie peut être conjugué avec les règles et orientations de la Commission européenne. Mais ne nous y trompons pas : les facteurs mondiaux joueront également un rôle, notamment dans la détermination du temps qu'il faudra à l'Italie et à la Commission pour régler leurs différends. 
La manière exacte dont évolueront les facteurs régionaux et internationaux influencera significativement les primes de risque sur la dette souveraine italienne. 
Ce n'est pas la première fois qu'un gouvernement nouvellement élu remet en question l'orthodoxie économique au sein des pays développés (le phénomène est habituellement associé davantage aux économies émergentes). Lorsqu'il a pris le pouvoir en janvier 2015, le gouvernement grec de Syriza a fait savoir qu'il entendait rompre avec l'approche conventionnelle adoptée par ses prédécesseurs, allant jusqu'à solliciter les électeurs dans le cadre d'un référendum à l'échelle du pays. 
Mais les politiques procycliques ont en l'occurrence été accompagnées par une approche plus conflictuelle vis-à-vis des échanges commerciaux. Il va sans dire que ceci s'inscrit également en opposition avec l'orthodoxie économique, qui considère les échanges commerciaux comme mutuellement bénéfiques, et le protectionnisme comme inutilement coûteux. 
De même, la Turquie a très activement réécrit les règles de la gestion des crises. À ce jour, le gouvernement du président Recep Tayyip Erdoğan est au moins parvenu à surmonter une crise monétaire sans élever de manière agressive les taux d'intérêt, ou solliciter le soutien financier du Fonds monétaire international. 
Ces approches politiques peu orthodoxes contrarient fondamentalement l'approche conventionnelle autour de la manière de séquencer les politiques économiques. L'Italie et la Turquie s'affranchissent par exemple toutes deux de l'affirmation selon laquelle la stabilité macroéconomique devrait passer avant la relance budgétaire et monétaire créatrice de croissance. 
La montée en puissance des approches politiques non conventionnelles est la conséquence directe de plusieurs années de croissance lente et insuffisamment inclusive, associée à des inquiétudes croissantes quant au trio des inégalités (revenus, richesse et opportunités). Ces facteurs ont en effet mis à mal le potentiel actuel et futur des économies développées, aliéné une importante partie de la population, érodé la crédibilité de l'establishment et des avis experts, tout en alimentant une politique de la colère. 
Les compromis implicites qui fondent les approches conventionnelles doivent notamment être soigneusement quantifiés et clairement communiqués. Il est par ailleurs nécessaire que ces approches soient actualisées, au sein d'un monde dans lequel la croissance anémique semble être devenue l'une des caractéristiques structurelles d'un segment croissant des économies. 
Dans le cas de l'Italie, l'UE doit par conséquent demeurer flexible. Mais le gouvernement italien doit également prouver qu'il prend beaucoup plus au sérieux la mise en œuvre des changements nécessaires du côté de l'offre pour soutenir une croissance plus rapide à long terme. 


Quand le populisme revient faire la loi chez lui 
Pourtant le choc auquel nous assistons actuellement est politique. Les populistes progressent dans toute l'Union européenne et l'Italie, un membre fondateur, est à présent gouvernée par une coalition eurosceptique comportant le parti populiste Mouvement cinq Étoiles (M5S) et le parti nationaliste de la Ligue. 
Comme cela se vérifie toujours lorsque des forces opposées au pouvoir en place prennent le pouvoir dans un pays du G-7 ou de l'UE, la question est maintenant de savoir ce qui va suivre et s'il y a un retour possible à la normale. Dans le cas de l'Italie, il est trop tôt pour le dire. 
La leçon principale est que les pays européens ne peuvent pas tenir tête à la réapparition actuelle du nationalisme et du chauvinisme populistes à moins de coopérer. Malheureusement, la réponse aux victoires populistes jusqu'à présent a été semblable à la réponse au protectionnisme dans les années 1930, où chaque pays a tenté de reporter le problème sur les autres jusqu'à ce qu'il finisse par se retourner contre chacun d'entre eux. 
Cet assouplissement des règles budgétaires de l'UE, sans grande surprise, a exaspéré l'opinion publique allemande et ravivé le soutien en faveur de Alternative für Deutschland (AfD), le principal parti d'opposition au Bundestag. Mais naturellement, la colère populaire est également ce qui a forcé le gouvernement allemand à imposer des conditions trop strictes à la Grèce en 2015, ce qui a également déclenché une révolte populiste dans ce pays. 
Ensuite s'est produit le début de la crise des réfugiés, quand l'Italie a fait refluer ses migrants vers les Alpes, en externalisant pour une grande part le problème vers la France et l'Autriche. Cela a stimulé les perspectives électorales du parti ultra-nationaliste autrichien Parti de la liberté ainsi que l'extrême-droite française du Front national. 
En raison des échecs des gouvernements passés, l'Italie n'a pas connu de croissance du PIB par habitant depuis deux décennies. Et la productivité dans le secteur des services - qui est la concurrence mondiale la moins exposée - est stagnante depuis les années 1990. 
Bien que ce pays ait évolué de la dictature à la démocratie, les pièges du système fasciste ont survécu dans une approche corporatiste de la réglementation du marché et par l'intervention généralisée des pouvoirs publics dans les finances et dans l'industrie. Quelques dispositifs de l'ancien système ont continué de disparaitre après 1992 sous le Traité de Maastricht, mais d'autres ont persisté. 
Par exemple, en raison de la négociation centralisée des salaires, la rémunération moyenne dans le secteur privé est seulement de 6 % inférieure dans le Sud de l'Italie par rapport au Nord, bien que l'avance de productivité du Nord par rapport au Sud soit bien plus grande. Dans de telles conditions, il n'y a aucune bonne raison d'investir où que ce soit au Sud de Rome, ce qui explique pourquoi le PIB par habitant de la région ait chuté à 30 % en-dessous de la moyenne de la zone euro depuis 2001. 
Une fois que Silvio Berlusconi a été évincé du poste de Premier ministre en 2011, le technocrate Mario Monti a pris certaines mesures, mais à l'approche des élections, ses progrès se sont retrouvés au point port. Renzi a également poursuivi des réformes limitées, mais il a par la suite été victime de son ego démesuré. 
La réponse budgétaire conservatrice à la récession post-2008, associée à une Banque centrale européenne hésitante avant juillet 2012, a conduit à une austérité excessive, qui a fait de gros dégâts dans la bourgeoisie italienne, en la poussant vers le populisme. Quand Monti est entré en fonctions en novembre 2011, le M5S et la Ligue du Nord (comme on l'appelait alors) représentaient alors moins de 10 % ; aujourd'hui, ce chiffre est bien au-dessus de 50 %. 
Mais son brusque renflouement en 2015 a forcé les petits épargnants à subir des pertes, ce qui a relancé le mouvement M5S au moment même où ses heures étaient comptées. Rétrospectivement, les pertes financières des Italiens ordinaires, associées au sentiment que l'UE l'avait laissée se débrouiller toute seule avec la crise des réfugiés, ont rendu inévitable un retour de bâton populiste. 
La situation politique de l'Italie montre le degré de toxicité de l'approche du populisme par l'Europe. Alors que les politiciens traditionnels de l'UE tentent de protéger leurs flancs contre des menaces populistes au niveau national, les défenses qu'ils élèvent attisent le populisme dans les pays voisins. 
Les politiciens traditionnels n'ont pas réussi à se rassembler pour combattre le populisme parce qu'ils sont concentrés exclusivement sur leurs propres carrières et sur les prochaines élections. Mais tôt ou tard, ils devront se rendre compte qu'une stratégie protectionniste reviendra toujours les hanter en fin de compte. 

L'ancien nouveau populisme italien 
Mais ce n'est pas le premier gouvernement italien à faire des promesses exagérées et à gaspiller de l'argent public pour les financer. En fin de compte, le nouveau populisme italien n'a vraiment rien de nouveau. 
Le projet de budget du gouvernement promet d'augmenter les emprunts pour financer un déficit de 2,4 % du PIB en 2019 et les deux années suivantes. Bien que cela ne dépasse pas le plafond de 3 % du PIB de l'UE sur les déficits budgétaires, c'est considérablement plus que les 1,6 % convenus de manière informelle entre le ministre des Finances et l'UE cet été. 
Pour l'Italie, touchée par des problèmes structurels profonds et par une croissance anémique chronique, l'augmentation de l'objectif de déficit du budget 2019 est imprudente, c'est le moins que l'on puisse dire. En aggravant la situation budgétaire déjà fragile de l'Italie, le déficit plus élevé va limiter les possibilités d'ajustage en cas de chocs futurs. 
Pour mettre le pays sur la voie de la viabilité de la dette publique, le pays devrait augmenter son excédent primaire (la différence entre les recettes et les dépenses nettes des paiements d'intérêts), à 3,5 % du PIB, selon la Banque d'Italie. Au lieu de cela, l'excédent primaire devrait chuter à 1,3 % du PIB en 2019, à partir de la projection de 1,9 % de cette année, ce qui rend difficile, voire impossible, le fait d'atteindre la réduction prévue de la dette. 
Les considérations économiques et sociales à long terme vont presque inévitablement venir contrecarrer les objectifs politiques à court terme, en particulier pour les populistes. Augmenter les dépenses actuelles est le seul moyen dont disposent les partis de la coalition italienne pour concrétiser leurs grandes promesses de campagne. 
Alors que le M5S s'est engagé à fournir une forme de « revenu citoyen » pour les pauvres et que la Ligue s'est engagée à réduire les impôts, les deux partis veulent abroger la réforme des retraites de 2011 qui, entre autres choses, a différé l'âge de la retraite. Pour la Ligue, la concrétisation de ses promesses électorales est particulièrement urgente, en ce que ce parti entend consolider son avance contre ses anciens alliés de centre-droit - notamment, Silvio Berlusconi, Forza Italia - et même le M5S avant les élections au Parlement européen de l'année prochaine. 
Le revenu réel disponible par habitant a brusquement chuté en 2009-2012 et reste inférieur aux niveaux d'avant la crise, qui étaient déjà en deçà du niveau d'avant l'adoption de l'euro par l'Italie. Et avec le revenu réel des ménages plus âgés (et les richesses) bien au-dessus de ces niveaux, les données globales ne permettent pas de saisir comment la situation est devenue sombre pour les jeunes et les ménages d'âge moyen. 
Mais jeter simplement 10 milliards d'euros (11,5 milliards de dollars) sur ce problème n'aidera en rien à le régler. Le « revenu citoyen » de M5S ne sera pas suffisant pour sortir les citoyens de la pauvreté et il pourrait en fait aggraver leur situation dans la mesure où il détourne l'attention quant au système d'aide sociale fragmenté et mal ciblé, sans parler de la nécessité de réformes structurelles plus générales. 
En l'état actuel des choses, l'Italie est en retard sur les autres grandes économies européennes en termes de production, d'emploi et de croissance du revenu, avec des salaires incapables de suivre même les gains de productivité extrêmement bas du pays. 
Même les propres électeurs de la Ligue sont peu susceptibles d'adhérer au programme du revenu citoyen, en raison de la perception selon laquelle il nourrirait une culture de la dépendance et du sentiment d'ayant droit, à laquelle s'opposent un grand nombre d'entre eux. En fait, des fissures commencent à apparaître au sein de la coalition. 
Pour l'instant, la Ligue et M5S restent unis dans leur détermination à défendre la souveraineté de l'Italie contre les efforts de l'UE visant à l'affaiblir. Après avoir passé des semaines à discuter avec les dirigeants de l'UE sur l'immigration, le gouvernement remet à présent en question les règles du traité de Maastricht, dans un effort de maintenir un soutien populaire. 
Mais ici, encore une fois, les intérêts politiques à court terme sont en contradiction avec les impératifs économiques à long terme. Dans un monde où les capitaux traversent les frontières instantanément, les notions rigides de souveraineté ne sont pas seulement inappropriées, mais également dangereuses, notamment parce qu'elles ravivent les craintes chez les investisseurs internationaux. 
L'Italie n'en est pas encore là, mais depuis fin mai, les rendements des obligations souveraines sur dix ans ont augmenté d'environ 210 points de base, portant le différentiel avec le Bund allemand à plus de 270 points de base. Et tous les ingrédients d'une crise sont là : de faibles perspectives de croissance, une situation budgétaire mauvaise et en voie de détérioration, un secteur bancaire vulnérable avec une exposition importante de la dette souveraine et aucun plan crédible pour des réformes structurelles nécessaires. 
Si les membres du gouvernement italien qui préconisent un départ de la zone euro parviennent à leurs fins, la situation va devenir encore plus explosive, en raison de la déstabilisation économique généralisée et de la destruction de la confiance. Après tout, l'adhésion à l'UE et la zone euro a été la principale force qui a éloigné l'Italie de la politique du court-terme irresponsable et qui l'a poussée vers une plus grande discipline budgétaire. 
Mais ce n'est peut-être plus vrai, ce qui signifie des risques grandissants d'une poussée plus forte vers la sortie. Cependant, même si l'Italie reste dans la zone euro, la coalition au pouvoir est susceptible de se comporter comme ses prédécesseurs. 

L’euro des populistes 
BERKELEY – La majorité des Italiens veulent deux choses: un nouveau leadership politique et l'euro. La question est de savoir s’ils peuvent avoir les deux ensemble. 
Les deux partis populistes pouvoir, la Ligue et le Mouvement Cinq étoiles (M5S), ont ensemble rassemblé 50% des suffrages exprimés lors de l'élection générale du 4 mars et, par conséquent, disposent de majorités dans les deux chambres du parlement du pays. Leurs majorités sont peut-être minces, mais l'élection, lors de laquelle les principaux partis de centre-droite et de centre-gauche n’ont obtenu que 33%, était un désaveu retentissant du statu quo. 
Le deuxième aspect est moins bien connu, mais encore moins controversé: les sondages récents montrent que 60 à 72% des Italiens sont favorable à l’euro. Certains estiment que la monnaie unique protège leur épargne, tandis que d'autres la considèrent comme un emblème du statut de l'Italie en tant que membre fondateur de l'Union européenne. 
Mais Carlo Cottarelli, dont la nomination proposée à la tête d'un gouvernement technocratique aurait privé de leurs droits une majorité des électeurs, n’a pas non plus pu accéder aux rênes du pouvoir. À juste titre, compte tenu du résultat des élections, les Italiens ont maintenant leur gouvernement populiste, et leur euro également. 
En désespoir de cause et de colère, ses dirigeants pourraient alors recourir à des politiques encore plus extrêmes. Le soutien à l'euro s’affaiblirait aussi, parce que le gouvernement et ses bailleurs de fonds reprocheront à l'UE et à sa réalisation la plus visible, l'euro, de faire obstacle à leurs plans les mieux conçus. 
Elle serait alors sanctionnée par la Commission européenne, jugée non admissible à un soutien financier de la Banque centrale européenne et la proie aux fuites de capitaux. L'Italie pourrait rapidement se retrouver hors de la zone euro et cloisonnée par des contrôles de capitaux, peu importe que le gouvernement en avait l'intention ou non. 
Une économie dans l’état de celle italienne a besoin de « politiques à deux mains »: des réformes du côté de l'offre des marchés du travail et des biens et services pour stimuler la productivité et la compétitivité internationale, accompagnées d’une stimulation de la demande afin d'éviter les incertitudes de la réforme et le bruit politique entourant la baisse des dépenses. Bien que l'Italie ait une charge de la dette importante, elle dispose néanmoins d’un minimum d'espace fiscal, étant donné la faiblesse des taux d'intérêt et son excédent budgétaire primaire. 
L’impôt forfaitaire de la Ligue profiterait surtout aux riches, qui ont une propension relativement faible à dépenser, et aggraverait les revendications au sujet de l'inégalité. Et, compte tenu de ses conséquences fiscales désastreuses, l’UBI proposé par le M5S déclencherait une réaction forte des marchés financiers. 
Une meilleure approche serait de réduire les prélèvements sur les salaires et de sécurité sociale, réduisant ainsi le troisième coin fiscal le plus élevé de l'OCDE. Cela devrait plaire aux électeurs du M5S, qui verraient une augmentation de leur rémunération. 
De plus, ce sont aussi des réformes qui soutiennent l’offre parce qu'elles réduisent le coût du travail et, en réintégrant les personnes au marché de l'emploi, facilitent la transmission des compétences qui améliorent la productivité. Elles devraient également plaire à la Ligue, dans la mesure où les propriétaires d'entreprises, qui soutiennent le chef du parti Matteo Salvini, bénéficieront de la baisse des coûts et d’une compétitivité accrue. 
Mais il faut se rendre compte que frustrer le nouveau gouvernement à tous les niveaux pourrait ne faire que rendre les autorités italiennes plus intransigeantes en fin de compte. Si l'alternative à un déficit budgétaire légèrement plus important, couplé à des réformes de l'offre, est un budget hors de contrôle, un conflit ouvert avec l'Union européenne et une fuite massive de capitaux, la Commission ferait bien de réfléchir à deux fois. 
Le point de vue au sein des institutions de l'UE à Bruxelles est que, lorsqu'il sera sanctionné par la Commission et par les marchés financiers, le nouveau gouvernement italien devra nécessairement revoir sa copie, abandonnant ses ambitions fiscales pour éviter la catastrophe. Mais le point de vue à Rome est que le nouveau gouvernement a le soutien des électeurs et que l'Italie est un trop gros pays pour faire faillite, de sorte que c’est donc la Commission et les autres Etats membres qui devront obtempérer. 
Cela s’appelle un jeu de poulet: deux voitures foncent l’une vers l'autre; le conducteur qui se déporte premier est le poulet. C’est un jeu qui ne se termine pas toujours bien. 

L’heure de vérité pour l’Europe 
Dimanche 4 décembre, les Italiens se rendront aux urnes pour approuver ou rejeter un référendum sur un projet de réforme constitutionnelle et les Autrichiens choisiront leur prochain président. Le résultat des votes dans ces deux pays pourrait avoir des répercussions majeures au-delà de leurs frontières. 
En Italie, le scrutin s’est transformé en un vote de confiance envers le Premier ministre Matteo Renzi, qui a indiqué qu’il démissionnerait si le projet de réforme était rejeté. Selon les derniers sondages, Renzi risque bien de devoir tenir cet engagement, ce qui pourrait signifier la fin de la social-démocratie réformiste en Italie – et ailleurs en Europe. 
En Autriche, les électeurs auront à choisir entre un candidat écologiste pro-européen et le candidat du Parti de la liberté d’Autriche (FPÖ), Norbert Hofer, un nationaliste du même acabit que Marine Le Pen, laquelle pourrait d’ailleurs tirer parti d’une victoire de Hofer. Les modifications constitutionnelles que Renzi demande aux électeurs d’approuver corrigeraient en partie l’héritage de son prédécesseur Silvio Berlusconi – un héritage symptomatique des dommages que peut infliger le populisme de droite à un pays. 
Entre autres points, Berlusconi a modifié le système politique italien de manière à empêcher la gauche d’accéder pleinement au pouvoir à l’avenir et a fait adopter des lois bloquant les éventuelles poursuites judiciaires engagées à son encontre. Le projet de réforme constitutionnelle du gouvernement Renzi vise entre autres à moderniser le système politique en réduisant les pouvoirs du Sénat (la chambre haute du Parlement), une réforme indispensable pour mettre fin aux blocages permanents de l’appareil politique. 
Mais Renzi a échoué à améliorer la situation économique désastreuse de l’Italie. Huit ans après la crise financière de 2008, la production industrielle est toujours inférieure de 25 pour cent à son niveau d’avant-crise et le chômage des jeunes se situe à plus de 40 pour cent. 
Selon ces indicateurs économiques, « la crisi » comme l’appellent les Italiens, est aussi grave que celle qu’ont traversé la Pologne et d’autres pays d’Europe de l’Est après l’effondrement du communisme il y a 25 ans. Mais ces pays ont enduré les épreuves postcommunistes parce que leurs dirigeants et une proportion substantielle des citoyens accordaient suffisamment de foi aux promesses d’un capitalisme de marché. 
En revanche, cette croyance a été sérieusement mise à mal en Italie et dans d’autres pays de l’UE depuis la crise financière mondiale de 2008. Le jeune président du Conseil des ministres a bien tenté d’améliorer le système en place et de combler les écarts entre les générations en réformant le marché du travail. 
L’Italie ne peut escompter développer une croissance basée sur les exportations et elle croule de plus sous une dette massive héritée de l’époque Berlusconi. Renzi est en butte à des attaques féroces de la part de ses adversaires, à la fois les populistes de gauche, dont le mouvement 5 étoiles (Movimiento Cinque Stelle) et les populistes de droite, dont la Ligue du Nord (Lega Nord), qui rendent par ailleurs l’Union européenne responsable de nombreux problèmes politiques et économiques de l’Italie. 
De son côté, l’UE a laissé l’Italie se débrouiller seule face aux plus de 160.000 réfugiés d’Afrique du Nord arrivés sur son sol cette seule dernière année. Si le non au référendum l’emporte, le dirigeant du mouvement 5 étoiles Beppe Grillo a fait savoir qu’il demanderait la tenue d’un référendum sur la sortie de l’Italie de la zone euro, qui aurait en fait une chance d’aboutir. 
D’un autre côté, un référendum sur le maintien ou non dans la zone euro pourrait ne même pas être nécessaire. Si Renzi démissionne, l’Italie deviendrait à peu près ingouvernable, provoquant l’inquiétude des marchés financiers. 
Dans ce cas de figure, l’Italie éprouvera des difficultés à rester dans la zone euro, compte tenu du poids des intérêts de la dette publique, qui s’élève à 132 pour cent du PIB. En Autriche, l’imminente élection présidentielle – opposant Hofer au candidat indépendant de gauche Alexander Van der Bellen – aura plus trait à la situation politique du pays qu’à son économie. 
Mais cet arrangement sclérosé a permis à ces mêmes populistes de droite de se présenter comme la seule alternative au « système ». L’Autriche est l’un des pays le plus riche de l’UE et s’en sort bien comparé à l’Italie. 
Mais les Autrichiens ont peur de voir leur prospérité actuelle s’éroder et ont leurs propres griefs économiques que les politiciens peuvent exploiter, par exemple le déclin constant depuis dix ans des revenus bas et moyens, une croissance économique globale plus basse que la moyenne de l’UE et la hausse du chômage. Comme en Italie, les populistes de droite autrichiens s’en sont pris à l’UE et ont évoqué une sortie de l’Autriche de la zone euro, une éventualité plus suicidaire encore que dans le cas de l’Italie. 
Le FPÖ a d’ailleurs atténué sa position antieuropéenne depuis le vote britannique en faveur du Brexit. Le FPÖ a par contre fait part de son intention de modifier le système politique autrichien pour donner une place plus importante au rôle présidentiel et aux référendums. 
Si ces réformes voient le jour, elles seront un nouveau revers pour l’UE parce que toute législation européenne – comme des mesures de répartition des réfugiés aujourd’hui en Italie vers d’autres États membres – pourrait être bloquée par un plébiscite. A la chute du mur de Berlin – et de la disparition subséquente du socialisme d’État – les États membres fondateurs de la Communauté économique européenne ont réagi en créant l’Union européenne et en s’engageant dans la voie d’une plus grande intégration européenne. 

Les enjeux du référendum italien 
MILAN – Au cours des 68 dernières années l'Italie a connu 17 élections législatives et quelques référendums. Mais ce n'est que par trois fois qu'une élection en Italie a suscité l'attention de la communauté internationale : en 1948 lorsque elle a eu à choisir entre l'Occident et le communisme, en 1976 quand les électeurs ont été confrontés à un choix analogue, cette fois entre les chrétiens-démocrates et "l'eurocommunisme" d'Enrico Berlinguer, et maintenant, avec le référendum du 4 décembre concernant des réformes constitutionnelles. 
Le Premier ministre Matteo Renzi joue son avenir politique sur le résultat, car il s'est engagé à démissionner (mais pas immédiatement) en cas de victoire du Non. Si tel était le résultat, la coalition gouvernementale de centre-gauche serait elle aussi irrémédiablement affaiblie : le parti démocrate de Renzi est déjà en proie à conflits internes portant sur les réformes et il ne pourra peut-être pas éviter une scission, même si le Oui l'emporte. 
Une défaite de Renzi serait considérée comme une victoire des deux principaux partis populistes, la Ligue du Nord et le Mouvement 5 étoiles du comédien Beppe Grillo. Ces deux partis ne sont pas alliés, mais tous deux sont mus par une hostilité à l'égard de l'establishment et sont favorables à des "solutions nationales" pour répondre aux problèmes de l'Italie – avec en priorité le retour à la lire. 
Si le Non l'emporte, la Ligue du Nord et le Mouvement 5 étoiles pourraient joindre leurs forces en faveur d'un nouveau gouvernement et proposer un nouveau référendum, cette fois sur l'euro. Si l'Italie – l'un des pays les plus endettés de la planète – décidait de faire bande à part, cela pourrait être un coup mortel pour le projet européen. 
Le résultat du référendum est certes important, mais le sort de l'Europe ne devrait pas en dépendre. Les réformes sur lesquelles les Italiens se prononceront consistent notamment à diminuer des deux tiers le nombre de membres du Sénat, à réduire considérablement son pouvoir, ce qui ferait de lui un simple lieu de palabre analogue au Bundesrat, le Conseil fédéral allemand, et à redonner au gouvernement central certaines des prérogatives des régions. 
Cette inaction pourrait profiter à Renzi si les électeurs estiment qu'ils ne devraient pas laisser passer cette occasion inespérée de réformer leur système politique sclérosé. Le président Sergio Mattarella est impartial, mais préférerait toutefois que les réformes progressent. 
Néanmoins ces réformes font face à forte opposition. Certaines institutions publiques n'apprécient pas l'idée d'accorder davantage de pouvoir à l'exécutif ; les magistrats par exemple craignent de perdre une partie de leur pouvoir qui est très étendu et pour lequel ils n'ont guère de compte à rendre. 
Ajoutons y la montée de l'euro-scepticisme et il en résulte une mixture politique enivrante. D'après les sondages, le Non arrive maintenant en tête avec une avance de 5 à 6 points, tandis que 20% des électeurs n'ont pas encore fait leur choix. 
Si le référendum est suivi d'élections législatives, Grillo sera au coude à coude avec le parti démocrate de Renzi. Etant donné l'énorme avantage que le nouveau système électoral italien confère au vainqueur (Renzi était sûr que c'est lui qui allait en bénéficier), cette perspective a quelque chose d'effrayant. 
Grillo – à l'image de Matteo Salvani, le leader de la Ligue du Nord – n'a guère d'expérience politique, connaît mal l'Histoire de l'Europe, manque d'arguments raffinés et n'a pas de vision crédible de l'avenir. Il fait porter à l'Europe la responsabilité des erreurs de l'Italie – par exemple son énorme dette publique qui atteint 132% du PIB. 
Grillo risque de répéter une autre erreur de l'Argentine en ne remboursant pas la dette publique. Cette proposition est tellement absurde (l'Italie n'a jamais été en cessation de paiement, si ce n'est sous Mussolini qui a "brûlé la dette" avec un résultat désastreux) que l'on peut se demander s'il fait la différence entre politique et comédie. 
La campagne en faveur du Non proclame qu'il ne suffit pas de changer la Constitution, mais qu'il faut tout changer ! Comme dans le célèbre roman de Giuseppe Tomasi di Lampedusa, Le guépard, tout changer est peut-être simplement le moyen de ne rien changer… la dernière chose dont l'Italie a besoin. 

Sauver l'Italie d'elle-même 
SIENNE – Alors que la crédibilité du Premier ministre italien Matteo Renzi s'affaiblit dans son pays, il lui faudra compter sur tous ses amis pour surmonter l'obstacle d'un référendum constitutionnel en décembre et pour éviter les troubles politiques qui pourraient s'ensuivre. Renzi aura besoin du soutien non seulement de son propre parti, qui est profondément divisé sur le référendum, mais également de l'électorat italien, qui est de plus en plus désillusionné par la politique en général. 
Si le référendum est devenu une épreuve de vérité pour Renzi et son gouvernement, c'est en partie à cause de son avertissement irréfléchi de cette année, où il a déclaré qu'il démissionnerait si la proposition de réforme du Sénat (la chambre haute du Parlement) était rejetée. Mais le plus gros problème de Renzi, c'est qu'il est un Premier ministre non élu à mi-parcours, qui en 2014 a promis d'apporter du changement à un pays qui a déjà entendu ce refrain. 
Deux ans plus tard, le changement s'est beaucoup moins concrétisé que prévu et Renzi finit par ressembler davantage à un garant de la stabilité politique qu'à un rottamatore : un « nettoyeur de l'ancien » comme on l'a surnommé. Renzi a vigoureusement fait marche arrière sur sa promesse conditionnelle de démissionner. 
Renzi est un politicien astucieux qui comprend et parle aux sentiments instinctifs de nombreux électeurs sur les deux principales questions qu'ils ont en tête : la situation de l'économie et de l'immigration. Il sait bien que la survie de son gouvernement ainsi que son propre avenir politique dépendent de leur confiance dans sa capacité à les régler. 
L'économie italienne a commencé l'année par une forte activité dans le secteur des exportations et avec une croissance positive, mais elle a depuis perdu cet élan : pour la première fois depuis 2014, l’économie a enregistré une croissance nulle au deuxième trimestre et la croissance annuelle du PIB doit à présent se situer autour d'un pourcentage modeste de 0,8 %. C'est loin de ce dont l'Italie a besoin pour compenser la contraction de l'économie de 5 % entre 2005 et 2015. 
L'économie connaît toujours un besoin radical de réformes, du côté de l'offre et de l'administration publique, pour faire face aux contraintes budgétaire et monétaire de l'adhésion à la zone euro. Pourtant aucun gouvernement, pas même ceux de Silvio Berlusconi, qui a bénéficié d'une confortable majorité parlementaire, n'a pu accomplir autre chose que des réformes fragmentaires dans certains domaines spécifiques, comme celui des retraites. 
Sans un cadre pour s'adapter aux nouvelles réalités économiques, la croissance réelle du PIB (indexée sur l'inflation), en a pâti, avec une moyenne de seulement 0,3 % par an entre 1999 et 2015. Durant cette période, les salaires réels et l'emploi ont été durement touchés (près de 37 % des jeunes et 19 % des personnes dans le sud de l'Italie sont au chômage) et près de 1,5 million de jeunes Italiens ont quitté le pays, dont 90 000 départs pour la seule année 2014. 
Et les partis d'opposition comme la Ligue du Nord et le Mouvement 5 étoiles, un mouvement contestataire de droite, veulent que l'Italie quitte l'euro, retourne à la lire et la dévalue pour retrouver sa compétitivité. Il y a à peine 20 ans de cela, les Italiens ont accepté volontiers de payer une taxe ponctuelle pour remettre le déficit budgétaire en conformité avec les règles de la zone euro. 
Parce que personne ne se distingue comme étant l'homme à abattre, une version italienne du référendum du « Brexit » au Royaume-Uni est peu plausible. Dans un sondage d'opinion du mois d'août, seulement 28 % des répondants ont souhaité quitter l'UE ; dans un sondage d'opinion du mois de mai, il y avait autant d'Italiens favorables à « plus d'Europe » que d'Italiens favorables à « moins d'Europe. » 
Il n'est pas vraisemblable que le prochain référendum constitutionnel de l'Italie soit comparable au vote du Brexit du mois de juin. En Italie, le référendum est exigé par la constitution (il ne se produit pas suite à des machinations politiques) et il n'est pas un vote sur l'adhésion à l'UE, même si l'UE ou la zone euro feront partie des préoccupations des électeurs. 
Le référendum risque toutefois d'avoir des répercussions profondes qui pourraient rejaillir sur l'Europe. L'incertitude politique qui pourrait s'ensuivre, dans le cas où les électeurs rejetteraient la réforme du Sénat, pourrait nuire à l'économie en difficulté de l'Italie. 
Les investisseurs internationaux se sont regroupés autour de Renzi, en estimant qu'il saurait trouver un bon équilibre entre le dynamisme et la stabilité nécessaire pour faire sortir l'Italie de sa torpeur. Ils ont toléré son exubérance et même ses erreurs (par exemple, dans sa gestion de la crise bancaire du pays). 

La fuite de capitaux d’Italie 
MUNICH – Au mois d’aout, la crise européenne de balance des paiements s’est déplacée au-delà de la périphérie de la zone euro pour commencer à secouer l’Italie. 
La BCE a ordonné aux banques centrales de tous les pays membres de la zone euro d’acheter d’énormes quantités d’obligations d’Etat italiennes durant la crise. Bien que les banques centrales nationales n’aient pas révélé le montant de leurs achats, le stock total d’achats d’obligations d’Etat est passé de 74 milliards d’euros (102 milliards de dollars) le 4 aout à 165 milliards d’euros ce mois-ci. 
Il faisait suite au Président de la Bundesbank Axel Weber, qui avait démissionné en février à cause des rachats d’obligations précédents. Entretemps, le nouveau Président de la Bundesbank, Jens Weidmann, avait ouvertement protesté contre le programme, alors que le Président allemand Christian Wulff avait accusé publiquement la BCE de contourner le Traité de Maastricht. 
Tout aussi important, et pourtant largement ignoré, est le fait que la Banca d’Italia a fait tourner la presse à billets pour couvrir l’immense déficit de balance des paiements de l’Italie. Le surplus de monnaie imprimée et prêtée, tel que mesuré par ce que l’on appelle le déficit Target, équivaut en fait à un crédit accordé par la BCE. 
Ce crédit remplace les importations de capital privé qui avaient jusque-là financé les achats nets de biens étrangers de l’Italie, mais qui se sont taries suite à la crise ; il finance une fuite de capital, c’est à dire l’achat d’actifs étrangers. Quant à la BCE, elle finance le crédit Target auprès des banques centrales des pays vers lesquels les capitaux fuient. 
Jusque juillet, seuls la Grèce, l’Irlande, le Portugal et l’Espagne avaient bénéficié du crédit Target, pour un total combiné de 330 milliards d’euros. L’Italie était stable et ne semblait pas avoir besoin de la presse à billets pour résoudre ses problèmes financiers. 
Rien qu’en aout, la banque centrale italienne a bénéficié de 40 milliards d’euros de crédit Target, et probablement 50 milliards d’euros supplémentaires en septembre, lorsque les prêts Target de la Bundesbank au profit du système BCE ont augmenté de 59 milliards d’euros (après une hausse de 47 milliards en aout). C’était le prêt Target le plus élevé jamais accordé par la Bundesbank au cours d’un mois, et en toute vraisemblance il a bénéficié en majeure partie à l’Italie. 
Le stock de crédits Target en provenance de la Bundesbank dans le système BCE était à peu près nul jusque mi-2007. A la fin septembre, il avait grimpé à 450 milliards d’euros – en plus des achats d’obligations d’Etat que la Bundesbank a été contrainte d’effectuer. 
Puisque le déficit courant mensuel de l’Italie est seulement d’environ 3-4 milliards d’euros, le crédit Target doit avoir compensé principalement les fuites de capitaux. Les investisseurs italiens ont vendu leurs actifs au système bancaire, qui a payé avec de l’argent nouvellement imprimé. 
L’utilisation collective de crédits Target de la Grèce, l’Irlande, le Portugal et l’Espagne a obligé la Bundesbank à réduire sa propre émission de crédit de refinancement d’un peu près 30 milliards d’euros par an entre 2008 et la fin 2010, date à laquelle elle ne valait plus que 90 milliards d’euros. A ce rythme, on prédisait que le niveau pourrait tomber à zéro endéans trois ans. 
En septembre 2011, le stock de crédits de refinancement de la Bundesbank, net par rapport à ses facilités de dépôt vis-à-vis des banques allemandes, est devenu négatif pour la première fois dans l’histoire. Dès lors, le transfert de crédit de refinancement de la BCE via le système Target a déjà atteint sa limite, trois ans plus tôt que ce que la tendance des trois dernières années suggérait. 
Néanmoins, la Bundesbank est entrée dans un nouveau régime dans lequel elle devra emprunter largement auprès du secteur bancaire privé pour absorber les capitaux fuyant les pays en crise. Quant à ces derniers, ils continueront à compenser les fuites de capitaux en faisant tourner la presse à billets. 
Les facilités de dépôt comptent en tant que monnaie de la banque centrale et ont un potentiel inflationniste, étant donné que les banques allemandes pourraient retirer ces fonds à tout moment. Si elles le font, il n’y a pas que les titres Target qui pourraient exploser en Europe. 

L’Europe, version italienne 
MILAN – L'été dernier, après deux ans d'incertitude grandissante, le risque systémique dans la zone euro avait finalement commencé à décliner, lorsque les engagements conditionnels furent réunis. L'Italie et l'Espagne avaient offert des réformes crédibles de leur fiscalité et de promotion de la croissance ; la Banque centrale européenne, avec le soutien de l'Allemagne, avait promis d’intervenir autant que nécessaire pour stabiliser le secteur bancaire et les marchés de la dette souveraine. 
La croissance dans la zone euro a été négative dans l'ensemble, et de manière particulièrement significative dans le sud. Le taux de chômage s'élève à environ 12% en Italie et 38% pour les jeunes. 
Pendant ce temps, le résultat des élections en Italie laissera très probablement le pays – la troisième plus grande économie de la zone euro et le troisième plus grand marché de la dette souveraine du monde – sans gouvernement stable. En conséquence, il sera difficile de maintenir un programme de réforme qui soit assez vigoureux pour satisfaire la BCE et le cœur de la zone euro. 
Les spreads de taux d’intérêt sur la dette souveraine italienne se sont creusés, mais de manière modérée. Les investisseurs externes ne semblent pas se précipiter vers la sortie, mais ils ne se bousculent pas non plus au portillon. 
L'Italie est le seul pays surendetté de la zone euro où les tendances négatives de compétitivité (la productivité par rapport au revenu) ne se sont pas inversées dans la période d’après crise. Avec un ratio dette / PIB de plus de 120%, l'Italie n'a pas la souplesse nécessaire pour mettre en œuvre des mesures de relance budgétaire en vue de permettre une transition vers une croissance plus élevée. 
Le gouvernement du premier ministre sortant Mario Monti a accompli un grande réforme des retraites, réduit les dépenses publiques et augmenté les impôts. Mais les électeurs italiens ont massivement rejeté son approche, en partie parce que l'austérité ne semble pas s'étendre aux élus ni à de grandes parties du large écosystème de départements, entreprises et syndicats qui gravitent autour du gouvernement. 
Une réforme systémique du gouvernement de l'Italie pourrait être une condition préalable à l'obtention d'un consensus à propos d’une stratégie pour la santé financière et la croissance. Mais ce n'est pas le moment idéal pour s’accorder un délai. 
Par exemple, la fraude fiscale est généralisée ; dès lors, toute augmentation de la fiscalité touche de façon disproportionnée ceux qui paient déjà, ce qui alimente un sentiment généralisé d'injustice. Monti a tenté de résoudre ce problème, mais passer de la situation actuelle à un équilibre meilleur, dans lequel l'évasion fiscale serait l'exception plutôt que la règle, est un projet de long terme. 
En conséquence, le fardeau de la crise est principalement supporté par les chômeurs et les jeunes. Compte tenu de la position de compétitivité défavorable de l'Italie, une dévaluation de la monnaie, si elle était possible, ne serait certes pas un substitut à des réformes de long terme pour stimuler la productivité, mais serait certainement utile d'au moins trois façons. 
Tout d'abord, une dévaluation répartirait les coûts de rééquilibrage de manière plus uniforme, ce qui aiderait à surmonter l'obstacle du partage de la charge des réformes plus profondes. Deuxièmement, les taux de change flottants impliquent qu’une dévaluation est un mécanisme d'ajustement automatique, qui se produit donc sans qu’aucun partage explicite des charges ne soit apparent et évite la possibilité d’une impasse politique à ce sujet. 
Cela signifie que, à moins que les dépenses gouvernementales ne comblent le déficit de demande, le secteur des biens non échangeables qui représente une grande part de l'économie ne peut pas stimuler la croissance et la création d'emplois. Or, le gouvernement de l'Italie, comme celui des États-Unis et d'autres pays contraints financièrement, ne fait que soustraire de la demande effective. 
Ainsi, un choc négatif sur la demande intérieure ne devrait pas totalement contraindre le tiers de l'économie italienne – à peu près – composé de biens échangeables et qui pourrait donc croître et créer des emplois si les paramètres de compétitivité étaient améliorés rapidement. De toute évidence, dans le contexte de la zone euro, ce n'est pas une option. 
L'alternative est un gel des salaires et des revenus affectant l’ensemble du spectre des revenus, combiné à des mesures qui améliorent la productivité. 
Ce processus fonctionne effectivement sur le long terme. Mais les réformes de l'Allemagne se sont déroulées dans une économie mondiale beaucoup plus saine et, lorsque les divergences initiales sont importantes, rétablir la croissance peut prendre trop de temps. 
Certains observateurs ont plaidé en faveur d'une cible d'inflation stable plus élevée dans la zone euro afin de faciliter le processus de « déflation relative » dans les pays qui en ont besoin et de repousser le « niveau zéro » des taux d'intérêt, ce qui renforcerait l'impact potentiel de la politique monétaire. Néanmoins, l'inflation a ses propres implications néfastes en termes distributif et d'efficacité, et connaitrait une résistance farouche. 
Il est difficile d’entrevoir une bonne fin à tout cela. Les alternatives semblent être un retour long et difficile à la croissance et l'emploi, ou un déclin de l’enthousiasme envers la monnaie commune. 
Au-delà de ceci, les principaux enseignements concernent les défauts de conception. Dans la zone euro, la plupart du temps, les gouvernements nationaux décident séparément des niveaux d'investissement dans les infrastructures, l'éducation, la recherche et la technologie. 
Ainsi, même si la structure de la zone euro est modifiée pour atteindre le niveau souhaité de discipline et d’équilibre budgétaires, dans sa structure fortement décentralisée actuelle, les pays continueront à diverger dans d'autres domaines importants. Il n’est pas réaliste d’attendre une convergence des résultats malgré une divergence des politiques. 
Peut-être pourrait-on interpréter la monnaie commune comme un mécanisme « forçant » la convergence des politiques à terme. Mais, en réalité, la perte de soutien à l'euro pourrait arriver en premier, précisément parce que les mécanismes d'ajustement sont très limités. 
Personne ne doute de la profondeur de l’engagement de long terme officiel de l'Europe envers l'intégration. L’énorme défi de conception est de trouver le bon niveau de convergence politique obligatoire – celui qui fonctionne économiquement et qui est politiquement acceptable. 

Italie : le nouveau gouvernement bientôt paralysé ? 
Les déçus du gouvernement en place peuvent choisir l'opposition. L'existence d'une véritable alternative permet de discipliner les politiciens : ce n'est pas par hasard que le gouvernement de Berlusconi est parvenu au bout de son mandat. 
Les mêmes parties centristes se retrouvant toujours au pouvoir, les électeurs ne parvenaient pas à se décider entre le gouvernement en place et l'opposition. Les crises gouvernementales étaient simplement l'occasion d'un changement de titulaire des principaux portefeuilles ou de la faction du parti du Premier ministre. 
Cela peut paraître étrange, étant donné l'antagonisme qui s'est manifesté entre Romano Prodi et Silvio Berlusconi au cours de la campagne électorale. Mais cet antagonisme traduisait tout autant la personnalisation de la politique due à Berlusconi qu'une caractéristique institutionnelle qu'il a abolit. 
Malheureusement, cette nouvelle loi adoptée à la hâte dans les dernières minutes de la précédente législature est formulée maladroitement, de sorte qu'elle ne garantit pas la même majorité au Sénat. Ainsi, Prodi a une nette avance en nombre de sièges à la Chambre des députés, alors qu'il ne l'emporte que de très peu au Sénat. 
Le secteur manufacturier - étranglé par le manque de productivité, la concurrence de la Chine et des autres pays à faible coût de main d'œuvre - n'est plus compétitif. Beaucoup de services restent inefficaces parce qu'ils relèvent d'une administration publique archaïque ou parce qu'ils disposent d'une position de monopole due à la réglementation. 
Il est impossible au nouveau gouvernement de se réfugier dans la passivité, mais il lui sera très difficile d'obtenir un soutien pour quoi que ce soit d'importance. L'Unione, la coalition de gauche de Prodi, est un méli-mélo de partis qui appartiennent à tout l'échiquier politique, des communistes les plus résolus (les communistes se trouvent en meilleure position que lors des élections précédentes) aux anciens libéraux. 
Peu avant de quitter le pouvoir, le gouvernement de Berlusconi a adopté une réforme constitutionnelle qui entre autres choses complète le nouveau système électoral. La nouvelle Constitution devrait renforcer les pouvoirs du Premier ministre et l'autoriser à décider d'élections anticipées en cas de crise gouvernementale. 
A quoi doit-on s'attendre si une vaste coalition hétérogène qui dispose d'une minuscule majorité parlementaire gouverne, alors que la situation économique est de plus en plus mauvaise ? La réponse est presque évidente : le gouvernement va céder la place ou faire alliance avec des éléments de l'opposition. 
Il sera plus facile pour les politiciens opportunistes de franchir la barrière droite-gauche et on assistera peut-être à l'émergence d'un nouveau parti centriste. Dans ce cas, l'Italie reviendra rapidement à sa vieille tradition des changements incessants de gouvernement et des coalitions instables. 
On peut aussi imaginer que Prodi parvienne à conserver un système politique bipolaire et à accroître ainsi la longévité de son gouvernement, que ce soit en revenant à un système électoral majoritaire ou en proposant d'amender la Constitution de manière à garantir la stabilité gouvernementale et celle des coalitions politiques. Mais amener ses partenaires à y souscrire pourrait se révéler aussi difficile que de résoudre les problèmes économiques de l'Italie. 

La jeunesse italienne mise sur l'étranger 
Et il ne s'agit là que des chiffres officiels, le nombre de ces expatriés étant probablement beaucoup plus élevé, peut-être plus de deux fois supérieur au chiffre annoncé. Ainsi, pourquoi les jeunes Italiens sont-ils si nombreux à partir ? 
Depuis 2013, la proportion de parlementaires italiens âgés de moins de 40 ans est passée de 7 à 13 %, et l'Italie est aujourd'hui dirigée par l'un des plus jeunes gouvernements que connaissent les pays développés (en deuxième position derrière la France). De même, le chef du gouvernement italien Matteo Renzi, âgé de 41 ans, est le plus jeune Premier ministre que l'Italie ait jamais eu à sa tête. 
Et pourtant, les jeunes Italiens demeurent profondément insatisfaits de la situation de leur pays, et des opportunités économiques qu'offre l'Italie. En effet, malgré la promesse de Renzi consistant à appliquer des réformes destinées à rajeunir l'économie et les institutions nationales – promesse qui lui a permis d'accéder au pouvoir en 2014 – quelque 90 000 Italiens de moins de 40 ans ont depuis quitté le pays. 
Constat particulièrement alarmant, le taux de chômage des jeunes atteint à ce jour 39 % – l'un des plus forts taux de l'UE, bien au-dessus de la moyenne de l'Union, qui s'élève à 20 %. À l'heure où 26 % des Italiens de moins de 30 ans ne sont ni étudiants, ni travailleurs, ni en formation – deuxième plus fort pourcentage, puisque seule la Grèce fait pire – le chômage structurel des jeunes constitue une problématique qu'il sera difficile de résoudre. 
D'après Eurostat, les jeunes Italiens comptent parmi ceux qui se disent les plus insatisfaits de leur poste, nombre d'entre eux étant convaincus que les meilleurs emplois seraient réservés aux prétendants qui bénéficient du meilleur réseau. Il faut reconnaître que la corruption constitue encore aujourd'hui un problème majeur en Italie, les deux derniers maires de la ville de Rome ayant notamment été contraints de quitter leurs fonctions après s'être rendus coupables de malversations. 
Néanmoins, entre 2000 et 2015, le PIB réel a légèrement diminué, et le revenu réel par habitant a enregistré une baisse de 0,5 %. La période 2012-2014 s'est révélée particulièrement difficile, une récession profonde et prolongée entraînant une baisse de 2,1 % du PIB réel, et une diminution de 4,3 % du revenu réel par habitant. 
Pas étonnant que le départ à l'étranger apparaisse aux yeux de nombreux jeunes comme une option plus tentante que le chômage ou le sous-emploi dans leur pays natal, où il leur faut bien souvent solliciter l'aide de leurs proches. Bien entendu, certains de ceux qui partent ne parviennent à décrocher qu'un emploi précaire ou peu épanouissant à l'étranger. 
Cette tendance a débuté à la fin des années 1980, lorsque les titulaires de doctorat et les chercheurs ne parvenaient plus à obtenir une place dans les universités locales, établissements régis par la lourdeur hiérarchique, en proie à la corruption, et dépourvus de financements. Depuis, de nombreuses autres professions les ont rejoints, allant des médecins aux praticiens de la santé en passant par les libraires ou encore les spécialistes en logiciels. 
Cette tendance se trouve dans une certaine mesure compensée par l'immigration, via laquelle trois nouveaux arrivants viennent remplacer chaque Italien sur le départ (selon les chiffres officiels). Sur le plan de l'équilibre démographique de l'Italie, cet afflux d'étrangers – le pays comptant un peu plus de cinq millions d'immigrants, soit 8,3 % de la population – constitue une évolution positive. 
La pénurie des emplois qualifiés qu'offre l'Italie, par rapport aux autres pays développés de l'UE, influence également les flux de migration. À l'heure où 30 % des travailleurs étrangers jugent être trop qualifiés pour le métier qu'ils exercent, l'Italie ne cesse de perdre en pouvoir d'attraction, notamment auprès des professionnels les plus formés. 
Ceux qui demeurent sur le territoire de l'Italie – nationaux ou étrangers – sont par conséquent bien souvent les moins qualifiés. Pas moins de 41 % de la population italienne ne bénéficie que d'une instruction basique, soit un pourcentage considérable par rapport à la plupart des autres pays européens (à l'exception du Portugal, de Malte, et de l'Espagne). 
La bonne nouvelle, c'est que l'Italie, aux côtés de ses partenaires de l'UE, travaille d'ores et déjà à l'amélioration de ces chiffres en matière d'éducation. 
Mais ces objectifs ne constituent que l'une des multiples composantes d'une nécessaire stratégie visant à redynamiser l'économie de l'Italie, et à rétablir sa capacité à attirer les meilleurs talents. Il incombe également au gouvernement italien d'honorer sa promesse d'amélioration de la flexibilité du marché du travail, ainsi que de lutte contre la corruption et contre toute forme de favoritisme. 
En attendant ces réformes, les jeunes d'Italie continueront de se bâtir un avenir ailleurs. Aucun Premier ministre, pas même le plus enthousiaste, ne pourra les persuader de rester. 

La quadruple menace de l'Italie envers l'Europe 
Mais l'Europe n'est pas encore sortie d'affaire. Le gouvernement populiste et eurosceptique d'Italie a encore intensifié les risques à moyen terme posés par le secteur bancaire du pays, par la dette publique, par les politiques migratoires et de main d'œuvre et par le modèle de croissance. 
Ce novembre aura lieu le 25ème anniversaire du Traité de Maastricht, qui a transformé la Communauté Économique Européenne en Union Européenne et l'année prochaine aura lieu le 20ème anniversaire du lancement de l'euro. Chaque institution n'a pas simplement survécu, mais s'est étendue, en dépit de défis tels que la crise de la dette souveraine de la Grèce et la décision du Royaume-Uni de quitter l'UE. 
Ces dernières années, un sentiment nationaliste et anti-immigration de plus en plus fort a provoqué l'essor de partis populistes souhaitant remettre en question des règles de l'UE et défier les bureaucrates de Bruxelles. Depuis la crise financière de 2008, de nombreuses banques européennes se montrent hésitantes et les niveaux de dette souveraine, des entreprises et des ménages restent élevés dans un grand nombre de pays européens. 
En outre, la population de l'Europe vieillit, mais les tentatives de baisse des transferts exorbitants, des impôts élevés et les règlementations inflexibles n'ont rencontré qu'un succès limité. Un exemple parfait est la proposition de réformes du Président français Emmanuel Macron sur les retraites, les impôts et le marché du travail, qui ont provoqué des protestations à chaque occasion. 
En un mot, l'Europe souffre depuis longtemps d'une croissance tiède, d'une dette souveraine excessive - qui deviendra plus onéreuse lorsque les taux d'intérêt vont finir par augmenter - et de banques faibles et inefficaces. À l'avenir, davantage d'ennuis dans le secteur bancaire risquent de poser de graves problèmes, étant donné que plus de la moitié des prorogations de crédit en UE provient des banques – un taux qui atteint 70 % en l'Allemagne et Italie. 
La perte de souveraineté monétaire, associée à des contraintes démographiques et à la crise des migrants et des réfugiés, aide à comprendre pourquoi de nombreux électeurs se sont ralliés aux partis populistes et nationalistes. En Italie, au R-U, et dans d'autres États membres principaux, il y a une hostilité croissante face aux règles budgétaires communes générales et à des principes de base de l'UE tels que la libre circulation des personnes. 
La croissance anémique complique encore la situation des banques pour leur prêts non productifs, ce qui à son tour bloque la croissance et suscite le mécontentement de l'opinion publique. Même si le nouveau gouvernement de l'Italie a éliminé une épreuve de force au sujet de l'euro à court terme, il devra se confronter à ces questions économiques. 
Si le gouvernement finit par bafouer les règles budgétaires de l'UE, les gouvernements d'autres États Membres risquent d'être encouragés à suivre le mouvement - en particulier s'il y a une pression politique nationale dans ce sens. En raison de taux d'intérêt ultra-bas, l'Italie est parvenue à garder son déficit inférieur à 3 % du PIB, conformément au Pacte de stabilité et de croissance de l'UE. 
Les Italiens ont longtemps été hostiles à la directive de « renflouement » de l'UE - qui exige que les créanciers subissent une perte en cas de faillite bancaire - parce que le régime de propriété des banques d'Italie, qui a émergé des villes-États historiques du pays, est fortement localisé. Ainsi, l'effondrement d'une banque italienne endommagerait sévèrement l'économie de la région environnante, tandis que les effets d'une faillite bancaire américaine seraient bien plus dispersés. 
Aujourd'hui Matteo Salvini, chef du parti de la Ligue et ministre de l'Intérieur, exige que d'autres pays de l'UE - en particulier la France - acceptent davantage de demandeurs d'asile. Après avoir récemment renvoyé un bateau de secours apportant environ 600 migrants, Salvini a écrit sur Facebook que, « sauver des vies est un devoir, transformer l'Italie en un énorme camp de réfugiés n'en est pas un. » 
L'hostilité croissante de l'électorat italien contre l'immigration fait partie d'une tendance plus large à travers l'UE, allant de la Hongrie et de la Pologne au R-U. Juste avant le référendum du Brexit en 2016, le Premier ministre britannique d'alors David Cameron a adressé un appel de dernière minute à la Chancelière allemande Angela Merkel, en l'implorant de se mettre d'accord sur un plafond sur le mouvement des personnes vers le R-U. 
L'immigration tend à être bonne pour une économie à long terme, en particulier si le taux de retraités par rapport aux travailleurs augmente. Mais quand le niveau de l'immigration excède la capacité d'un pays à absorber de nouveaux travailleurs, il peut y avoir de lourds coûts économiques et sociaux, au moins à court terme. 
À travers l'UE, il y a des tensions de plus en plus grandes entre les conceptions de l'autonomie locale, de la souveraineté nationale et de l'autorité supranationale. Si la reprise cyclique de l'Europe ne se traduit pas par une croissance durable à long terme, alors la quadruple menace des banques d'Italie, de la dette, du retour de bâton de l'immigration et du malaise économique va mettre à rude épreuve la résilience de la monnaie unique - et l'intégration européenne dans son ensemble. 


Investissements universitaires 
L'université de Yale, où je suis enseignant, confie son fonds de dotations à une seule personne, David Swensen, depuis plus de 20 ans. Au cours de cette période, ce portefeuille est passé de juste un peu plus de 1 milliard de dollars à 18 milliards, soit un rendement moyen de plus de 16 % par an, ce qui est le plus élevé de toutes les grandes universités. 
Dans une université, les idées comptent plus que l'argent, mais 18 milliards de dollars peuvent créer un environnement favorable à de nombreuses idées nouvelles. Avec 11 500 étudiants, cela fait plus de 1,5 million de dollars par étudiant (sans compter les bâtiments de l'université ou sa collection d'art, qui valent plusieurs milliards de dollars chacun). 
Comment Swensen a-t-il pu gagner autant d'argent ? Tout le monde se le demande – notamment nous, à Yale. 
En effet, beaucoup ici enseignent “l'hypothèse des marchés efficaces,” qui prétend que les marchés financiers du monde sont devenus si compétitifs qu'il est devenu impossible d'obtenir un rendement sur investissement supérieur à la normale. Quiconque bat le marché a simplement un coup de chance. 
Par exemple, une enquête de 2004 de Brad Barber et Terrance Odean de l'University de Californie, de Yi-Tsung Lee et Yiu-Jane Liu de la National Chengchi University, a collecté des données transaction par transaction sur des day traders individuels de la Bourse de Taiwan. L'étude a révélé que 1 % seulement des day traders engrangeaient un bénéfice – après déduction des coûts de transactions – au cours de deux périodes de six mois consécutives, et que le bénéfice moyen valait à peine un tel effort : 4 000 $US environ. 
Mais alors on pense à des gens comme Swensen. La constance de ses bons résultats peut-elle vraiment être attribuée à la chance ? 
Robert Kiyosaki, auteur de la série de livres à succès sur l'investissement Rich Dad, Poor Dad , base les titres et les thèmes de ses ouvrages sur une comparaison entre son père très diplômé et le père de son ami, qui a quitté l'école en quatrième. À en croire Kiyosaki, son père savant mais impécunieux avaient tendance à se montrer pessimiste quant aux possibilités de chacun de parvenir à quelque chose dans la vraie vie, et avait découragé son fils d'essayer. 
Kiyosaki essaie peut-être trop d'être édifiant, mais je pense souvent à lui quand j'entends des professeurs de finance se prononcer sur l'efficacité des marchés et l'absurdité qu'il y a à gagner de l'argent par le biais des transactions. Il se peut que de nombreux universitaires trouvent difficile de prendre des initiatives dans le monde réel – et je n'ai pas encore rencontré d'autre professeur affirmant avoir lu Kiyosaki. 
Il est entouré d'universitaires. Toutes ces discussions sur l'efficacité des marchés ne l'ont pas découragé de tenter sa chance et d'y arriver. 
Deux universités similaires, Harvard et Princeton, ont pratiquement connu le même succès. Le fonds de dotation de Harvard, sous Jack Meyer, a augmenté son rendement annuel moyen de 15,2 % au cours des dix dernières années, que l'on peut comparer aux 17,2 % de Swensen, et le fonds de dotation de Princeton, sous Andrew Golden, a gagné en moyenne 15,6 % par an. 
Swensen a écrit deux livres sur l'investissement, un pour les professionnels et un pour le grand public. En les refermant, je n'ai pas eu l'impression d'être capable de faire ce qu'il faisait. 
Yale laisse Swensen investir à très long terme, et ne l'ennuie pas avec des résultats trimestriels. Cela lui permet peut-être de se concentrer davantage sur des fondamentaux à long terme, et ainsi de faire des investissements qui n'ont pas forcément un bon rendement à court terme. 
Il a également investi dans des actifs non traditionnels, comme l'immobilier, le pétrole, le bois, le capital investissement, le capital-risque et les compagnies de reprise d'entreprises. Ces actifs ne sont généralement pas suivis par de nombreux analystes, et ne sont pas faciles à comprendre, ce qui lui donnait un plus grand avantage en mettant à profit ses capacités intellectuelles et le savoir-faire de son entourage. 
Dans ce sens, Swensen est totalement différent des day traders, qui investissent sur le court terme tout en essayant de battre le marché le plus fréquenté, celui des valeurs cotées en bourse. 
Mais je pense aussi que le succès phénoménal de Swensen et de ses pairs reflète l'environnement que Kiyosaki critique. Le problème relève d'une attitude défaitiste, pas de l'érudition. 
Lorsqu'un esprit analytique, un esprit entraîné à poursuivre la vérité avec rigueur, en tant qu'élément d'une communauté composée de telles personnes, est libéré du doute de soi, il peut produire des choses étonnantes. Je connais David Swensen, et je peux attester que ce n'est pas un day trader solitaire essayant de battre le marché. 

La Plus Grande Dépression 
Lorsqu’à la fin 2009, le cycle économique a pris une trajectoire ascendante, le monde a poussé un soupir de soulagement collectif. Nous n’aurions pas, pensions-nous, à passer à la prochaine étiquette qui contiendrait inévitablement la tant redoutée lettre D. 
Contrairement aux affirmations des politiciens et de leurs principaux collaborateurs prétendant que « l’été de la reprise » était là, les Etats-Unis n’ont pas connu une reprise en V, comme cela avait été le cas après les récessions de la fin des années 1970 et du début des années 1980. Et l’économie américaine continue à stagner bien en dessous du niveau de croissance observé précédemment. 
En fait, de 2005 à 2007, le PIB américain réel (ajusté en fonction de l’inflation) n’a progressé que d’un peu plus de 3 pour cent par an. Durant le creux de 2009, ce chiffre était plus bas de 11 pour cent – et a depuis baissé de 5 pour cent de plus. 
Au lieu d’une faible reprise, la zone euro a fait l’expérience d’une deuxième période de contraction à partir de 2010. Au pire du ralentissement, le PIB réel de la zone euro s’élevait à 8 pour cent de moins que la tendance de 1995-2007 ; aujourd’hui, il a chuté de 15 pour cent de plus. 
Il s’agit là d’une incroyablement importante perte de revenus – bien pire qu’attendu. En 2007, personne n’avait anticipé la baisse des taux de croissance et de la production potentielle que les agences d’analyse politique et statistique incorporent à présent dans leurs estimations. 
A partir de 2011, il était évident – du moins pour moi – que la Grande Récession n’était plus une appellation pertinente. Il était temps de commencer à qualifier cet épisode de « moindre dépression ». 
Mais l’histoire ne s’achève pas là. Aujourd’hui, l’économie nord-atlantique est confrontée à deux nouveaux chocs baissiers. 
Draghi a commencé par reconnaître qu’en Europe, l’inflation avait baissé, de près de 2,5 pour cent à la mi 2012 à 0,4 pour cent aujourd’hui. Il a ensuite indiqué qu’il n’était plus possible de présumer que les moteurs de cette tendance – dont la baisse des prix des aliments et de l’énergie, un chômage élevé et la crise en Ukraine – étaient de nature temporaire. 
Le swap à 5 ans – l’indicateur habituellement utilisé pour définir l’inflation de moyen terme – a baissé de 15 points de base depuis la mi 2012, juste sous 2 %. De plus, comme l’a noté Draghi, les taux réels à court et moyen termes ont augmenté, contrairement aux taux à long terme, en raison d’un déclin du taux d’intérêt nominal à long terme qui s’exerce bien au-delà de la zone euro. 
Que Draghi ait ensuite déclaré que le conseil des Gouverneurs de la BCE « utilisera tous les outils nécessaires non conventionnels », pour garantir la stabilité des prix et ancrer les anticipations relatives à l’inflation à moyen terme, est révélateur. Prétendre que la zone euro est sur la voie de la reprise économique n’est plus de mise ; la seule manière réaliste de lire les marchés financiers est de s’attendre à une récession en triple creux. 
Aux Etats-Unis, la Réserve fédérale américaine (Fed), sous la présidence de Janet Yellen, ne se demande plus s’il est utile ou non de cesser les rachats d’actifs à long terme et de relever les taux d’intérêt jusqu’à un rebond de l’emploi. Au contraire, en dépit d’une reprise de l’emploi ou d’une augmentation notable de l’inflation, la Fed a déjà réduit l’achat d’actifs et se demande quand, et pas s’il est nécessaire, de relever les taux d’intérêt. 
Si une telle reprise sur cinq ans devait s’opérer aujourd’hui – un scénario extrêmement optimiste – il faut s’attendre à des pertes de revenus de près de 20.000 milliards de dollars. Si, selon le scénario le plus probable, les performances économiques sur les cinq prochaines années sont identiques à celles des deux dernières années, il faut prévoir une perte massive de revenus, de l’ordre de 35.000 milliards de dollars. 
Quand admettrons-nous qu’il est temps d’appeler par son vrai nom ce qui est en train de se produire ? 

La Banque centrale du monde 
Mais depuis le second semestre 2007, sa politique a été insuffisamment expansionniste. La politique la plus susceptible de réussir en ce moment devrait être analogue à celle mise en place par la Fed en 1979 et en 1933, par la Grande-Bretagne en 1931 et par Shinzo Abe aujourd'hui. 
Mais il faut y ajouter un autre argument politique. La Fed n'est pas seulement la Banque centrale des États-Unis : c'est la Banque centrale dumonde. 
Le régime de taux de change actuel des États-Unis est un des taux flottants, ou du moins un des taux qui peut flotter. Dans les années 19050 et 1960, certains économistes comme Milton Friedman ont supposé qu'un régime global des taux de change flottants devait être un régime dans lequel les valeurs des devises évolueraient lentement et graduellement à côté des différences des taux d'inflation et des taux de productivité et de croissance de l'économie. 
Et dans l'économie fortement mondialisée d'aujourd'hui, cela signifie qu'il bouleverse dans une grande mesure son secteur d'import-export. Parce qu'aucun gouvernement ne veut faire cela, presque tous les gouvernements se calent aujourd'hui sur les États-Unis pour définir leur politique monétaire et n'en divergent que provisoirement et avec prudence. 
Donc les États-Unis ne sont pas une économie parmi d'autres, qui suit ses propres mesures monétaires sous un régime de change à taux flexible. Les États-Unis sont plutôt une puissance hégémonique mondiale : la Banque centrale du monde, avec une responsabilité non seulement de stabiliser la production, l'emploi et l'inflation et de garantir la stabilité financière aux États-Unis, mais aussi de gérer l'économie mondiale dans son ensemble. 
Un sujet de préoccupation est la santé et la stabilité de la croissance sur les marchés émergents qui tentent de profiter de l'afflux de capitaux ; de satisfaire les demandes de l'Atlantique Nord en faveur de l'ouverture des marchés financiers ; et de gérer l'instabilité qui en résulte créée par les « capitaux à risques » de la spéculation, le carry trade, l'exubérance irrationnelle et le surajustement. Les gouverneurs des banques centrales émergentes craignent une Banque centrale des États-Unis qui alterne entre une politique expansionniste qui alimente d'énormes quantités de capitaux à risques et une spirale inflationniste nationale, puis passe à un rétrécissement rapide qui étouffe le crédit et provoque une récession nationale. 
Vient ensuite le principal problème auquel est confrontée l'économie mondiale aujourd'hui : la crise de l'Europe et la zone euro. La création de l'euro sans une union budgétaire appropriée a signifié que les transferts d'excédents vers les régions déficitaires n'élimineraient pas ni même n'atténueraient les déséquilibres de la demande. 
En outre, l'Europe n'a pas les institutions de gouvernance nécessaires pour choisir la voie la plus simple pour gérer un rééquilibrage économique : une inflation modérée au Nord, plutôt qu'une déflation éreintante et une faillite universelle au Sud. La conception institutionnelle de l'Union européenne amplifie l'influence de ces intérêts, en favorisant des mesures qui ont mis l'Europe sur la voie de la déflation. 
La réaction à ce que Karl Marx avait appelé le « crétinisme parlementaire » est l'émergence de mouvements qui cherchent au contraire un leader résolu, apte à dire aux gens ce qu'ils doivent faire. De tels leaders apprennent rapidement que leurs solutions ne valent pas mieux que celles des autres et décident que la meilleure façon de rester au pouvoir consiste à rejeter tous les problèmes sur les étrangers. 
Cela n'est pas dans l'intérêt de l'Europe ni dans l'intérêt des États-Unis de devoir traiter avec une telle Europe. Une Europe démocratique, prospère et stable implique un monde bien meilleur et beaucoup plus sûr pour les États-Unis. 
C'est là que la Réserve fédérale entre en jeu. En déplaçant son régime de politique monétaire à un objectif de taux d'inflation annuel de 4% (ou à 6% de croissance du PIB nominal annuel), les États-Unis devraient mettre en branle un rééquilibrage rapide dans la zone euro. 
Un monde dans lequel les États-Unis ont une expérience éprouvée du respect de leurs engagements est nécessaire pour leur permettre de jouer le rôle de puissance hégémonique économique mondiale, est un monde bien préférable pour les États-Unis, comparé à celui dans lequel les engagements ne sont pas respectés. Pour le dire simplement, les États-Unis doivent contrôler l'économie mondiale pour le bien commun collectif, ou bien se confronter à un monde dans lequel la gestion macro-économique mondiale résulte de luttes pour un abaissement des normes de gestion de la politique nationale. 
Les intérêts politiques, économiques et de sécurité des États-Unis à moyen et à long terme, et aussi, les intérêts économiques, exigent que la Fed reconnaisse que sa mission politique ne consiste pas à se focaliser étroitement sur la réalisation et le maintien de l'équilibre interne. Mais il s'agit plutôt d'embrasser et de remplir son rôle de Banque centrale du monde, en équilibrant la demande globale et l'offre potentielle pour l'économie mondiale dans son ensemble. 

Le fossé croissant des inégalités et la démocratie aux USA 
BERKELEY – S'il n'y a pas de mauvaise surprise en 2014, aux USA le PIB réel par habitant sera supérieur à ce qu'il était en 2007. Mais ce n'est pas une bonne nouvelle. 
Pour comprendre pourquoi, il ne faut pas oublier que durant les deux cycles des affaires qui ont précédé le ralentissement de 2007, le PIB réel par habitant augmentait au rythme moyen de 2% par an - il augmentait même à ce rythme depuis une centaine d'années. Or la production des USA est aujourd'hui inférieure de 14% à ce que l'on pouvait raisonnablement espérer en 2007, soit un retard de 7 ans. 
Aussi les dépenses devraient-elles diminuer de 9 000 dollars par habitant aux USA en 2014. Autrement dit les Américains consommeront moins, prendront moins de vacances ou pas du tout, et investiront moins, tout cela représentant une baisse de dépenses de 9 000 dollars par habitant. 
Rien ne semblant devoir ramener la croissance américaine à son rythme d'avant-crise, si nous extrapolons au taux annuel de baisse de 6% des quotes-parts de bénéfices, le coût futur de la crise s'élèvera à 150 000 dollars par habitant. Si nous utilisons les taux de discount réel de 1,6% auquel le Trésor emprunte via des titres du Trésor protégés de l'inflation sur 30 ans, ce coût atteindra 550 000 dollars. 
Aussi, si aucun événement ne remet les USA sur leur trajectoire d'avant-crise (il faudrait que ce soit un événement majeur), dans l'avenir les historiens ne considérerons pas la Grande dépression comme le plus grand désastre du cycle des affaires de l'âge industriel. Ce désastre, c'est nous qui le vivons actuellement. 
On aurait pu croire que les responsables politiques porteraient une attention toute particulière à un désastre macroéconomique qui revient à dépouiller une famille américaine moyenne de 4 personnes de 36 000 dollars par an en biens et services et qui menace de rendre les Américains plus pauvres qu'ils ne l'ont été depuis des décennies, si ce n'est davantage. On aurait pu imaginer que les dirigeants américains feraient tout leur possible pour concevoir une politique destinée à remettre l'économie sur sa trajectoire de pré-crise : créer des emplois, mettre fin aux emprunts immobiliers dont la valeur dépasse celle du logement correspondant, restaurer la capacité de faire face aux risques pour les marchés financiers et relancer l'investissement. 
Selon les meilleures estimations, pour la première fois dans l'Histoire, en 2012 les 10% d'Américains les plus fortunés ont probablement accaparé plus de la moitié des revenus du pays et ce n'est qu'en 1928, en 2006 et en 2007 que les 1% les plus riches ont accaparé plus de 22% du revenu comme cela a été le cas en 2012. Le revenu des 10% des Américains les plus riches est supérieur de 67% à ce qu'il était il y a 20 ans, tandis que celui des 1% les plus riches a plus que doublé. 
Seuls ceux qui passent le temps voulu à parler avec des macroéconomistes compétents savent qu'ils réussiraient encore mieux si l'économie était rééquilibrée pour atteindre le plein emploi. Aussi, la satisfaction des 10% les plus riches - et par conséquent l'absence de pression pour remettre l'économie sur sa trajectoire de pré-crise - est compréhensible. 
Mais pour tous les autres - autrement dit 90% de la population américaine - il n'y a eu aucun gain dans leur part du revenu national au cours des 20 ou 30 dernières années pour compenser ce qui semble maintenant être une décennie perdue permanente. Au contraire, ils continuent à perdre du terrain. 
Dans les années 1980 et 1990, lorsque les inégalités de revenus ont commencé à se creuser, ceux d'entre nous qui avaient longuement étudié l'histoire de l'Atlantique Nord s'attendaient à une réaction politique. 
De la même manière, la Grande dépression a généré une énorme pression politique en faveur des réformes et du changement (souvent il est vrai destructif et dangereux). 
Pourquoi un mouvement analogue n'émerge-t-il pas dans l'Amérique d'aujourd'hui ? Dans la mesure où cette question est d'une quelconque utilité, la plupart des Américains devraient se préoccuper au moins autant de la qualité de leur démocratie que des inégalités de revenus. 

La prochaine étape d'Internet 
BERKELEY – Il y a dix ans, le monde se remettait de l'éclatement de la bulle technologique et commençait à envisager avec plus de sobriété le potentiel d'Internet. Bien que la cupidité spéculative et la peur de passer à côté de cette opportunité aient poussé à surestimer les perspectives à court terme, les considérables perspectives à long terme d'Internet n'ont jamais été remises en doute. 
Pour beaucoup, la véritable merveille de l'ère numérique réside dans la création d'un univers parallèle. N'importe qui avec un ordinateur portable et une connexion Internet peut bavarder avec (ou sur) ses amis virtuels, assister à des événements extraordinaires qui peuvent s'être produits ou non, ou jouer à des jeux dans un monde imaginaire d'une complexité incomparable. 
Internet a créé un paysage de rêve accessible à tous et qui peut stimuler chez chacun d'entre nous les plus grands délires de l'imagination. En effet, ceux qui se moquent de la valeur de cela devraient se rappeler que depuis les chants d'Homère autour du feu sur la colère d'Achille, les rêves sont notre plus grande source de plaisir et d'inspiration. 
D'une certaine manière, ils bénéficient à tout le monde. Rendez-vous dans un hypermarché Wal-Mart, Costco, Tesco, ou Lidl n'importe où dans le monde et comparez les prix, la qualité et la gamme des produits d'aujourd'hui avec ceux d'il y a une génération ou deux. 
Et ce n'est qu'un début. Les entreprises utilisent Internet pour « externaliser à grande échelle » de nouvelles idées et même pour permettre aux clients de co-concevoir leurs propres produits. 
« L'Internet des objets » connecte de simples articles ménagers (par ex. un thermostat) au Web, ce qui permet à son propriétaire d'économiser de l'argent et même de réduire ses émissions de carbone. Et pourtant nous devons toujours demander si la nouvelle économie profite vraiment à tout le monde. 
Seulement quelques privilégiés, en particulier ceux qui combinent la pensée novatrice à la perspicacité financière, ont totalement conquis les avantages financiers de la révolution des TIC, en devenant du même coup ses enfants prodiges. En bas de l'échelle économique, la plupart des gens, bien que bénéficiant d'un accès facile à la technologie à bas prix, ont perdu du terrain avec leurs revenus réels en chute libre depuis des années. 
Ce n'est pas une baisse temporaire : la main-d'œuvre dans les économies avancées d'Occident ne peut plus espérer une augmentation importante des salaires et la situation des travailleurs risque encore de s'aggraver. En outre, les managers de cols blancs et d'employés (la matière grise qui maintient en mouvement le vrombissement mondial complexe des entreprises, et autrefois l'épine dorsale de la classe moyenne) ne sont plus en forte demande. 
Acheter un logement implique de s'endetter tout une vie. Fournir une éducation décente à ses enfants implique de se battre et de faire des compromis. 
La plupart des ménages ont tout à gagner à poursuivre la révolution des TIC. Mais les familles de la classe moyenne et de la classe ouvrière en bénéficieraient davantage si les prix très bas des produits et des services, de l'information libre et des expériences de loisirs virtuels devaient augmenter, plutôt que diminuer la valeur de leurs compétences monnayables. 

Piketty s’attire les foudres de la droite américaine 
BERKELEY – Dans le journal en ligne The Baffler, Kathleen Geier a récemment fait la synthèse des critiques conservatrices entourant le nouvel ouvrage de Thomas Piketty, intitulé Le capital au XXIe siècle. J’ai à cet égard pu constater avec étonnement que les protagonistes de droite étaient peu nombreux à reconnaître les arguments de Piketty, et combien leur propre argumentation demeurait superficielle. 
L’argumentation de Piketty revêt un caractère détaillé et complexe. Cinq points principaux s’en dégagent toutefois : 
1. La richesse d’une société par rapport à son revenu annuel a tendance à croître (ou à diminuer) jusqu’à un niveau égal à son taux d’épargne net divisé par son taux de croissance. 
2. Le temps et la bonne étoile aboutissent inévitablement à la concentration des richesses entre les mains d’un groupe relativement peu nombreux, que nous appellerons « les riches ». 
3. Le taux de croissance de l’économie décline lorsqu’est cueilli le fruit de l’industrialisation ; dans le même temps, la croissance de l’épargne nette augmente, en raison d’une réduction de l’impôt progressif, de la fin de cette destruction chaotique qu’a connu la première moitié du XXe siècle, et de l’absence de raisons sociologiques qui conduiraient les riches à dépenser leurs revenus ou leurs richesses plus tôt qu’à épargner. 
4. Une société dans laquelle les riches exercent une importante influence économique, politique et socioculturelle se révèle une société déplaisante à bien des égards. 
5. Une société dans laquelle le rapport richesse/revenu annuel représente un important multiple du taux de croissance est une société dans laquelle le contrôle des richesses est transmis aux héritiers – ce que Geier a ailleurs qualifié d’ « héritocratie » ; une société alors encore plus déplaisante que celle dominée par de riches élites méritocratiques et entrepreneuriales. 
Même sous forme synthétisée, il s’agit d’une argumentation complexe. Ainsi s’attendrait-on à ce qu’elle s’attire un certain nombre de critiques élaborées. 
Tyler Cowen de la George Mason University, en écho à Friedrich von Hayek, s’est élevé contre les arguments (4) et (5). Les « riches inactifs », selon Cowen, constitueraient une ressource culturelle précieuse dans la mesure où ils formeraient précisément une aristocratie des loisirs. 
D’autres encore s’agitent autour de l’espoir d’une nouvelle révolution industrielle productrice de fruits plus nombreux, accompagnée d’une autre vague de destruction créatrice. Dans ce cas, la mobilité vers le haut serait alors possible, ce qui invaliderait les points (2) et (3). 
Mais l’aspect le plus extraordinaire caractérisant les critiques conservatrices de l’ouvrage de Piketty réside dans le fait que bien peu d’entre elles développent le moindre des arguments de l’auteur, étant en revanche nombreuses à s’abandonner à une furieuse dénonciation autour des capacités analytiques de l’auteur, de ses motivations, et même de sa nationalité. 
Clive Crook nous explique par exemple que « les limites des données présentées [par Piketty] et la mégalomanie des conclusions tirées […] frisent la schizophrénie, » ces conclusions étant « soit infondées, soit contredites par [ses] propres données et analyses. » Selon Crook, ce serait la « terreur éprouvée par Piketty autour de la montée des inégalités » qui aurait détourné l’auteur du droit chemin. 
De son côté, James Pethokoukis estime que les travaux de Piketty pourraient être résumés en un tweet : « Karl Marx n’était pas dans l’erreur, juste un précurseur. Quelque chose comme ça. 
Voyez-vous, Piketty a travaillé aux côtés de son compatriote Emmanuel Saez, « au MIT, là où enseignait Olivier Blanchard [du Fonds monétaire international]… lui aussi Français. Pendant de nombreuses années, la France a appliqué des politiques de redistribution des revenus absolument destructrices. » 
Si vous combinez toutes les tendances de ces critiques conservatrices, vous comprendrez le véritable problème de l’ouvrage de Piketty : son auteur serait en réalité un communiste étranger, mentalement dérangé. Il s’agit là d’une vieille tactique de la droite américaine, à l’origine de la destruction de plusieurs milliers de vies et de carrières au cours de l’ère McCarthy. 
Parmi les communautés américaines de centre-gauche, telles que Berkeley en Californie, en ce qui me concerne lieu de vie et lieu professionnel, le livre de Piketty a en revanche suscité nombre d’éloges, à la limite de la révérence. Beaucoup d’entre nous ont été impressionnés par le volume de travail investi par l’auteur et ses collaborateurs dans la collecte, l’assemblage et la clarification des données ; par l’intelligence et les compétences avec lesquelles l’auteur construit et présente ses arguments ; ainsi que par la quantité de sueur versée par Arthur Goldhammer dans la traduction de l’ouvrage. 
Mais quoi qu’il en soit, l’objet de ces 10 à 20% sera différent pour chacun. Autrement dit, selon une approbation majoritaire, chaque partie du livre est relativement correcte, ce qui signifie un quasi-consensus autour du caractère globalement valide de l’argumentation générale de l’ouvrage. 
À moins que les critiques de droite ne mouillent davantage la chemise afin de formuler des arguments véritablement admissibles autour des travaux de Piketty, tout véritable jugement fera nécessairement défaut autour de ce fameux livre. 


L’essor des robots 
Et d’autres anticipent avec enthousiasme que l’utilisation des robots élargira les perspectives économiques, car la productivité en sera rehaussée ou bien que seuls les emplois indésirables disparaîtront. L’investisseur en capital de risque Peter Thiel, qui vient de se joindre au débat, adhère aux positions du dernier camp et affirme que les robots nous sauveront d’un avenir où régneraient les prix élevés et les petits salaires. 
Pour savoir quel camp détient la vérité, il faut, d’abord et avant tout, comprendre les six façons dont l’humanité a créé de la valeur au cours de son histoire : en utilisant ses pieds, ses mains, sa bouche, son système nerveux, ses sourires et son cerveau. Nos pieds et d’autres grands muscles transportent les choses qui ont besoin d’être déplacées pour que nos mains puissent les façonner sous des formes utiles. 
La mondialisation a surtout fait mal aux travailleurs qualifiés dans des pays comme les États-Unis, car elle a permis à des gens peu qualifiés de pays éloignés de les concurrencer sur les emplois faisant appel aux pieds et aux mains dans la division du travail. Puisque ces nouveaux concurrents n’exigeaient que de bas salaires, le choix était évident pour un grand nombre d’entreprises. 
La main-d’œuvre des pays en développement a profité du pouvoir de négociation que la mondialisation lui a apporté en obtenant des ressources pour ses propres besoins de consommation. Les ordinateurs et les robots, au contraire, ne consomment que de l’électricité, même lorsqu’ils exécutent des tâches pédestres, manuelles et intellectuelles plus rapidement et plus efficacement que les humains ne le feraient. 
Un employé et un système informatique peuvent donc exécuter la tâche des 1 000 personnes que PayPal devait embaucher, il y a une génération. Puisque le système informatique n’a pas besoin de nourriture, ce gain de productivité d’un facteur de 1000 rejaillira sur la classe moyenne. 
Autrement dit, la mondialisation a diminué la rémunération des travailleurs peu qualifiés dans les pays avancés, car d’autres pouvaient faire les mêmes tâches à moindre coût pour ensuite consommer la valeur qu’ils avaient créée. Les ordinateurs ont permis aux effectifs plus qualifiés – ainsi qu’aux quelques ouvriers non spécialisés qui restent pour surveiller d’immenses usines et entrepôts robotisés – de libérer du temps pour des activités plus utiles, assistés par des ordinateurs qui exigent peu de choses en retour. 
L’argument de Thiel est sans doute proche de la vérité. Mais il est loin d’être étanche à toute critique. 
Sans eau l’homme ne peut survivre, pourtant l’eau ne coûte pas grand-chose, tandis que les diamants ne servent presque à rien, mais coûtent une petite fortune. Le paradoxe existe parce que, dans une économie de marché, la valeur de l’eau n’est pas déterminée par l’utilité totale de l’eau (qui est infinie) ni par son utilité moyenne (très grande) mais par la valeur marginale de la dernière goutte d’eau consommée (très faible). 
De même, les salaires des employés peu qualifiés ou très qualifiés dans l’économie robotisée et informatisée de l’avenir ne seront pas déterminés par la (très haute) productivité du dernier travailleur à faible qualification qui vérifie que les robots sont tous à leur place ou du technicien très spécialisé qui reprogramme le logiciel. 
La ville de Manchester nouvellement industrialisée, qui horrifiait Friedrich Engels lorsqu’il y travaillait dans les années 1840, présentait le plus haut niveau de productivité de main-d’œuvre que le monde n’ait jamais connu. Mais les salaires des ouvriers n’étaient pas déterminés par leur remarquable productivité en usine, mais par ce qu’ils pouvaient gagner s’ils retournaient aux champs de pommes de terre de l’Irlande d’avant la grande famine. 
Ils le feront assurément. La question qui compte vraiment est plutôt de savoir si les emplois hors de l’économie robotisée et informatisée – des emplois faisant appel aux bouches, aux sourires et aux cerveaux – seront valorisés et en forte demande. 
Depuis 1850 jusqu’aux alentours de 1970, les progrès technologiques rapides ont en premier lieu agencé les augmentations des salaires avec les gains de productivité. Le long processus de l’égalisation de la répartition des revenus est venu par après. 
Mais cette hypothèse est loin d’être vérifiée et ne peut à elle seule servir de fondement à un argumentaire complet, comme Thiel vient de le faire. 

Un nouveau regard sur la crise de la Fed 
BERKELEY – En lisant les transcriptions qui viennent de paraître des réunions du Federal Open Market Comitee de la Réserve fédérale des États-Unis en 2008, la même question fondamentale n’a cessé d’occuper mon esprit : comment expliquer la mentalité bornée du FOMC alors que la crise était en train d’éclater tout autour de lui? 
Comme Jon Hilsenrath du Wall Street Journal le souligne, William Dudley, alors le vice-président exécutif du Market Group de la Fed de New York, avait présenté une recherche de son personnel qui cherchait, de façon polie et convaincante, à diriger l'attention des responsables vers les éléments sur lesquels ils devaient se concentrer. Et les membres du FOMC Janet Yellen, Donald Kohn, Eric Rosengren et Frederic Mishkin, ainsi que le Conseil des gouverneurs à Washington avaient clairement compris le message. 
Pendant que je lisais les transcriptions, je me suis rappelé la longue histoire qui remonte à 1825, et au-delà, des faillites incontrôlées de grandes banques qui ont déclenché panique, fuite vers la qualité, effondrement des prix des actifs et dépression. Pourtant, là, dans le rapport de la mi-septembre 2008 du FOMC, de nombreux membres s’auto-congratulent d'avoir trouvé la force de prendre la décision incompréhensible de ne pas renflouer Lehman Brothers. 
Dans la foulée de l'effondrement de la bulle immobilière et des pertes extraordinaires sur le marché des dérivés, notait Summers, les banques auraient à diminuer leur endettement. Le choix de la modalité, une réduction du portefeuille de prêts ou une augmentant de capital, n’aurait pas grand importance pour chaque banque individuelle ; pourtant, il était crucial pour l'économie que les banques optent pour la seconde option. 
Le point de vue de Geithner à l'époque était que « rien n'est plus dangereux ... que quand les gens ... nourrissent ... des préoccupations au sujet de ... la solidité du noyau de base du système financier ». Bien sûr, nous savons maintenant que l'indifférence à ces préoccupations s’est avérée beaucoup plus dangereuse. 
De même, je regarde l'histoire et vois que c'est l'inflation de base (qui exclut les prix volatils des denrées alimentaires et de l'énergie), et non pas l'inflation globale, qui est importante pour prédire l'inflation future (même l'inflation globale future). Puis je lis des déclarations comme celle du président de la Réserve fédérale de Dallas, Richard Fisher, selon lequel une dangereuse pression inflationniste était en train de se former durant l'été 2008, et je ne comprends plus rien. 
Nous savons qu’un changement cette année d’un prix d'inertie, tels que les salaires, donne beaucoup d’information sur les changements de salaire de l'année prochaine, alors qu’un changement d’un prix non inertiel, comme le pétrole, ne prédit à peu près rien pour le futur. Et nous savons combien le comportement grégaire des investisseurs signifie qu'une seule faillite bancaire médiatique peut transformer une manie financière en panique, puis en crash. 
Mais les autres ne voient, ne touchent, et ne sentent pas ces choses. Pour les non-économistes, il s’agit à peine d’ombres projetées sur les parois d'une grotte. 
La vieille Fed avait généralement un banquier central autocratique, charismatique et professionnel à sa tête : Benjamin Strong, Marriner Eccles, William McChesney Martin, Paul Volcker et Alan Greenspan. Quand il fonctionnait – ce qui n'était pas toujours le cas – le président menait le FOMC d'une main de fer et avec le soutien quasiment assuré des voix des gouverneurs. 
Mais le FOMC de l'ancien président Ben Bernanke était différent. Il était collégial, respectueux et orienté vers le consensus. 
Ainsi, j’en arrive à me demander : que ce serait-il passé si ceux qui avaient compris la nature de la crise comme ceux qui ne l’avaient pas compris avaient été contraints de présenter leurs arguments à Bernanke en privé ? Si Bernanke avait alors déclaré : « Voici ce que nous allons faire », plutôt que de chercher un consensus – c’est-à-dire, si la Fed de Bernanke avait fonctionné comme la vieille Fed – est-ce que de meilleures décisions de politique monétaire en auraient résulté en 2008? 

Mais qu'est-ce que j'ai fait pour mériter ça ? 
BERKELEY – Le meilleur compte rendu du livre de Thomas Piketty Le Capital au XXIème siècle que j'ai lu jusqu'ici est celui qu'a publié mon ami et fréquent co-auteur Lawrence Summers dans le Democracy Journal de Michael Tomasky. Maintenant, il ne vous reste plus qu'à le lire. 
Votre temps serait pourtant bien mis à profit, vous pouvez me croire. Mais puisque vous êtes encore là, je ne vais pas vous proposer une synthèse, encore moins des morceaux choisis, mais plutôt un bref développement d'un éclairage aussi succinct que mineur, une digression de philosophie morale à partir du compte rendu de Summers. 
« Les dirigeants qui gagnent le plus d'argent ne sont pas des gestionnaires d'entreprises publiques » et « leurs conseils d'administration ne regroupent pas leurs meilleurs amis », dit Summers. Au contraire, ils sont « choisis par des sociétés de capital-investissement pour gérer les entreprises qu'ils contrôlent. 
Cette dernière phrase souligne que notre discussion morale et philosophique sur qui mérite quoi, se trouve empêtrée (d'une manière fondamentalement inutile) dans l'économie de la productivité marginale de la distribution des revenus. Supposons que c'est vraiment le cas, qu'il existe effectivement des décideurs prêts à payer une fortune pour vous engager dans une opération véritablement soumise aux conditions normales du marché, non pas parce que vous leur avez accordé des faveurs dans le passé ou parce qu'ils s'attendent à des faveurs de votre part dans l'avenir. 
Si vous gagnez à la loterie, et si le gros lot que vous décrochez est là pour inciter les autres à surestimer leurs chances et à acheter des billets de loterie et ainsi pour enrichir l'opérateur de loterie, est-ce que vous « méritez » vraiment vos gains ? Vous êtes content d'être payé, et l'opérateur de loterie est content de vous payer, mais les autres qui ont acheté des billets de loterie ne sont pas contents ou peut-être ne seraient pas contents, s'ils avaient bien saisi quelles sont réellement leurs chances et comment votre gain est finement réglé pour les induire en erreur. 
Etes-vous tenu de passer votre vie, une fois que vous avez gagné, à dire à tout le monde que la meilleure chose à faire est de placer ses dépenses en billets de loterie sur un compte de retraite assorti de lourds avantages fiscaux, de sorte que, plutôt que de payer la maison qui les autorise à jouer, ils sont en fait la maison, et gagnent plus de 5% par an ? Êtes-vous comme l'Ancient Mariner de Coleridge moralement obligé de raconter votre histoire à tous ceux que vous rencontrez ? 
Il est vrai que les tournois se révèlent être de bons mécanismes d'incitation : offrir quelques gros lots pour que de nombreuses personnes se ruent pour tenter leur chance. Mais compte tenu de l'aversion pour le risque humain, la seule raison valable d'organiser un tournoi, c'est qu'il impose des distorsions cognitives sur les participants lambda. 
Supposons que, d'une certaine manière, vous soyez payé en fonction de la valeur de votre véritable produit marginal pour la société. Le fait que vous soyez assez chanceux pour être en mesure d'extraire votre produit marginal est, disons, une question de chance. 
Et bien sûr, en quel sens est-ce grâce à vous si vous vivez dans un environnement propice à vous rendre, vous et vos compétences, hautement productifs dans l'économie d'aujourd'hui ? Comment exactement avez-vous choisi d'être né de « bons » parents ? 
Il faudrait creuser bien davantage la question des inégalités et de la distribution, si nous voulons tout simplement nous en tenir à des considérations sur le bien-être humain et sur les incitations utiles. Le reste est pure idéologie méritocratique. 

L’Amérique est-elle en train de devenir japonaise ? 
Ils voyaient également une économie qui, depuis le début de sa reconstruction après la Seconde Guerre mondiale, avait fait largement mieux que la croissance attendue des économies européennes. Enfin, ils voyaient une économie qui connaissait une croissance beaucoup plus rapide que celle que les économies de l'Atlantique nord avaient eux-mêmes connue à des niveaux similaires de productivité absolue et relative de l'économie dans son ensemble. 
Il semblait acquis, à la fin des années 1980, que la mécanisation, l'informatisation et la robotisation suivraient. 
L'éthique du travail japonais persisterait, ainsi continuait le raisonnement, et la combinaison du taux d'épargne élevé et de la croissance faible de la population du Japon lui procurerait un avantage substantiel en termes d'intensité du capital – et donc de productivité du travail – qui viendrait s’ajouter à tout avantage de productivité totale des facteurs que l'économie dans son ensemble pourrait développer. En outre, la proximité d'un vaste bassin de travailleurs à bas salaires permettrait au Japon de construire une division régionale du travail profitant pleinement de sa force de travail bien payée et instruite tout en externalisant les emplois peu qualifiés, à bas salaires et donc à faible productivité vers l’Asie continentale. 
Lorsque le Japon atteindrait et peut-être dépasserait les niveaux occidentaux d'intensité de capital, de savoir-faire industriel et de niveau de vie, les activités les plus fructueuses de l'économie mondiale – la recherche et développement dans les industries de haute technologie, la mode haut de gamme, la haute finance et le contrôle d’entreprises – migrerait de plus en plus vers la baie de Tokyo. 
Mais le Japon comblerait l'écart de 30% (ajusté pour la parité du pouvoir d’achat) entre son PIB par habitant et celui des États-Unis. La croyance dominante était que, aux environs de 2015, le PIB par habitant du Japon serait plus que probablement supérieur de 10% à celui des États-Unis (en termes de PPA). 
Le niveau de 70% du PIB par habitant américain que le Japon avait réalisé à l'époque s’est avéré être la ligne des hautes eaux. Son niveau de productivité relative pour l’ensemble de l'économie n’a cessé de diminuer depuis lors, à cause de deux décennies de malaise qui ont éliminé les pressions à passer au modèle supérieur dans l'agriculture, la distribution et d'autres services. 
Les industries manufacturières orientées vers l'exportation du Japon ont maintenu leur marge, mais n'ont pas attiré d'autres activités haut de gamme – que ce soit dans la mode, la finance ou le contrôle d'entreprise – à un degré significatif. Au contraire, depuis la fin des années 1980, le taux d'épargne personnelle élevé du Japon, au lieu d'être une source de force de l'offre, a été une source de faiblesse de la demande, finançant des investissements à l'étranger et de la dette du gouvernement plutôt que de stimuler un boom de l'investissement intérieur qui permettrait d'augmenter l'intensité du capital et la productivité du travail. 
Le Japon n'est pas un pays pauvre aujourd'hui. Mais sa structure économique et le niveau de prospérité le font ressembler davantage à l'Italie qu’à ses homologues à l'est du Pacifique – les Etats côtiers américains de Washington, de l'Oregon et de la Californie. 
Il y a sept ans, avant la crise financière mondiale, la très grande majorité des économistes estimaient que, rétrospectivement, il était difficile de s’attendre à une convergence du Japon vers les niveaux de productivité de la côte Pacifique de l'Amérique. La culture japonaise a produit d'énormes blocages pour l'emploi de la moitié de la population – les femmes. 
Il était argumenté que le Japon était trop différent, à trop d'égards, pour se servir de l'Atlantique nord comme modèle de développement économique. 
Ainsi, le taux de croissance annuel potentiel de l'économie japonaise a ralenti d’environ deux points de pourcentage supplémentaires au début des années 1990, lorsque le modèle de développement d'après-guerre a perdu son essor. 
Selon toute évidence, la chute de l'économie américaine de sa trajectoire de croissance de long terme implique que l'Amérique est aujourd'hui (et dans un avenir indéfini) 7% plus pauvre par rapport aux prévisions de 2007. Et cela suppose qu'il y ait seulement un seul choc à la baisse permanent, sans ralentissement supplémentaire du taux de croissance de la production potentielle. 
Pourtant, il y a des raisons de craindre un tel ralentissement : la croissance plus faible signifie moins de pression concurrentielle à accroitre l'efficacité, la moindre tolérance au risque signifie une baisse de l’appétit pour l'innovation et l'expérimentation, et les taux d'intérêt nominaux cloués au niveau plancher de zéro implique que l'épargne de la société ne peut pas être utilisée efficacement. 
Si l’éclatement d’une bulle, pour la plupart bien géré, survenu dans une économie américaine à faible inflation, est parvenu à faire diminuer définitivement le potentiel de croissance économique d'environ 10% en une décennie, est-il hors de question que l'effondrement d'une bulle mal géré puisse générer, en une génération, un appauvrissement du Japon de 40% par rapport à qu’il aurait pu être? 
Une chose est claire : les économistes n'osent plus assumer qu’une tendance est une tendance et qu’un cycle est un cycle, et que leurs interactions réciproques sont assez faibles pour être négligées dans un premier temps. Cette approche a fait en sorte que de nombreux économistes vivent eux-mêmes dans des pays qui sont aujourd’hui considérablement plus pauvres que prévu. 

La problématique du court et du long terme 
Celle-ci bénéficiait de la présence d’employeurs prêts à entreprendre et à recruter des chômeurs susceptibles de se révéler productifs, ainsi que de travailleurs désireux de saisir une opportunité ou de s’essayer à quelque chose de nouveau afin de décrocher un emploi. Patrons et travailleurs audacieux étant prêts à prendre des risques, l’offre engendrait ainsi sa propre demande. 
Pour autant, les effets de ces chocs s’avéraient limités à un, deux, voire trois ans tout au plus. En outre, bien souvent dans l’année suivant l’achèvement de la période baissière initiale, l’économie américaine récupérait environ 40% du terrain entre sa situation du moment et son plein potentiel d’emploi. 
Pour les keynésiens (et les monétaristes), la fourchette de ce que l’on appelle le court terme s’élevait comme je l’expliquais de 0 à 2 ans. 
Tout ceci se révèle aujourd’hui erroné, du moins pour ce qui est de la période actuelle, et peut-être également s’agissant du passé et de l’avenir. Le Japon que nous connaissons depuis le début des années 1990 est l’illustration même du fait que le court terme peut parfois durer plusieurs décennies, et être suivi non pas d’un retour à la bonne vieille normalité, mais d’une transition vers une nouvelle normalité au-dessus de laquelle le court terme keynésien de la dépression économique projette une ombre colossale. 
Le cadre de réflexion utilisé autour de ces questions existe depuis bien longtemps. Il s’agit du cadre du marché et du taux d’intérêt naturel, que développe Knut Wicksell dans son ouvrage intitulé Geldzins und Guterpreis (« Intérêt et Prix »). 
Si cette économie en tant qu’ensemble préfère se désendetter, une dépression s’ensuivra. Il incombe alors ensuite à la banque centrale d’intervenir au sein du système bancaire afin de ramener le taux d’intérêt de marché au taux d’intérêt naturel, équilibrant ainsi l’économie en situation de plein emploi, sans excès d’inflation. 
La difficulté actuelle réside dans le fait que le taux d’intérêt naturel – à savoir le taux d’intérêt nominal liquide et raisonnable sur les titres du Trésor américain à court terme – est inférieur à zéro. La banque centrale ne peut par conséquent ici intervenir sur le taux d’intérêt de marché. 
Certains déplorent un excès d’épargne à l’échelle mondiale pour expliquer cet état de fait, et en appellent à moins de timidité. Pour autant, si nous nous trouvions en situation de plein emploi, nous reconnaîtrions que le monde regorge encore d’immenses opportunités, et que le fait de sacrifier la croissance future sur l’autel du bien-être actuel ne constitue pas le meilleur choix. 
D’autres mettent en cause un déficit global de l’investissement, suscité par un manque d’opportunités technologiques. Pour autant, dans la mesure où ce point de vue s’observe à chaque épisode de dépression profonde, il semble qu’il s’agisse d’un effet de la stagnation économique, plutôt que de l’une de ses causes. 
D’autres encore considèrent que le problème se résoudrait de lui-même, à tout le moins aux États-Unis, si l’objectif d’inflation annuelle était rehaussé de 2% à 5%, dans la mesure où la perte d’une telle quantité de pouvoir d’achat réel détenu en liquidités par les individus engendrerait la nécessaire dynamisation de l’investissement réel. Je considère qu’il y a là une certaine vérité, d’anciens banquiers centraux comme Paul Volcker et Alan Greenspan estimant d’un autre côté qu’un objectif d’inflation de 5% serait en fin de compte intenable. 
Enfin, selon une quatrième catégorie d’économistes, gravitant autour de Ricardo Caballero du MIT, le problème résiderait dans un déficit global en actifs sûrs. Cette conception se traduit par la mise en œuvre de politiques destinées à mieux mobiliser la capacité de la société à résister au risque financier, et recourant au secteur publique pour déjouer les forces du temps et cette ignorance qui refreine la volonté de s’engager dans des investissements risqués. 
Dans un monde meilleur, le déploiement d’un débat profond au sein d’une sphère publique dynamique contribuerait à éclairer les politiques économiques. Dans le monde tel qu’il existe, nous sommes tous une sorte de Japon du début des années 1990, les yeux rivés sur un horizon futur de deux décennies – voire plus – de croissance économique perdue. 

Marx et le Turc mécanique 
Premièrement, selon Marx, l’augmentation de l’investissement et l’accumulation du capital réduirait la valeur de la main d’œuvre pour les employeurs, affectant ainsi le pouvoir de négociation des travailleurs. Deuxièmement, Marx échoue à pleinement saisir qu’une amélioration du niveau de vie matériel réel en faveur de la classe ouvrière pourrait bien aller de pair avec un accroissement du taux d’exploitation – c’est-à-dire une moindre part du travail dans le revenu. 
Ces deuxième et troisième aspects demeurent aujourd’hui d’importantes erreurs analytiques. Mais bien que la conception marxienne selon laquelle le capital et le travail se substitueraient, plutôt que de se compléter, ait constitué une erreur propre à cette époque passée, ainsi qu’au cours du siècle qui suivit, il se pourrait qu’il ne s’agisse plus aujourd’hui d’une vision erronée. 
Abordons cette question de la manière suivante. Les êtres humains jouissent de cinq compétences clés au sein de l’univers du travail : 
· Capacité à déplacer des objets par la force de leurs muscles. 
· Manipulation astucieuse de ces objets nécessitant un moindre effort. 
· Utilisation du toucher, de la voix, de la matière grise, de la vue et de l’ouïe, afin que les procédures et processus entrepris se déroulent de la manière prévue. 
· Engagement en faveur d’une réciprocité sociale et d’une négociation, nous permettant à tous de nous orienter dans la même direction. 
· Pensée en direction de nouvelles choses – activités productrices de résultats nécessaires, pratiques ou sophistiqués – afin de nous permettre d’agir. 
Les deux premières options évoquées concernent les professions que nous qualifions généralement de « manuelles. » 
Les trois dernières font référence à ce que nous qualifions habituellement de professions « de bureau. » L’émergence de la Révolution industrielle – qui vit le moteur à vapeur générer une énergie et une métallurgie nous permettant de construire des machines – réduisit considérablement le besoin en muscles et en mains humaines. 
D’un autre côté, cette évolution alourdit immensément la nécessité d’établir une transmission humaine vue-ouïe-pensée-toucher-voix, à la fois dans les métiers manuels et dans les professions administratives. Au fil du temps, le prix réel des machines continua de baisser. 
Pour autant, ce ne fut pas le cas du prix réel de ces courroies de transmission cybernétiques indispensables au maintien d’un fonctionnement approprié des machines, toute courroie de contrôle exigeant un cerveau humain, ce dernier nécessitant lui-même quinze années d’un processus de croissance, d’éducation et de développement. Mais il n’existe aucune loi d’airain des salaires qui, pour progresser plus rapidement, nécessite autant de puissance technologique et de manipulation de la matière que les technologies de la gouvernance et du contrôle. 
Le progrès technologique s’oriente aujourd’hui vers le déplacement de pans significatifs des composantes du travail manuel et administratif, des composantes liées à la supervision des procédures et processus entrepris, de l’humain vers la machine. Combien d’entre nous pourraient travailler dans le domaine des services à la personne, et comment une telle profession pourrait-elle être hautement rémunérée (en termes absolus) ? 
Selon une vision optimiste, ceux qui comme moi se retrouvent à craindre la future répartition relative des salaires comme une importante source d’inégalité et de déséquilibre des pouvoirs souffriraient tout simplement d’un manque d’ouverture d’esprit. Marx considéra que le fait de remplacer les travailleurs du textile par des métiers à tisser ne pourrait avoir pour effet qu’une diminution des salaires des ouvriers. 
Cette erreur n’était toutefois pas nouvelle. Un siècle plus tôt, les physiocrates français Quesnay, Turgot et Condorcet furent eux aussi certains que le constat d’une diminution de la part de main-d’œuvre française agricole jusqu’en-dessous de 50% serait inéluctablement synonyme de ruine sociale. 
Ainsi, comment imaginer à l’époque que la diminution du nombre de paysans aboutisse à autre chose qu’à une pauvreté et à une mendicité généralisées ? Ni Marx, ni les physiocrates, ne surent imaginer la formidable multitude de tâches généreusement rémunérées que nous pourrions faire apparaître une fois affranchis de la nécessité d’employer 60% de la main-d’œuvre dans l’agriculture, et 20% dans la filature et le tissage à la main ainsi que le transport terrestre à cheval ou en charrette. 
Selon un tel point de vue, certains aspects de l’option trois demeureraient obstinément imperméables à l’intelligence artificielle et continueraient de revêtir un caractère intellectuellement abrutissant, tandis que l’option quatre – engagement en direction d’une réciprocité sociale et d’une négociation – demeurerait limitée. 

Les deux Mexiques 
Le mois de janvier a célébré le 20ème anniversaire de l'Accord de libre-échange Nord-américain (ALENA), le traité qui a créé un marché unique avec les États-Unis et le Canada et a contribué à propulser le Mexique au rang des premiers exportateurs de produits industriels. Le programme de réformes du Président Enrique Peña Nieto a suscité l'attention du monde entier. 
Malgré tous ses succès dus à l'ALENA et à d'autres dispositifs d'ouverture du marché, le pays a enregistré une croissance relativement lente de son PIB. Depuis les 20 dernières années, la croissance annuelle du PIB du Mexique a été en moyenne d'environ 2,7%, ce qui est faible selon les normes des économies émergentes et insuffisant pour élever sensiblement le niveau de vie suite à la croissance de la population. 
Si le Mexique ne peut pas trouver rapidement des moyens pour stimuler une plus grande productivité, il pourrait se diriger vers 2% de croissance, plutôt que vers les 3,5% généralement prévus. Ceci est dû au vieillissement de la population et à un taux de natalité en baisse qui vont ralentir le flux de nouvelle main-d'œuvre dans la population active, source de plus de deux-tiers de la croissance du PIB au cours de ces dernières décennies. 
Ces deux Mexiques ont pris des directions opposées, ce qui explique pourquoi les trois décennies de réformes visant à ouvrir les marchés, à privatiser les industries, à embrasser le libre-échange et à faire bon accueil aux investissements étrangers n'ont pas réussi à améliorer les taux de croissance. Il s'agit de la principale conclusion de notre étude récente. 
Le Mexique moderne, très productif et compétitif au niveau mondial a prospéré grâce à l'ALENA et à d'autres mesures de libéralisation des marchés. Aujourd'hui, les multinationales mexicaines comme FEMSA, Grupo Alfa, Grupo Bimbo, Grupo Lala, Mabe et Walmex sont devenues des leaders sur certains des marchés les plus compétitifs au monde. 
Alors que les plus grandes entreprises modernes ont relancé la productivité de 5,8% par an, la productivité dans les entreprises mexicaines traditionnelles (petites boutiques, boulangeries, ouvriers à faible niveau de qualification) a diminué de 6,5%. Pire encore, l'emploi augmente plus vite dans l'économie traditionnelle, ce qui a pour effet de transférer la main-d'œuvre à forte productivité vers le travail à faible productivité : le contraire de ce que toute économie peut souhaiter. 
La question qui pèse à présent sur le Mexique est de savoir si les réformes de Peña Nieto peuvent alimenter la croissance économique dans les deux Mexiques. Deux grandes priorités doivent être traitées : 
· Le Mexique doit travailler à transformer le piège du secteur traditionnel à faible productivité et à bas salaires pour la main-d'œuvre, en une source dynamique de croissance, d'innovation et d'emploi. La part des travailleurs employés par les entreprises mexicaines de taille moyenne (un moteur potentiel de croissance de l'emploi) a baissé de 41% en 1999 à 38% en 2009. 
· Le Mexique doit créer des règles du jeu équitables selon lesquelles toutes les entreprises pourront se développer : aujourd'hui les préférences réglementaires, les mesures fiscales ainsi que d'autres obstacles structurels limitent la croissance du secteur moderne et perpétuent le secteur informel traditionnel. 
Bien sûr, aucune baguette magique ne peut transformer en entrepreneurs les propriétaires de petites entreprises au capital limité et aux compétences limitées. Mais il est possible de créer les conditions qui favorisent davantage les petites entreprises à se joindre à l'économie formelle moderne. 
Tout d'abord, il faut supprimer les incitations qui récompensent les sociétés qui restent petites, inefficaces et informelles. Pour prendre un exemple, les propriétaires des petites entreprises s'abonnent à l'électricité en tant que consommateurs individuels et peuvent même bénéficier de subventions allant jusqu'à 80%. 
Nous estimons l'écart de crédit annuel du Mexique (la différence entre ce que les entreprises devraient emprunter et ce qui est prêté en fait) à 60 milliards de dollars par an. Les trois quarts de cet écart sont dus à des prêts à taux trop bas aux petites et moyennes entreprises, qui dans d'autres économies, créent de nouveaux biens et services et offrent la plus forte croissance de l'emploi. 
Malgré la richesse de l'énergie du Mexique, par exemple, le coût de l'électricité pour les clients commerciaux est 73% plus cher que pour les entreprises des États-Unis. 
En outre, le Mexique devrait investir 71 milliards de dollars par an pour amener les infrastructures au niveau nécessaire pour soutenir une croissance de 3,5%. Le Mexique doit également continuer d'améliorer le niveau scolaire afin de préparer la population active à l'emploi dans le secteur moderne. 
Même dans l'industrie automobile, où les principaux concurrents mondiaux maximisent la productivité des usines, 80% des entreprises sont de petites boutiques traditionnelles de moins de dix salariés. Ces sous-traitants fournissent de la main-d'œuvre bon marché pour les fabricants de pièces détachées et les assembleurs. 
Le Mexique a besoin de davantage de développement de ce genre. Mais surtout, le Mexique a besoin pour devenir un endroit où ceux qui ne respectent pas les règles sont pénalisés et où les entreprises soucieuses de respecter la législation se développent et prospèrent, et inspirent les autres à imiter leur réussite. 

L’économie bureaucratique de l’Europe 
VARSOVIE – Le projet d’intégration européenne a du, depuis soixante ans, faire face à de nombreux défis : les difficultés économiques de l’après-guerre, le joug pesant du communisme, et les incertitudes du monde dans le sillage de la guerre froide. Mais, bien qu’elle les ai tous surmonté, cette Union Européenne qui compte aujourd’hui 28 états dont un grand nombre partage une monnaie commune, se voit confrontée à un tout autre défi, tout aussi important : celui de réduire le poids de la réglementation qui pèse lourdement sur ses principales industries. 
Les entreprises européennes sont enferrées dans des règles et des règlementations, la plupart produites par des responsables non élus à Bruxelles dont la louable intention est d’harmoniser les conditions des entreprises dans l’ensemble de l’UE, mais qui finalement sape la créativité et le dynamisme commercial du continent. La performance économique s’en est trouvée ralentie au gré d’une productivité en déclin, et d’un chômage, surtout chez les jeunes, qui demeure obstinément élevé. 
Certaines de ces lois, promulguées il y a fort longtemps pour une Communauté Européenne de six membres fondateurs, sont encore en vigueur. C’est cette lourdeur administrative qui constitue un frein dans les affaires et dissuade les entrepreneurs. 
A titre d’exemple, le coût moyen de création d’une entreprise, qui est de 158 euros (212 dollars) au Canada, de 664 euros aux Etats-Unis, est de 2 285 euros en moyenne dans l’UE (un chiffre qui peut atteindre 4 141 euros en Italie). Ce simple coût initial est aussi dissuasif que possible pour un jeune entrepreneur qui tente d’échapper au chômage. 
Voilà bien sans conteste une industrie importante qui ne devrait pas pâtir d’une réglementation excessive. Mais, alors que cette industrie est confrontée à la menace d’une inflation des prix du gaz partout dans le monde, sa principale préoccupation ici est la pléthore de règlementations européennes et nationales. 
Dans certains états de l’UE, le prix de l’électricité pour les clients industriels est deux fois plus élevé que pour leurs homologues nord-américains. Une situation en grande partie due à des règlementations climatiques exagérément complexes, à la résistance des milieux politiques au développement du gaz de schiste, et à des politiques énergétiques qui favorisent des technologies coûteuses et inefficaces. 
Certains législateurs à Bruxelles commencent peu à peu à reconnaître qu’une baisse des prix de l’énergie serait favorable à l’économie. Mais la plupart estiment encore que protéger la société et l’environnement des effets du secteur énergétique devrait être une priorité par rapport aux développements de l’industrie et à la croissance économique diversifiée. 
Comme le note Bjørn Lomborg du Copenhagen Consensus Center, « L’Union Européenne va payer 250 milliards de dollars par an pour ses mesures en faveur du climat pendant 87 ans. Pour 2000 milliards de dollars, les températures ne devraient diminuer que d’un négligeable 0,05°C à la fin du siècle. 
Mais l’économie européenne ne connaitra pas de croissance et le nombre nécessaire d’emplois ne sera pas créé si l’on ne permet pas à des industries aussi vitales que l’aluminium, l’acier, les carburants, le plastique, et le ciment de fonctionner. Cela serait mauvais non seulement pour l’économie, mais aussi pour l’environnement, car ces industries ne feront que se délocaliser vers des marchés dont les performances environnementales sont bien pires. 
En 2011, on estimait que les entreprises européennes cotées en bourse comptaient près de 750 milliards de dollars de liquidités sur leurs bilans, l’équivalent de deux fois la perte d’investissements dans le secteur privé dans l’UE entre 2007 et 2011. Mais, en dépit de l’état dramatique des finances publiques, d’un besoin désespéré de croissance et d’emplois, et de taux d’intérêt historiquement bas, les autorités ne font rien pour encourager l’investissement. 
Les gouvernements européens doivent urgemment entreprendre une révision complète de l’environnement règlementaire, surtout dans ces industries qui ont le plus grand impact sur l’économie au sens large. Et après six décennies d’ingérence, les autorités européennes devraient prendre le recul nécessaire pour envisager les restrictions devenues dommageables ou inadéquates, et définir comment mieux soutenir les entrepreneurs et les entreprises de demain. 
L’OCDE a déjà réalisé une grande part du travail préparatoire réuni en plusieurs principes directeurs : les objectifs économiques, surtout la croissance et la compétitivité, devraient avoir autant d’importance que les objectifs sociaux et environnementaux ; les coûts induits par une réglementation doivent être justifiés par les bénéfices obtenus ; les règlementations devraient être fréquemment révisées, et une analyse de rentabilité de toutes les alternatives – y compris celle de simplement maintenir le statu quo – devrait toujours être réalisée. 
Cependant, l’ensemble du projet européen est sapé par le fait que l’UE se soit historiquement principalement concentrée sur ces objectifs sociaux au détriment des besoins à long terme du secteur industriel. L’UE ne peut être la maison inclusive, dynamique et démocratique dont rêvent des millions de gens si sa bureaucratie est autorisée à étrangler ces industries qui sont cruciales à la prospérité européenne. 

L’inflation, la Fed et la perspective globale 
CAMBRIDGE – L’Inflation – ses causes et sa relation avec la politique monétaire et les crises financières – était le thème cette année de la conférence internationale des banquiers centraux et universitaires à Jackson Hole, dans le Wyoming. Cependant, autant la volonté des décideurs de se préparer à de futurs risques éventuels sur la stabilité des prix est compréhensible, autant ils n’ont pas replacé ces préoccupations dans le contexte de l'évolution récente de l'inflation au niveau mondial – ou dans une perspective historique. 
Pour les 189 pays pour lesquels des données sont disponibles, l'inflation moyenne pour 2015 se situe juste en dessous de 2%, niveau légèrement inférieur à celui de 2014 et, dans la plupart des cas, en deçà des projections publiées par le Fonds monétaire international dans son World Economic Outlook du mois d’avril. Comme le montre le graphique ci-dessous, l'inflation dans pratiquement la moitié de tous les pays (avancés et émergents, grands et petits) est maintenant égale ou inférieure à 2% (ce qui correspond au niveau défini par la plupart des banquiers centraux comme la stabilité des prix). 
Selon les dernières données, qui vont jusque juillet ou août pour la plupart des pays, il y a « seulement » 14 cas de forte inflation (la ligne rouge du graphique). Le Venezuela (qui n'a pas publié de statistiques officielles d'inflation cette année) et l'Argentine (qui n'a pas publié de données fiables d'inflation depuis plusieurs années) figurent en bonne place dans ce groupe. 
La part des pays qui enregistrent une véritable déflation des prix à la consommation (la ligne verte) est plus élevée en 2015 que celle des pays qui connaissent une inflation à deux chiffres (7% du total). Quel que soient les mauvaises surprises que peut réserver l'avenir, l'inflation n’a jamais été aussi maîtrisée au niveau mondial depuis le début des années 1960. 
En fait, le risque pour l'économie mondiale est plutôt orienté vers la déflation pour les 23 économies avancées de l'échantillon, même si huit ans se sont écoulés depuis le début de la crise financière mondiale. Pour ce groupe, le taux d'inflation moyen est de 0,2% – un point bas historique depuis 1933. 
Au début de cette décennie terrible, la déflation était devenue une réalité pour pratiquement tous les pays et pour l'ensemble des économies avancées. Durant les deux dernières années, au moins six des économies avancées – et jusqu’à huit d’entre elles – se sont retrouvées en situation de déflation. 
Des prix qui baissent génèrent une augmentation de la valeur réelle des dettes existantes et une augmentation de la charge du service de la dette, en raison de taux d'intérêt réels plus élevés. En conséquence, la probabilité de défauts, de faillites et d’un déclin économique augmente, provoquant de nouvelles pressions à la baisse sur les prix. 
L’avertissement prémonitoire d’Irving Fisher en 1933 à propos d’une telle spirale dette-déflation résonne fortement aujourd'hui, étant donné que les niveaux d'endettement public et privé sont à des sommets historiques ou presque dans de nombreux pays. Le déclin de 2,2% des prix en Grèce pour les 12 mois se terminant en juillet est particulièrement instructif à ce sujet – représentant l'exemple le plus grave de déflation en cours dans les pays avancés et compliquant la possibilité de trouver une solution ordonnée aux problèmes du pays. 
Les taux d'inflation médians pour les marchés émergents et les économies en développement, qui étaient à deux chiffres au milieu des années 1990, sont maintenant autour de 2,5% et continuent à chuter. Les fortes baisses des prix du pétrole et des matières premières au cours du dernier supercycle ont contribué à atténuer les pressions inflationnistes, bien que le ralentissement généralisé de l'activité économique dans les pays émergents puisse avoir contribué également. 
Mais il est trop tôt pour conclure que l'inflation est un problème du passé, parce que d'autres facteurs externes œuvrent dans la direction opposée. 
L'analyse présentée par Gita Gopinath, établissant un lien entre l’incidence sur les prix des variations de taux de change et la devise dans laquelle le commerce est libellé, répond clairement à cette question. Étant donné que le commerce de la plupart des pays émergents est effectué en dollars, une dépréciation de la monnaie devrait faire augmenter les prix à l'importation presque un pour un. 
En fin de compte, la Réserve fédérale américaine fondera ses décisions de taux d'intérêt principalement sur des considérations nationales. Bien qu'il y ait davantage d'incertitude que d’habitude quant à l'ampleur de l'écart de production de l'Amérique depuis la crise financière, il y a relativement moins d'ambiguïté maintenant que l'inflation intérieure est faible. 
Alors que la Fed se prépare pour sa réunion de septembre, ses décideurs feraient bien de ne pas ignorer ce qui a été négligé à Jackson Hole : la nécessité de placer les tendances nationales dans le contexte mondial et historique. Pour l'instant, une telle perspective encourage au gradualisme politique. 

Emprisonner les messagers 
WASHINGTON – Alors que l’influence de la Chine dans les affaires internationales se fait grandissante, le monde ne s’est jamais autant intéressé au genre de grande puissance qu’elle est en voie de devenir. Le mois prochain, lorsque le dissident chinois emprisonné Liu Xiaobo recevra son prix Nobel de la paix, l’attention se détournera des aspects les plus encourageants de ce que les dirigeants Chinois aiment à appeler « l’ascension » de leur pays pour se concentrer un peu plus sur la persistance des maltraitances infligées à ses citoyens les plus démonstratifs. 
Liu a remporté ce prix parce que son engagement de très longue date dans l’activisme politique le rend exceptionnel. Mais nous devrions nous intéresser tout autant à un autre activiste chinois emprisonné, dont la situation critique aux prises avec le système judiciaire chinois est aussi préoccupante que celle de Liu – et bien plus révélatrice des limites permissibles de la contestation. 
Une cour de Pékin vient récemment de déclarer Zhao Lianhai, un ancien commercial dans la publicité âgé de 38 ans, coupable « d’incitation au soulèvement sur une question sociale populaire … pour perturber sérieusement l’ordre social », et l’a condamné à deux ans et demi de prison. 
Contrairement à Liu, Zhao n’a pas appelé à un changement du système politique chinois. Il a en fait passé deux ans à se mobiliser sur la notion presque ennuyeusement anodine selon laquelle sa famille et de nombreuses autres méritent que justice soit faite dans l’affaire du groupe laitier Sanlu, une société dont le lait en poudre frelaté à la mélamine, un produit chimique industriel, a transmis des calculs rénaux à leurs enfants. 
Zhao, qui avait travaillé à une époque pour la propre agence gouvernementale de surveillance pour la sécurité des produits et vivait dans la capitale, y a vu une opportunité d’aider les familles moins bien loties. Il a mis en place des sites web pour leur permettre d’échanger des informations médicales, attirer l’attention des médias et déposer plainte pour demander réparation. 
Elle a permis un rappel massif du lait chinois, et le groupe laitier Sanlu s’est effondré. Deux des fournisseurs de la société ont été exécutés et sa directrice, condamnée à la prison à vie. 
Mais lorsque Zhao et d’autres parents ont contesté l’inadéquation du plan de compensation du gouvernement par rapport aux coûts des soins médicaux nécessaires à leurs enfants, ils ont commencé à recevoir des menaces de la part de la police locale. Les sites web de Zhao ont été fermés à plusieurs reprises, et les avocats du groupe ont reçu des appels des autorités les intimant d’abandonner l’affaire. 
La campagne de Zhao était basée sur une conviction répandue en Chine selon laquelle même s’il est possible que des hommes d’affaire locaux officiels ou individuels soient mêlés à des activités vénales ou criminelles, le gouvernement central, une fois informé des faits, se charge de faire en sorte que justice soit rendue. 
Après tout, ces mêmes dirigeants chinois qui ont rejeté les demandes de réforme politique de Liu soutiennent que ce que veulent vraiment les citoyens chinois, ce ne sont pas des droits « à l’occidentale » mais les nécessités élémentaires – une eau propre, des opportunités économiques, une alimentation sûre – qui permettent à leur famille de prospérer et que le système politique spécifique de la Chine est à même de protéger adéquatement. 
Mais la condamnation de Zhao, comme les mauvais traitements infligés à d’autres fauteurs de trouble, permet de penser que lorsqu’une menace à la stabilité sociale est ressentie, les institutions judiciaires de la Chine ne sont pas capables de garantir une protection de base à leurs citoyens. Un forum de discussion en cours sur cette affaire sur Tianya, un portail internet populaire chinois, a rapidement été inondé de commentaires exprimant perplexité et indignation par rapport au verdict. 
« Je n’ai pas d’enfant, » commentait l’un d’eux, « mais mon cour souffre à la lecture de ce verdict. » 
Un autre a écrit : « Si les choses continuent ainsi, notre pays n’a pas d’avenir. » 
A Hong Kong, la condamnation de Zhao a suscité des manifestations populaires devant les bureaux du gouvernement et des objections officielles de la part des responsables locaux. Des réactions comme celles-ci devraient être bien plus inquiétantes aux yeux des dirigeants chinois que n’importe quelle réprimande d’un groupe de Norvégiens. 
Mais, comme tous ceux dans le monde, y compris Liu Xiaobo lui-même, qui pensent que la Chine mérite d’être créditée pour ses impressionnantes avancées, ils veulent que le pays développe des institutions gouvernementales en adéquation avec sa stature économique grandissante. Tout comme les voisins et les partenaires globaux de la Chine – et pour des raisons qui relèvent autant des intérêts personnels que des valeurs politiques. 

Dompter le Léviathan 
STANFORD – Une société prospère a besoin d'un gouvernement efficace et peu coûteux pour exercer convenablement ses fonctions, et elle doit disposer des revenus suffisants à l'entretien de ces fonctions. Mais un gouvernement qui devient trop grand, trop centralisé, trop bureaucratique et trop cher, met sensiblement à mal l'économie privée et décourage les initiatives individuelles et les responsabilités. 
Buchanan a obtenu le prix Nobel en 1986 pour son étude sur le gouvernement et sur le comportement des représentants du gouvernement. Il les avait analysés avec la même rigueur que les économistes ont longtemps portée sur le domaine des prises de décisions économiques du secteur privé. 
L'analyse de Buchanan était en contraste marqué non seulement par rapport à la maxime d'Adam Smith selon laquelle la poursuite de l'intérêt personnel conduit comme « par une main invisible » à résultats sociaux souhaitables, mais aussi contre l'approche actuelle de l'analyse politique, qui considère le gouvernement comme un planificateur bienveillant, qui met en œuvre des « solutions » clé en main aux défaillances du marché. 
Selon ce point de vue, si les marchés n'internalisent pas totalement les coûts de l'action privée (la pollution de l'environnement est un exemple classique), alors un impôt « optimal » ou une subvention sont censés régler le problème. Donc si un monopole limite la production et fait augmenter les prix, il faut réglementer les entreprises et les industries. 
Les entreprises subissent des contraintes technologiques, concurrentielles et de rendement. Pour les politiciens, la capacité d'exercer le pouvoir pour leurs propres intérêts ou pour ceux de groupes d'intérêts, est une contrainte résultant de la nécessité de se faire élire. 
Buchanan prédisait qu'en cachant l'intégralité des coûts, la capacité de financer les dépenses publiques par le biais des déficits conduirait à une augmentation des dépenses et à la réduction des impôts au détriment des générations futures, dont les membres ne sont pas directement représentés dans le vote actuel. Il avait prédit des déficits et une dette de plus en plus grands, et par conséquent, un gouvernement de plus en plus grand. 
Sur cette question, Buchanan a eu malheureusement raison, et bien avant que la crise financière et la récession profonde ne conduisent à un autre saut dans la taille et la portée du gouvernement, suivis d'importants déficits et d'une explosion de la dette aux Etats-Unis, en Europe et au Japon. Buchanan n'a cessé de plaider en faveur d'une baisse des dépenses du gouvernement et de budgets équilibrés (il a même plaidé pour un amendement à la Constitution américaine en faveur de l'équilibre budgétaire) et en faveur d'une réglementation simplifiée. 
Buchanan, soutenu par Milton Friedman et beaucoup d'autres, a souligné à juste que les échecs du gouvernement sont aussi nombreux que les défaillances du marché. 
Ces défaillances de l'État comprennent des activités telles que la maximisation de la rente, les dépenses électoralistes, l'ingénierie sociale, l'emprise réglementaire et la dépendance induite. Les défaillances du marché ou les revendications de besoins non satisfaits ne suffisent pas à prescrire l'intervention du gouvernement dans l'économie privée, parce que le remède peut être pire que le mal. 
Il existe bien sûr d'importants programmes gouvernementaux efficaces. Aux Etats-Unis, le G.I. Bill après la Deuxième Guerre mondiale a financé l'enseignement supérieur pour des soldats démobilisés, et a été un investissement public très avantageux en termes de capital humain. 
Mais l'écart entre les solutions clé en main élaborées dans les universités ou les think tanks, et la réalité sur le terrain, peut s'avérer vaste. Davantage de dépenses ou de réglementation ne conduit pas toujours à de meilleurs résultats. 
Les dépenses du gouvernement n'en sont pas moins soumises aux rendements décroissants. Les programmes se sclérosent, développent des services puissants et difficiles à réduire. 
Dans tous les pays, un effet du débat en cours sur les dépenses, les impôts, les déficits et la dette a engendré des efforts pour vraiment améliorer l'efficacité du gouvernement. Pour la plupart des fonctions gouvernementales, de la politique de défense à l'élaboration des programmes, on peut parvenir à de meilleurs résultats à moindre coût, ce qui est une aubaine aussi bien par la gauche que pour la droite. 
Par exemple, le gouvernement fédéral américain compte 47 programmes de formation professionnelle dans 9 organismes différents, coûtant près de 20 milliards de dollars par an, la plupart étant reconnus par le Government Accountability Office (GAO), l'organisme américain de contrôle des comptes publics, comme étant inefficaces ou mal gérés. Le Président Barack Obama a ajouté le 47ème (pour la formation aux énergies vertes) en 2009. 
Nous avons vu ce qui se produit en fin de compte, lorsque des dépenses insoutenables conduisent à l'explosion de la dette : un chaos économique et une tragédie humaine. Quelque part entre les solutions gouvernementales « romantiques » aux problèmes, et les hauts fonctionnaires égoïstes de Buchanan, nous devons trouver des dirigeants prêts à éliminer les programmes ayant de mauvais résultats. 

Les Pères fondateurs versus Trump 
BERKELEY – Dès le début de l’expérience des États-Unis d’Amérique, Alexander Hamilton, l’un des Pères fondateurs du nouveau pays, entretenait de sérieux doutes quant à la démocratie : « On ne peut lire l'histoire des petites Républiques de la Grèce et de l’Italie sans se sentir saisi d'horreur et rempli de dégoût par ... l’état d'oscillation perpétuelle entre les excès du despotisme et de l'anarchie » écrivait-il dans le Fédéraliste n° IX. 
Dans la foulée, Hamilton vantait toutefois des principes tel que « la distribution régulière des pouvoirs en départements séparés, l'introduction de contrepoids et de freins législatifs, l'institution de tribunaux composés de juges conservant leurs charges tant qu’ils en sont dignes, la représentation du peuple dans la législature … ». 
Pourtant, ces améliorations de la « science politique » définies par Hamilton pouvaient tout aussi bien s’appliquer aux monarchies qu’aux républiques et étaient en fait une émanation des monarchies. La maison Plantagenêt, qui a gouverné l’Angleterre du XIIe au XVe siècles, a mis en œuvre une importante réforme du processus judiciaire et établi le précédent consistant à obtenir le consentement du Parlement avant de prélever des impôts. 
De même, la bureaucratie et la distribution des pouvoirs auxquelles l’on peut s’attendre dans une république existaient au sein du Conseil des Indes et du Conseil de Castille, des institutions établies sous le règne du monarque Philippe II d’Espagne au XVIe siècle. Si Hamilton était partisan d’institutions politiques qui pouvaient potentiellement améliorer autant une monarchie qu’une république, pour quelle raison s’est-il fait le fervent défenseur de la chose publique ? 
S’il n’a pas explicité ce choix, un autre Père fondateur, James Madison, s’est longuement attardé sur cette question. A la lumière de ses contributions au Fédéraliste, le point de vue de Madison s’articule autour de deux axes principaux : la « représentation », qu’il prône, et les « factions », qu’il condamne. 
Madison attendait des représentants élus qu’ils soient ouverts sur l’extérieur, évaluant les intérêts du peuple et s’appuyant sur leurs idées et connaissances. Mais il espérait également que les élus feraient preuve d’introspection, vis à vis du gouvernement et de leurs pairs, pour s’assurer que les politiques soient bien conçues. 
Une monarchie ou l’aristocratie ne sont bien sûr rien d’autre qu’une faction – fermement aux commandes et peu encline à œuvrer à l’intérêt général et à prendre en compte de nouvelles idées. Mais dans le cas d’une république, a observé Madison, une faction pourrait gouverner en disposant d’une majorité électorale. 
C’est pour cette raison, fait-il remarquer, qu’en étendant la sphère de la république, « elle comprendra une plus grande variété de partis et d'intérêts et vous aurez moins à craindre de voir à une majorité un motif commun pour violer les droits des autres citoyens ». 
Le problème est manifestement que des majorités ayant un « motif commun » néfaste ne s’en sont pas moins créées, raison pour laquelle les États-Unis ont connu une période de ségrégation raciale, les lois Jim Crow, de près d’un siècle à la suite de la guerre de Sécession, l’internement des Japonais-Américains dans des camps durant la Seconde guerre mondiale et d’autres épisodes honteux. On peut aussi mentionner ce qui de nos jours serait qualifié de nettoyage ethnique, l’expulsion des Cherokee de leurs terres au début du XIXe siècle – un acte de migration forcée sanctionnée par l’État et connue sous le nom de la « Piste des larmes ». 
Alors que la Cour suprême avait statué en 1832 que la nation cherokee était une nation souveraine, le président de l’époque, Andrew Jackson, est passé outre. 
« La décision de la Cour Suprême n’a aucune force exécutoire » écrivit-il au brigadier-général John Coffee et « la Géorgie n’est pas obligée de s’y plier ». 
Jackson a ainsi ignoré une décision rendue par « des juges conservant leurs charges tant qu’ils en seront dignes », comme l’exprime Hamilton, et ce faisant a confirmé la crainte de Madison que si la bureaucratie, les procédures établies et la délibération ne peuvent transcender les passions d’une fraction majoritaire, il ne peut alors y avoir de « remèdes républicains aux maux qui affectent ordinairement un gouvernement républicain ». Cela fait maintenant plus d’un siècle que les monarchies constitutionnelles ou parlementaires de l’Europe ont été confrontées à leurs propres crises politiques et elles ne se sont pas transformées, au cours de ce processus, en des dictatures centralisées socialistes ou des ethnocraties plébiscitaires autoritaires, mais en des démocraties parlementaires représentatives. 
L’expérience américaine n’en est pas encore au stade d’une crise existentielle. Mais il ne fait aucun doute que les États-Unis, sous la présidence de Trump, rencontrent les problèmes évoqués par Madison quand il prévoyait que des « hommes d’État éclairés » capables « d’accorder des intérêts opposés et les faire tous contribuer au bien public …. ne seront pas toujours au gouvernail ». 


Les réfractaires au numérique en Europe 
Malheureusement, cette belle rhétorique sonne souvent creux. Même s’ils revendiquent une stratégie numérique, ils font valoir souvent du même souffle que l’Internet doit être freiné par de nouvelles règles contraignantes, pour contrer ses effets soi-disant « déstabilisateurs ». 
Les lois périmées relatives aux licences et aux droits d’auteur doivent également être revues en profondeur. Les nouvelles règles de protection des renseignements privés doivent protéger les citoyens tout en favorisant l’innovation ; et il faut aussi résister aux demandes de ceux qui réclament une localisation obligatoire des données et des versions « Internet ». 
Advenant l’exécution de cette stratégie fortement favorable au numérique, l’Europe pourrait tirer profit de ce qu’elle a le plus besoin depuis la crise financière, à savoir d’un retour de la croissance économique. Selon l’OCDE, l’Internet constitue maintenant 13 % de la valeur ajoutée aux États-Unis. 
Si l’on en croit les données de la Commission européenne les effectifs européens du secteur des « applications » devraient passer de 1,8 million en 2013 à 4,8 millions d’employés en 2018, et à 63 milliards d’euros, les revenus seront multipliés d’un facteur supérieur à trois. Nous savons également que, d’ici 2020, 90 % des emplois devraient être occupés par des spécialistes dotés de compétences en technologies de l’information et des communications. 
Dans les régimes réglementaires actuels fragmentés de l’Union européenne, les entreprises doivent obtenir des permis séparés de commercialisation dans chacun des 28 marchés nationaux. Même pour de grandes entreprises comme Apple et Google, il leur faut des années de travail pour ouvrir des magasins sur place et lancer de nouvelles offres. 
Les sceptiques de l’Internet pourraient également tenter de saborder les Nécociations commerciales de l’Union Européenne avec les États-Unis potentiellement transformatrices, lancées en grande pompe l’année dernière. Un volume grandissant des échanges commerciaux se fait sous la forme de données numériques qui transitent sur l’Internet. 
De telles exigences vont diamétralement à l’encontre des principes fondateurs de l’Internet qui demandent un accès sans obstacle et sans frontière à l’information. Au même titre que la Russie et la Chine, l’Europe serait isolée du reste de l’Internet mondial, pour la seule raison que de nouveaux services qui ne sont pas en mesure d’établir des centres de données sur le territoire Européen se feraient bloquer. 
Dans ce contexte, le jugement récent d’un tribunal européen, qui reconnaît « le droit d’être oublié » et qui requiert donc de Google de retirer sur demande des informations de recherche, même lorsqu’elles sont légales, constitue un écueil important. En exigeant des services de recherche, notamment ceux des bibliothèques universitaires, qu’ils rendent difficiles la recherche d’informations juridiques, nous risquons d’ouvrir la porte à une censure privée à grande échelle. 
Les autorités européennes étudient une loi qui exigerait des plateformes Internet comme des sites de vente d’applications, des réseaux sociaux, des moteurs de recherche et des sites de commerce électronique de satisfaire à certains critères établis publiquement dans l’atteinte d’objectifs économiques, sociaux ou politiques. L’argument étant que de telles règles faciliteraient l’émergence de plateformes Internet européennes et garantiraient « l’accès libre » aux usagers. 
J’en veux pour preuve la façon dont Facebook a supplanté MySpace dans les réseaux sociaux, ou comment Apple a complètement changé la donne du marché des téléphones intelligents ou comment de nouveaux services et marchés sont constamment en train d’être inventés. Twitter n’a pour sa part rien remplacé, car l’offre de cette entreprise complémente et concurrence plutôt tous les autres modes de communication. 
Un règlement avec Microsoft a pris dix ans à aboutir ; celui avec Google pourrait bien prendre autant de temps. D’ici là, l’environnement Internet qui se transforme à vive allure pourrait bien s’être métamorphosé en quelque chose de complètement méconnaissable. 
Les consommateurs européens devraient être en mesure d’acheter des morceaux de musique en ligne, de visionner des vidéos en ligne et de faire des emplettes en ligne pour tous les produits qu’ils choisissent. Et les entreprises d’Europe devraient être capables de tirer pleinement avantage du marché gigantesque de l’Union européenne. 


Retour vers le futur en Ukraine et en Asie 
NEW YORK – Alors que les troupes russes occupent le territoire de l'Ukraine et que la marine chinoise croise dans les eaux territoriales des Philippines en mer de Chine du Sud, le monde connaît en ce moment une dangereuse distorsion du temps. 
En termes géopolitiques, la Russie et la Chine réactivent les normes du XIXème siècle, quand les Etats s'affrontaient en accumulant de l'armement dans un système de nationalisme débridé et de forte souveraineté de l'Etat. En effet, le Président russe Vladimir Poutine semble essayer de recréer la carte de la Russie tsariste du XIXème siècle en tentant à tout prix d'annexer la Crimée, l'Abkhazie, l'Ossétie du Sud et d'autres parties de l'ancien empire. 
De même, la Chine revendique ses droits en mer de Chine du Sud en violation complète de la convention des Nations unies sur le droit de la mer sur la base de vagues histoires d'empires d'autrefois. Les deux pays sont comportent maintenant comme si le pouvoir était un jeu à somme nulle dicté par les anciennes règles de la Realpolitik. 
Mais malgré l'avertissement du Secrétaire d'Etat américain John Kerry, qui a déclaré à propos de l'occupation de la Crimée par la Russie, que cela "n'est pas un comportement digne d'une nation adulte du G-8 au XXIème siècle", les Etats-Unis et leurs alliés ont du mal à maintenir l'ordre du monde qui fait suite à la Seconde Guerre Mondiale. 
Pour les États-Unis, la destruction causée par les nationalismes avides de l'Europe, traduits par le colonialisme et les deux Guerres Mondiales, devait prendre fin en 1945. Les planificateurs de l'après-guerre aux Etats-Unis ont conclu que si le nationalisme excessif était le problème, le transnationalisme devait être la réponse. 
Les Etats-Unis étaient loin d'être parfaits dans ce processus, parfois avec des effets meurtriers comme au Vietnam. Mais leur défense inébranlable d'un système international qui était plus avantageux que les précédents a inauguré sept décennies d'innovation, de croissance et de progrès les plus remarquables que notre espèce ait jamais connu. 
Cependant aujourd’hui, avec la montée en puissance de la Chine, le rééquilibrage des puissances mondiales et les États-Unis usés par deux guerres depuis dix ans qui ont mis à mal leur crédibilité, l'ordre international d'après-guerre subit une pression intense. 
Le Japon contemporain, partisan inconditionnel du système d'après-guerre mené par les Etats-Unis, a été également transformé par ce système. Quand l'U.S. Commodore Matthew Perry est entré de force dans le port de Tokyo en 1854, il a trouvé un pays faible, isolé et technologiquement arriéré. 
Après la guerre, sous la protection et l'orientation initiale des Etats-Unis, le Japon a émergé comme le champion d'un système international fondé sur des règles. Il a financé l'ONU à un plus haut degré en termes relatifs que tout autre pays, s'est engagé de manière significative dans les autres institutions internationales et a aidé au développement de ses voisins asiatiques, notamment de la Chine. 
Mais avec les dirigeants chinois qui diabolisent violemment le Japon et exercent une pression sans précédent sur les revendications territoriales et maritimes, le pays est poussé dans une direction que le Premier ministre Shinzo Abe, avec son penchant pour le révisionnisme historique et son goût pour le passé nationaliste du Japon, a peut-être en quelque sorte déjà favorisé : retour vers le XIXème siècle. 
L'Europe elle aussi a embrassé le système international d'après-guerre. Avec une sécurité externalisée vers les Etats-Unis, les gouvernements européens ont déplacé leur attention et leurs dépenses vers les régimes de protection sociale et ont entrepris la construction d'une utopie post-souveraine du XXIème siècle qui a brouillé les divisions nationales et a remplacé l'agression et hostilité par les négociations et les compromis. 
Le rêve du XXIème siècle de l'Union européenne est à présent confronté à l'ours tsariste du XIXème siècle, qui déploie ses griffes ataviques sur la frontière entre la Russie et l'Ukraine. Et alors que l'ANASE a été proprement incapable de tenir tête à la Chine sur son empiètement en mer de Chine du Sud, l'Union européenne découvre déjà les limites de son pouvoir d'attraction fondé sur le consensus, face à la Russie. 
Si un système post-souverain du XXIème siècle reste un rêve inaccessible dans notre monde hobbesien, et si revenir sur les normes du XIXème siècle en acceptant le comportement agressif de la Russie et la Chine est désagréable, la défense du système international d'après-guerre est peut-être la meilleure option que nous ayons. 
Ironie du sort, une réponse à la manière du XIXème siècle, mettant en avant l'équilibre des pouvoirs et le réarmement de l'Europe et du Japon, risque de faire partie des prochains impératifs. 

Erdoğan et le paradoxe du populismae 
Erdoğan est populaire, et en tant que Premier ministre depuis 2003, il surfe sur une vague de succès économique. Mais c’est aussi un populiste qui a toujours tenu l’état et les médias d’une main ferme, diabolisant tous les critiques (y compris ses anciens alliés comme le prêcheur expatrié Fethullah Güllen) au passage. 
Comme pour d’autres dirigeants populistes tels que le Premier ministre hongrois Viktor Orbán ou feu Hugo Chávez au Venezuela, il est difficile de réconcilier les promesse électorales d’Erdoğan et sa performance au pouvoir. De telles personnalités commencent généralement par attaquer leurs opposants sur la corruption en les accusant de prendre l’état en otage pour servir uniquement leurs propres intérêts politiques qui ignorent les intérêts du peuple. 
Généralement, les perspectives électoralistes des populistes ne souffrent de cette apparente hypocrisie, comme vient de le démontrer si clairement le succès d’Erdoğan. Pourquoi ? 
Contrairement à ce que l’on pense habituellement, le populisme ne se définit pas par un électorat particulier – comme la classe moyennes basse – ou par des politiques simplistes cédant aux caprices des masses, comme le prétendent souvent les observateurs libéraux. Le populisme est plutôt une conception profondément moralisante de la politique, et un populiste est une personnalité politique qui selon lui ou elle – et uniquement lui ou elle – représente véritablement le peuple, reléguant donc tout ses opposants politiques au rôle de prétendant inique. 
Les populistes ne sont pas seulement anti-élitistes ; ils sont nécessairement anti-pluralistes et donc anti-libéraux. Leurs politiques sont toujours polarisantes, divisant leurs citoyens en deux groupes distincts, d’un côté les personnes morales et de l’autres les immorales – qu’Erdoğan a souvent simplement qualifié de « traitres ». 
Quiconque est contre le dirigeant est automatiquement contre le peuple. Et selon cette logique, quiconque est contre le peuple ne peut véritablement appartenir à ce peuple. 
Ceci explique les accusations proférées par Erdoğan à l’encontre des personnes qui manifestaient dans le parc Gezi l’année dernière contre la volonté du gouvernement d’ériger un centre commercial, des manifestants qui ne seraient donc pas de vrais Turcs. Et cela explique sa surprenante déclaration faite plus tôt cette année lorsqu’il accepta de son Parti de la Justice et du Développement sa nomination en tant que candidat aux présidentielles : « Nous sommes le peuple, qui êtes-vous ? » 
Il se dit souvent que les populistes ne peuvent pas gouverner, ou se révèleront incompétents, une fois élus. Selon cet avis, les partis populistes sont essentiellement des partis contestataires, et la contestation ne peut gouverner, parce qu’il est impossible de protester contre soi-même. 
Les populistes adoptent généralement un style de gouvernance qui reflète les mêmes accusations qu’ils avaient formulées à l’encontre du gouvernement qu’ils ont remplacés. Ils prennent tout le pouvoir qu’ils peuvent prendre et déstabilisent les contrôles et les équilibres, placent tous leurs amis aux postes clé, et récompensent leurs soutiens (et uniquement leurs soutiens) par des avantages et des bénéfices en échange de leur loyauté – ce que les spécialistes de politique appellent un « clientélisme de masse ». 
Mais ce qui différencie les hommes politiques populistes, c’est qu’ils peuvent le faire au grand jour, et avec la conscience tranquille. Car si leurs soutiens sont véritablement « le peuple », tous les autres peuvent être mal servis. 
Si un seul et unique parti représente véritablement le peuple, pourquoi l’état ne deviendrait-il pas l’instrument de ce peuple ? Et lorsque les populistes ont l’opportunité d’écrire une nouvelle constitution, pourquoi ne pourraient-ils pas mener la vie dure à toute forme d’opposition, qui, par définition, englobe les ennemis du peuple (qui sont souvent accusés d’être des agents étrangers) ? 
Ceci explique pourquoi la corruption et le clientélisme qui caractérisent les gouvernements populistes ne parviennent pas à éroder le soutien dont ils font l’objet au sein de leur électorat. De telles pratiques sont perçues comme étant au service d’un « nous » moral aux dépends des « autrres » immoraux et étrangers. 
Donc, la conviction libérale selon laquelle il suffirait de confronter les populistes à leur corruption pour les discréditer est un espoir vain. Ils doivent aussi faire la preuve que pour la grande majorité des citoyens, le clientélisme ne rapporte aucun bénéfice, et qu’un manque de transparence démocratique, une bureaucratie dysfonctionnelle, et l’érosion de l’autorité de la loi finiront par faire du mal au peuple – de quelque bord qu’il soit. 

Faut-il interdire les partis extrémistes ? 
PRINCETON – Le combat engagé par le gouvernement grec à l’encontre du parti d’extrême droite Aube dorée relance une question épineuse qui semblait pourtant avoir disparu depuis la fin de la Guerre froide : y a-t-il une place pour les partis de nature anti-démocratique au sein des démocraties libérales ? 
Ces démocraties libérales sont bien entendu confrontées à diverses menaces depuis l’effondrement du communisme en 1989 – menaces qui émanent toutefois principalement de mouvements terroristes étrangers, qui ont tendance à rejeter la démarche consistant à former des partis politiques et à siéger au sein du parlement. Faut-il alors interdire ceux des partis extrémistes qui acceptent de prendre part à la bataille politique dans le cadre démocratique, ou considérer qu’une telle restriction de la liberté d’expression et d’association contredirait précisément en elle-même ce cadre démocratique ? 
Il est avant tout essentiel que de telles questions soient confiées à des institutions non partisanes, de type Cours constitutionnelles, et non à d’autres partis politiques, dont les dirigeants seront systématiquement tentés de bannir leurs concurrents. Le malheur de la situation grecque réside dans le fait que les démarches de lutte contre Aube dorée semblent principalement défendre les intérêts du gouvernement, plutôt que d’être perçues comme le fruit d’une réflexion avisée et indépendante. 
L’auto-défense démocratique apparaît a priori comme un objectif légitime. Pour reprendre la formule du juge de la Cour suprême Robert Jackson (également par le passé procureur général des États-Unis à Nuremberg), la Constitution n’a pas pour vocation de constituer un « pacte suicidaire » – sentiment que l’on retrouve chez le juriste israélien Aharon Barak, qui considère que « les droits civiques ne sauraient être l’autel de la destruction nationale. » 
Après tout, si les peuples aspirent réellement à en finir avec la démocratie, qui peut les arrêter ? Comme l’a expliqué Oliver Wendell Holmes, autre juge de la Cour suprême américaine, « si mes concitoyens veulent un billet pour l’enfer, j’entends bien les aider à l’obtenir. 
Qu’elle choisisse d’interdire ou de ne pas interdire, la démocratie semble ainsi condamnée. Autrement dit, pour reprendre le langage plus sophistiqué du philosophe libéral le plus influent du XXe siècle, John Rawls, il semble y avoir là un « dilemme pratique que la philosophie à elle seule ne peut résoudre. » 
Bien que beaucoup de gens se plaisent à penser le contraire, l’expérience historique n’offre aucun enseignement clair en la matière. Avec le recul, il apparaît aujourd’hui évident qu’il eut été possible de sauver la République de Weimar si le parti nazi avait été interdit à temps. 
Or, une interdiction n’aurait pas nécessairement permis de mettre un terme au désenchantement généralisé du peuple allemand à l’endroit de la démocratie libérale, et un régime autoritaire aurait tout à fait pu néanmoins émerger. 
Le fait que la Grèce s’efforce de neutraliser Aube dorée – le parlement ayant récemment voté le gel du financement public du parti – laisse néanmoins à penser que la plupart des démocraties en viendront tôt ou tard à tracer une ligne rouge ici ou là. Où s’agit-il alors exactement de tracer cette fameuse ligne ? 
Il faut avant tout être conscient de la nécessité de tracer cette ligne de manière clairement visible avant même que les partis extrémistes n’émergent. Afin de faire prévaloir la règle de droit, la légitime défense démocratique ne doit apparaître ni comme un exercice ad hoc, ni comme une démarche arbitraire. 
L’un des critères semble-t-il les plus universellement reconnus réside dans l’usage, l’encouragement, ou à tout le moins l’apologie de la violence de la part d’un parti – violence dont le rôle d’Aube dorée dans l’agression d’immigrants à Athènes constitue une illustration. Le consensus se révèle moins évident quant aux partis incitant à la haine et désireux d’anéantir les principes démocratiques essentiels – notamment dans la mesure où de nombreux partis extrémistes d’Europe redoublent d’effort pour insister sur l’idée qu’ils ne s’inscrivent pas à l’encontre de la démocratie, mais que, bien au contraire, ils combattent « pour le peuple. » 
Or, tous les partis qui cherchent à exclure ou à subordonner une certaine catégorie du « peuple » – comme par exemple les immigrants ou leurs descendants – s’inscrivent bel et bien en violation des principes clés de la démocratie. 
N’importe quel désaccord à l’encontre par exemple d’une politique gouvernementale d’immigration donnée pourrait en effet être considéré comme « raciste, » la liberté d’exprimer un désaccord étant alors empêchée. Il est par conséquent indispensable de faire intervenir un critère semblable à la norme américaine classique – selon laquelle le discours pouvant faire l’objet d’une restriction doit constituer « un risque clair et immédiat » de violence. 
Les partis plus à même d’occuper le pouvoir constituent en revanche une problématique différente, même si le fait de les interdire apparaîtrait automatiquement comme anti-démocratique (après tout, il est ici question de partis ayant des députés à l’assemblée). Dans le cadre d’une affaire célèbre, la Cour européenne des droits de l’homme a validé l’interdiction du Parti de la Prospérité turc alors même qu’il faisait partie d’une coalition gouvernementale. 
Il est tout aussi erroné de croire que le fait d’aborder leurs préoccupations et exigences permettrait systématiquement aux partis traditionnels de ravir des électeurs aux partis extrémistes. Parfois cette approche fonctionne, parfois ce n’est pas le cas ; ce qui est sûr, en revanche, c’est qu’une telle démarche revient toujours à jouer avec le feu. 
La question de l’interdiction de certains partis ne doit pas signifier bâillonner les citoyens tentés par le vote extrémiste. Les préoccupations de ces citoyens doivent pouvoir être entendues et débattues ; parfois seulement l’interdiction se révèle préférable, parallèlement au renouvellement d’efforts d’éducation civique destinés par exemple à rappeler que les immigrants ne sont pas responsables des malheurs de la Grèce. 


Le Japon : Médaille de bronze 
A se demander si ce pays va continuer de rétrograder dans la liste des meilleures économies ou si ses responsables politiques vont emprunter le chemin de la réforme afin de raviver la croissance. Comme une lutte de pouvoir entre le Premier ministre Naoto Kan et l’homme d’influence du parti Ichiro Ozawa handicape le Parti démocrate du Japon (PDJ), il ne semble pas que les réformes économiques de fond soient à l’ordre du jour. 
Dans les années 1980, le taux de croissance annuel moyen du PIB du Japon était de 4,5 %. Depuis le début des années 1990 et la quasi stagnation de l’économie, ce taux avoisine à peine 1 %. 
Cette politique a engendré de nouveaux intérêts, ainsi qu’un climat politique différent : le secteur du bâtiment et les autres bénéficiaires des contrats ont commencé à doter gracieusement le Parti libéral-démocrate (PLD) au pouvoir. C’était faire déborder les coffres du PLD et risquer l’éruption d’une grave crise financière à la fin des années 1990. 
A la fin de son mandat, le taux était tombé à 1,5 %, réinsufflant au pays un bon potentiel de croissance. C’est d’ailleurs l’une des raisons pour lesquelles le Japon a été si peu affecté par le « choc Lehman » qui a déclenché la crise mondiale. 
Or, la réforme macroéconomique s’est interrompue après le départ de Koizumi en 2006. Les Premiers ministres qui se sont ensuite vite succédé ont lancé moult plans d’investissement colossaux. 
Frustrés par la piètre gestion politique et économique du PLD depuis longtemps au pouvoir, les électeurs ont opté l’an dernier pour du changement. Le scénario de la gestion économique piteuse hélas, loin de s’inverser, a empiré. 
Les dépenses budgétaires se sont accrues de manière drastique, au profit des agriculteurs et des familles. Par conséquent, pour cet exercice financier, la part des recettes fiscales par rapport aux dépenses a chuté en dessous de 50 % – du jamais vu dans l’histoire du Japon d’après-guerre. 
Car les titres obligataires (TOJ) sont pour la plupart acquis par des organisations privées et des familles. En d’autres termes, l’épargne négative du gouvernement est financée par l’épargne positive du secteur privé et domestique. 
Les ménages japonais détiennent environ 1 100 milliards de yen en actifs monétaires nets. Et d’ici à trois ans, le montant total des TOJ devrait surpasser le total des actifs domestiques. 
En outre, comme la société japonaise vieillit, l’épargne domestique sera amenée à reculer fortement. Il sera alors difficile, voire impossible, pour les secteurs privé et domestique de financer le déficit budgétaire ad aeternam. 
D’ici à cinq ans, les baby boomers auront plus de 65 ans. Le gouvernement sera probablement soumis à une pression dans le but d’améliorer les pensions et la prise en charge des soins de santé plus tôt, aux alentours de 2013. 
Mais ce genre de hausse ne résout pas tout, notamment du fait qu’une stratégie de croissance fait défaut au gouvernement. La nécessité d’augmenter les taxes ne fait aucun doute, mais ce n’est pas la priorité du moment, car cette mesure pourrait s’avérer contre-productive si elle poussait l’économie à chuter de manière drastique. 
En fait, le gouvernement Koizumi a prouvé que la meilleure manière de traiter la consolidation fiscale était d’équilibrer le budget primaire sur dix ans. Et il a presque réussi, étant donné que le déficit primaire de 28 mille milliards de yen de 2002 a été porté à seulement 6 mille milliards en 2007. 
Sans stratégie de croissance, y compris un effort gouvernemental pour restreindre le budget et des mesures pour stopper la déflation, l’économie du Japon restera enlisée dans le marasme. Or, Kan semble déterminé à éviter la question. 
Kan continue de penser qu’un grand gouvernement, aux dépenses sociales à la hausse, est une façon de faire bouger l’économie. Rien de surprenant à ça, puisqu’il a eu l’habitude de prendre part à des mouvements et des groupes locaux (tels que des organisations environnementales) peu ou guère préoccupés de l’importance d’une croissance économique. 
Dans un tel état d’esprit, augmenter l’assiette fiscale apparaît normal, tout comme ignorer délibérément la nécessité d’une forte concurrence économique. En l’absence de cette dernière, et d’une réévaluation de la croissance, le Japon continuera de dégringoler de l’échelle du succès. 
Il y a cent ans, ce pays était indiscutablement la seconde nation la plus riche au monde. De mauvaises mesures, et des hommes politiques encore pires, ont suffit à reléguer l’Argentine au rang des perdants. 

Japon: l’albatros constitutionnel 
TOKYO – À l’approche du soixante-dixième anniversaire de la défaite du Japon à l’issue de la deuxième guerre mondiale, les discussions s’animent – et les lamentations pleuvent – au sujet de la résurgence des querelles historiques en Asie de l’est. Mais les récentes tensions dans la région reflètent en partie un manque de progrès dans un tout autre domaine, souvent délaissé : la réforme institutionnelle du Japon. 
Car la constitution a servi un objectif important : le Japon ne constituant plus dorénavant une menace militaire, il a échappé à l’occupation étrangère, ce qui lui a permis de poursuivre sa reconstruction et sa démocratisation. Et pourtant : l’Allemagne avait adopté une constitution approuvée par les Alliés dans des circonstances comparables en 1949, une constitution qui a depuis subi des douzaines d’amendements. 
De plus, alors que la constitution de l’Allemagne, ou Loi Fondamentale, autorise l’usage de la force dans les cas de légitime défense ou dans le cadre d’un accord de sécurité collectif, la constitution japonaise stipulait un abandon total et définitif de « l’usage de la menace ou de la force comme moyen de résolution des disputes internationales. » 
Le Japon est le seul pays au monde contraint par de telles restrictions – imposées non seulement pour étouffer un éventuel renouveau militariste, mais aussi afin de punir le Japon pour sa politique durant la guerre – et il est irréaliste de continuer à les respecter. C’est pourquoi le Premier ministre Shinzo Abe a fait de la réforme constitutionnelle une forte priorité. 
Ayant renforcé son autorité à la suite des élections législatives anticipées de décembre dernier, dont les résultats ont donné une victoire décisive à son Parti Libéral Démocrate, Abe est déterminé à poursuivre son objectif de construire un Japon plus fort et plus compétitif – un Japon susceptible de faire face à une Chine de plus en plus pressante. L’effort d’Abe pour « normaliser » la posture stratégique du Japon a débuté par une réinterprétation de l’Article 9 de la constitution visant �� autoriser désormais le pays à participer à une action de « légitime défense collective ». 
Avec la tentative opérée par l’État islamique de monnayer les vies de deux otages japonais, le décret pour adopter cet amendement réinterprétatif doit maintenant être soumis à la Diète. Pourtant, cette réinterprétation a soulevé quelques résistances tant auprès des Japonais qu’à l’étranger. 
En fait, cette réinterprétation n’est rien de plus qu’un réajustement : les forces japonaises peuvent désormais protéger un navire de guerre américain qui défendrait le Japon, mais il leur est encore interdit d’initier des attaques offensives ou de participer à des opérations militaires multilatérales. 
Mais des obstacles significatifs continuent de bloquer l’avancement de la réforme constitutionnelle. Les amendements requièrent une majorité des deux tiers dans les deux chambres de la Diète, et une majorité dans le cadre d’un referendum populaire, ce qui signifie que la constitution japonaise est l’une des plus difficiles au monde à réviser. 
Pour faciliter ses ambitions, Abe espère ramener le vote à une majorité simple dans les deux chambres et éliminer l’obligation d’un référendum populaire. La résistance populaire au changement devrait compliquer la tâche de Abe. 
En conséquence, plutôt que d’œuvrer pour que la constitution soit le reflet des développements sociaux, technologiques, économiques et même idéologiques de leur société, ils soutiennent avec force ses provisions précises, comme les fondamentalistes religieux défendent une lecture littérale des écritures. En outre, le pacifisme est profondément ancré dans la psychologie japonaise, même chez la jeune génération, et ce principalement du fait de l’héritage douloureux du militarisme japonais de l’entre-deux-guerres. 
À peine 9,5% des Japonais âgés de moins de 30 ans se sont déclarés prêts à prendre les armes. Compte tenu d’une telle opposition, une révision de l’Article 9, plutôt qu’une simple réinterprétation, ne paraît pas envisageable, surtout tant que le parti Komeito, ouvertement pacifiste, restera dans la coalition actuellement au pouvoir. 
Même si Abe parvient à assouplir les exigences de l’amendement – en dépit de la probabilité d’un désaveu populaire dans le cadre d’un référendum – il devra probablement laisser à son successeur le soin de faire aboutir ce projet. 
Une telle démarche servirait aussi les intérêts sécuritaires des Etats-Unis. Un Japon plus confiant et plus sûr serait mieux à même de limiter l’ascendance de la Chine dans la région du Pacifique ouest, et permettrait l’avancement du principal objectif de la politique américaine visant à assurer un juste équilibre des pouvoirs en Asie. 
Aucun autre pays de la région ne saurait représenter un contrepoids crédible vis à vis de la Chine. Le Japon aujourd’hui – une démocratie libérale qui n’a pas tiré un seul coup de feu contre un adversaire extérieur depuis près de soixante-dix ans – est très différent du Japon de 1947. 

Une politique économique chamboulée 
La grande période d’expansion des années 1990 ayant entraîné dans son sillage une très lourde récession, les décideurs politiques ont sorti de leur chapeau de vieux trucs d’ingénierie économique pour tenter de retrouver un peu de magie. Ce faisant, ils ont fait d’une économie globale déséquilibrée une boîte de Petri pour la plus grande expérience de politique économique de l’histoire moderne. 
La croissance miraculeuse d’une économie japonaise en plein essor était fondée sur une insoutenable suppression du yen. Lorsque l’Europe et les États-Unis ont opposés à cette approche mercantiliste les accords du Plaza en 1985, la Banque du Japon a répondu par une mesure de facilité monétaire agressive qui généra de nombreuses bulles des actifs et du crédit. 
Les bulles ont éclaté, faisant rapidement chuter l’économie japonaise déséquilibrée. Avec la profonde détérioration de la productivité – un symptôme masqué par les bulles –, le Japon était incapable d’orchestrer une reprise substantielle. 
En dépit du cruel échec du Japon, la communauté internationale reste fidèle à la politique monétariste pour soigner ses maux structurels. Les principes en ont été établis sous la forme d’un rapport séminal en 2002 par l’équipe des économistes de la Réserve Fédérale américaine, lequel a servi de feuille de route pour la politique américaine de stabilisation macroéconomique sous les mandats d’Alan Greenspan et de Ben Bernanke. 
Les auteurs du rapport précisent que les « décennies perdues » du Japon, ces années de croissance anémique et de déflation, auraient pu être évitées si les décideurs japonais avaient opté plus rapidement pour la relance et avec beaucoup plus de force. 
En fait, cet accent porté sur la rapidité et la force – l’essence de ce que les décideurs économiques américains appellent maintenant le « gros bazooka » – a généré une insidieuse mutation du mal japonnais. Les liquidités des facilités quantitatives ont déplacé les canaux de transmission de la politique monétaire loin des taux d’intérêt vers les marchés d’actifs et monétaires. 
Mais ne craignez rien, prétendent les partisans d’une politique monétaire non conventionnelle. Ce que les banques centrales ne parviennent pas à faire avec les outils traditionnels peut aujourd’hui être réalisé par des canaux détournés dans les marchés d’actifs ou avec l’avantage concurrentiel de la dépréciation de la monnaie. 
Et c’est là que naît l’illusion. Non seulement les effets de richesse et monétaires n’ont pas généré les moyens d’une reprise significative des économies après la crise ; ils ont aussi produit de nouveaux déséquilibres qui menacent de maintenir l’économie globale dans le piège de crises successives. 
Considérons par exemple les Etats-Unis, modèle des nouvelles prescriptions pour la reprise. Si le bilan de la Réserve fédérale est passé de 1 billion de dollars à la fin de l’année 2008 à 4,5 billions de dollars à l’automne 2014, le PIB nominal n’a lui augmenté que de 2,7 billions de dollars. 
Car en dépit de l’injection par la Fed de liquidités massives, le consommateur américain – qui est celui qui aura le plus souffert de la terrible récession de 2008-2009 – ne s’en est toujours pas remis. Les dépenses réelles de consommation privée n’augmentent que de 1,4% par an depuis sept ans. 
Après tout, et ainsi que l’avait finement observé Joseph Schumpeter, les systèmes fondés sur les marchés ont depuis longtemps fait la preuve de leur mystérieuse faculté à l’auto-guérison. Et cela a été tout sauf désavoué dans la période d’après crise par les renflouements du gouvernement américain et la manipulation du prix des actifs par la Fed. 
Au contraire, l’Europe vient de s’engager sur la voie des facilités quantitatives. Et le Japon, à l’origine de toute cette histoire, vient de relancer une nouvelle forme de facilité quantitative intensive, signe de son vœu apparent de retenir les « leçons » de ses propres erreurs, du moins telle en est l’interprétation des États-Unis. 
Mais au-delà de l’impact de cette approche sur les économies individuelles se trouvent des risques systémiques plus larges qui résultent de l’explosion des prix des actions et de l’affaiblissement des devises. Comme le bâton d’injections excessives de liquidités semble se relayer d’une banque centrale à l’autre, les risques de bulles spéculatives globales et de dévaluations concurrentielles s’intensifient. 
Ainsi que l’a indiqué dans un récent entretien le Premier ministre chinois Li Keqiang, la solution repose sur un engagement à des réformes structurelles – un axe stratégique central pour la Chine qui, remarque-t-il, n’est pas partagé par tous. Malgré les rumeurs d’un soi-disant ralentissement économique en Chine, il semble que ses dirigeants aient une vision plus réaliste et constructive du défi macroéconomique que celle de leurs homologues des économies plus avancées. 
Les discours politiques aux États-Unis et ailleurs ont été chamboulés depuis la crise – avec des conséquences potentiellement dévastatrices. Se reposer sur l’ingénierie financière, tout en contournant le lifting des réformes structurelles, ne peut mener à une reprise saine. 



La maturité de la crise financière du Japon 
L'accord récent à la suite d'une longue discussion entre le gouvernement et les principaux partis d'opposition, visant à doubler la taxe à la consommation (de 5% à 8% en 2014, puis à 10% en 2015) laisse penser qu'il en va bien ainsi. Mais il existe un vrai risque que le gouvernement confonde cette mesure avec la fin du processus de réforme. 
Selon les différentes méthodes d'évaluation, la dette japonaise officielle est la plus importante du monde. Le volume total exceptionnel des obligations d'État japonaises (OEJ) est abyssal avec presque 9 trillions de dollars, à peine en-dessous des 10,5 trillions de dollars de la dette totale exceptionnelle des 17 pays de la zone euro, qui comptent une population plus de trois fois supérieure à celle du Japon. 
Et le tremblement de terre de l'année dernière, le tsunami et le désastre nucléaire n'ont fait qu'empirer une image financière effroyable qui exige une nouvelle dépense énorme pour reconstruire le pays. Le Japon a émis un record de 55,8 trillions de yens (693,5 milliards de dollars), soit 12% du PIB nominal en obligations d'Etat sur le dernier exercice budgétaire. 
Naturellement les problèmes financiers du Japon s'étaient aggravés depuis des décennies. La recette fiscale annuelle a chuté de 30% depuis que la bulle immobilière du pays a éclaté en 1989, à cause de la croissance lente et de la déflation, avec des réductions d'impôts mises en application comme mesures de stimulus pendant la récession des années 1990, qui a joué un rôle secondaire. 
La seule raison pour laquelle le Japon a pu maintenir sa position financière est que 93% de sa dette est détenue à domicile (avec la Banque du Japon qui achète maintenant près d'un tiers des OEJ émises tous les ans). En effet, contrairement à la fuite des capitaux étrangers qui a ainsi mis à mal l'Europe, les acheteurs potentiels étrangers d'OEJ sont actuellement nombreux, ce qui amène les taux d'intérêt vers leurs niveaux les plus bas. 
D'ailleurs le secteur privé du Japon (celui des ménages et des entreprises) repose sur un trésor d'épargne, qui est la plupart du temps employé en achat d'OEJ. Puisque le gouvernement peut toujours emprunter principalement aux Japonais, son bilan reste stable. 
La plupart des principaux économistes japonais estiment que la situation ne peut pas durer, étant donné que le grand nombre de ménages constitués de pensionnés diminue de plus en plus l'épargne. La part de ceux âgés de 65 ans ou plus a presque doublé pendant les deux dernières décennies à 23%, par rapport à 13% pour les Etats-Unis et à 16% pour l'Europe. 
En concluant l'accord d'augmenter l'impôt sur la consommation, le Parti Démocratique Libéral dans l'opposition a insisté sur le fait que la compression principale du déficit budgétaire - le montant dépensé en prestations de sécurité sociale pour les retraités du Japon - a trouvé sa solution. Mais l'accord ne fait rien de réel pour régler ce problème. 
Le grand nombre de personnes âgées et de retraités signifie que les dépenses de santé et de sécurité sociale mobilisent à présent 29,2% du budget, soit une augmentation d'un tiers depuis 2000. Pour satisfaire ces demandes, le gouvernement du Japon avait réduit les dépenses sur l'éducation et la recherche, les deux secteurs vers lesquels l'augmentation économique d'après-guerre du pays avait été orientée. 
Alors que le déficit du Japon est monumental selon toutes les évaluations, les salariés japonais sont clairement sous-imposés. Même après la proposition de doubler l'impôt sur la consommation, le taux demeurera à la moitié des 20% (ou plus) que presque tous les pays européens prélèvent. 
Le gouvernement ne doit pas surestimer la part de revenu qui peut être touchée par l'augmentation de l'impôt sur la consommation, ni la part du trou du budget qui peut être renflouée. D'ailleurs, il a jusqu'ici écarté toute inquiétude selon laquelle l'augmentation d'impôts pourrait avoir un effet de ralentissement sur la consommation et donc sur la croissance économique. 
Hiromichi Shirakawa, l'économiste principal du Credit Suisse AG à Tokyo, suggère que l'augmentation de revenu impliqué par la hausse de l'impôt sur la consommation commencera bientôt à s'évaporer - et disparaîtra complètement dans 5 à 7 ans. S'il a raison, l'augmentation s'avérera n'être qu'une infime part des problèmes du budget du Japon. 
En dépit de ses deux décennies de malaise économique, l'économie du Japon reste la troisième plus grande économie du monde et se développera d'environ 2% cette année et de 1,5% en 2013. Etant donné le marasme économique dans lequel le monde se trouve, cela ne semble pas si mauvais. 
Les autorités japonaises devront également lancer des réformes de libéralisation audacieuses pour libérer les nombreux secteurs de l'économie protégés de la concurrence. Ces réformes doivent viser à amplifier une plus grande participation des femmes à la main d'œuvre, à inciter les sociétés à investir davantage à domicile et à augmenter la concurrence dans les secteurs préservés de l'économie. 
L'unité avec laquelle la population japonaise a rencontré le désastre de l'année dernière a démontré une nouvelle fois qu'une fois mobilisé, l'esprit national peut faire des miracles. Et la « plus grande génération » du Japon - les hommes et les femmes qui ont transformé un pays déchiré par la guerre en une centrale économique - ne doit pas être considérée comme peu disposée à se sacrifier pour le bien de la communauté. 


Gouvernance japonaise : l’enlisement 
OSAKA – Après avoir connu un nouveau Premier ministre tous les ans pendant cinq années consécutives, il s’en est fallu de peu pour que le Japon connaisse son troisième en un an. Naoto Kan vient d’être réélu à la direction du parti au pouvoir, le Parti démocrate du Japon (PDJ), gagnant un défi lancé par Ichirô Ozawa, le membre du PDJ le plus influent en coulisses. 
Comme les décisionnaires du PDJ restent très partagés, la victoire de Kan est attribuée au soutien des membres généraux et associés du parti. Leur vote concorde avec les récents sondages d’opinion révélant que le peuple soutient à 7 contre 2 Kan plutôt qu’Ozawa. 
Il y a trois mois, Kan a été choisi comme numéro un du PDJ dans le but de restaurer son image sévèrement ternie par des scandales politico-financiers auxquels son prédécesseur Yukio Hatoyama était mêlé et par un autre scandale isolé impliquant Ozawa. La gestion désastreuse de la relation avec les Etats-Unis par Hatoyama, centrée sur le déménagement d’une base de US Marines à Okinawa, avait aussi ébranlé l’assise du PDJ. 
Dès l’arrivée au pouvoir du PDJ en 2009, Kan a été tacitement adoubé successeur de Hatoyama, puisqu’il était à la fois vice-Premier ministre et ministre des finances. Dans l’exercice de ces deux fonctions, Kan a évité de se prononcer sur les deux points qui ont ruiné le mandat de Hatoyama en tant que chef de gouvernement : la question très controversée du déplacement de la base et les débats concernant les restrictions budgétaires. 
Contre toute attente, Kan, qui est entré en politique dans le but de démanteler ce système, fait désormais partie des mandarins. Le PDJ a essuyé une amère défaite cet été lors des élections parlementaires, suite à la proposition de Kan d’augmenter fortement la taxe à la consommation déjà impopulaire. 
Son revirement signifie que les mandarins continuent de tenir les rênes de toute politique étrangère ou de défense. D’ailleurs, même si Kan n’avait pas remporté les élections de la chambre haute, ces fonctionnaires haut placés se seraient retrouvés face à un PDJ affaibli. 
Il est donc peu surprenant que Hatoyama ait préconisé de remplacer Kan par Ozawa, quand bien même l’ex-Premier en personne insistait pour qu’Ozawa démissionne lorsqu’il a été contraint de quitter le gouvernement il y a trois mois. Tous deux s’opposent clairement non seulement à l’augmentation de la taxe, mais aussi à la présence prolongée des US Marines à Okinawa. 
Malgré son engagement pour l’alliance bilatérale nippo-américaine, Ozawa a déclaré que la sécurité du Japon requiert la présence de la septième flotte américaine uniquement et non des troupes au sol. Il est évident qu’il tente de redéfinir l’alliance, probablement dans le but de donner au Japon une plus grande liberté d’action en matière de politique étrangère et de sécurité. 
En toute logique, l’approche d’Ozawa sous-tend de constituer un contingent militaire important. Pourtant, il garde le silence sur la manière d’entretenir une défense efficace une fois que les Marines auront quitté Okinawa. 
L’approche de Kan qui n’est autre que le statu quo ne durera pas, car l’incompétence de Hatoyama a fini par susciter de grandes espérances chez les Okinawais quant à l’expulsion des Marines. Il est probable que le gouverneur actuel bloque la construction d’une autre base sur l’île, exerçant un veto de facto, notamment du fait des élections gouvernoriales qui se tiendront fin novembre. 
Le PDJ se retrouve face à un dilemme qui conduira sûrement Kan en tant que chef de gouvernement dans l’impasse. Comme le PDJ ne dispose ni d’une majorité à la chambre haute ni d’une majorité aux deux-tiers dans la chambre basse (nécessaire pour l’emporter sur les votes de la chambre haute), son gouvernement sera dans l’incapacité de valider son budget et/ou son projet de loi des finances à la fin de l’exercice financier actuel fixée au 31 mars 2011. 
Il aurait de plus été interrogé sur son implication dans le scandale financier, voire passible de poursuites. Pour disposer d’un gouvernement stable, ce dernier aurait dû former une grande coalition, tâche impossible étant donné le fort ressentiment général éprouvé envers lui. 
Pour survivre à un parlement sans majorité, Kan devra réunifier son parti en remplaçant, au moins, le porte-parole du gouvernement ou Secrétaire général du cabinet en exercice anti-Ozawa et vraisemblablement nommer un ministre de la justice pro-Ozawa, c'est-à-dire une personne en mesure de bloquer toute mise en accusation pour son implication dans le scandale. Or, comme apaiser Ozawa va à l’encontre de l’assentiment général, la refonte du cabinet ôterait tout espoir au PDJ de redorer son image auprès du public. 
Bientôt, le public aura perdu toutes ses illusions sur le PLD et le PDJ, un parti qui n’a de bipartite que le nom dans lequel les législateurs changent de camp en fonction de leur attachement ou de leur animosité à l’égard du PLD. Sans une refonte majeure des principaux partis politiques et de leur idéologie, les affaires intérieures et étrangères du Japon – y compris ses relations avec les Etats-Unis – resteront enlisées. 

Le nouveau modèle de leadership politique du Japon 
Mais, comparé aux lendemains du tremblement de terre catastrophique de Kobe en 1995, lorsque les autorités avaient semblé se laver les mains des malheurs des victimes, la différence ne pourrait être plus importante. 
Cette fois-ci, le gouvernement PDJ (Parti Démocrate du Japon) du Premier ministre Naoto Kan produit un effort considérable, avec un engagement intense sans précédent de son cabinet et des forces de détachement nouvellement créées. Le Premier ministre lui-même se présente régulièrement devant les caméras de télévision avec les responsables pertinents, revêtu de la combinaison de travail que portent communément les ingénieurs japonais. 
Cela reflétait une approche corporatiste de type ‘féodal’ dans laquelle la relation directe entre le citoyen et l’état ne jouait aucun rôle. Cette négligence gouvernementale largement condamnée des victimes du tremblement de terre de Kobe fut l’une des principales sources d’indignation de l’opinion publique qui a permis de populariser le mouvement réformiste dont Kan est issu. 
Par exemple, le journal Nihon Keizai Shimbun a récemment déploré les insuffisances de la réponse du gouvernement Kan, insistant sur la faiblesse de la chaine de commandement entre le cabinet et les responsables en charge des opérations de sauvetage et d’approvisionnement. Mais il a omis d’indiquer que la mollesse d’une telle coordination, associée à l’absence d’une réelle politique gouvernementale, fut précisément la principale faiblesse du système politique japonais que les fondateurs de PDJ cherchaient à endiguer. 
L’arrivée au pouvoir du PDJ en septembre 2009 a mis fin à un demi-siècle de régime de parti unique de facto par le Parti Libéral Démocrate (PLD). Mais ses intentions répondaient surtout à une question fondamentale pour le Japon : qui doit gouverner, les mandarins de la bureaucratie ou les responsables élus ? 
Le PLD, formé en 1955, n’avait pas à proprement parlé gouverné après avoir contribué à coordonner la reconstruction d’après guerre, laquelle s’est muée sans débat en une officieuse mais très réelle politique nationale de principe d’expansion illimitée de la capacité industrielle. D’autres possibles priorités n’ont jamais réellement fait l’objet d’un débat politique. 
Le besoin d’une direction politique entre les mains de politiciens élus a été souligné en 1993, lorsque deux figures politiques majeures ont claqué la porte du parti avec leurs sympathisants. Ce faisant, ils ont été le catalyseur d’un mouvement politique réformiste qui donna naissance au PDJ, le premier parti crédible d’opposition qui – contrairement aux socialistes qui ne pratiquaient qu’une simple opposition rituelle – était préparé à gagner des élections et à gouverner effectivement plutôt que de simplement maintenir un gouvernement de façade, devenu la norme avec le PLD. 
Ce qui aujourd’hui contribue à fragiliser le prestige du gouvernement est le fait que Kan n’a pas vraiment fait la preuve d’un réel charisme télévisuel, capable de projeter une image forte de leadership. Mais il ne fait aucun doute que son gouvernement fait de son mieux alors qu’il est confronté à quatre crises simultanées, et à de considérables problèmes logistiques qu’aucun gouvernement d’après guerre n’a jamais eu à assumer. 
Ses dix-sept mois au pouvoir jusqu’à l’actuelle catastrophe n’ont été qu’une saga de conflits avec les responsables de carrière dans de nombreux secteurs de la bureaucratie, y compris dans le judiciaire, qui se battent pour la survie du monde qu’ils ont toujours connu. Ces tentatives du PDJ pour modifier le statu quo des arrangements politiques qui ont eu un demi siècle pour se former et se consolider pourraient servir d’exemple pour d’autres pays. 
Le premier Premier ministre PDJ, Yukio Hatoyama, a fait un mauvais calcul en pensant qu’une réunion en face à face avec le nouveau président américain pour discuter de questions de long terme concernant l’Asie de l’est pouvait régler le problème. Il n’a essuyé que des rebuffades de la part de l’administration américaine. 
En effet, ils semblent aujourd’hui ne plus se souvenir du fait qu’ils ont contribué à freiner les efforts du PDJ pour créer un organe de coordination politique efficace pour le pays. Un demi-siècle de couverture médiatique des rivalités internes du PLD sans rapport direct avec la politique même a fait des journalistes japonais les meilleurs spécialistes mondiaux du factionnalisme politique. 
Le monde, cependant, s’est émerveillé devant la manière admirable et digne avec laquelle les Japonais ordinaires font face à la terrible adversité. On me demande sans cesse comment il se fait qu’il n’y ait ni pillages ni explosions de colère. 
Leur nature prévenante fait qu’ils ne s’embarrassent pas les uns les autres en se prenant pour les héros de leurs propres tragédies personnelles. Ils méritent indubitablement le meilleur gouvernement que le PDJ s’efforce de leur donner. 

Les enseignements à tirer du nucléaire japonais 
NEW DELHI – Les accidents survenus à la centrale nucléaire de Fukushima – et dans d’autres centrales – du nord-est du Japon ont porté un coup sévère à l’industrie nucléaire mondiale, un cartel d’une douzaine environ d’entreprises d’État, ou sous contrat avec l’État, qui s’est récemment fait le héraut d’une renaissance de l’énergie nucléaire. 
La vulnérabilité des centrales sises en bord de mer, comme Fukushima, face aux catastrophes naturelles est pourtant bien connue. Elle a été mise en évidence en décembre 2004, lorsque le tsunami qui a balayé l’Océan indien a inondé la centrale de Madras, la deuxième plus importante centrale nucléaire indienne, entraînant l’arrêt de ses réacteurs. 
En raison de la grande quantité d’eau nécessaire à leur fonctionnement, de nombreuses centrales sont construites le long des littoraux. Mais les catastrophes naturelles telles que tempêtes, ouragans et tsunamis se multiplient à cause du changement climatique, qui entraînera sans doute une hausse du niveau des océans, accroissant d’autant la vulnérabilité de ces centrales. 
Une grande partie des centrales britanniques est par exemple située à quelques mètres seulement au-dessus du niveau de la mer. En 1992, l’ouragan Andrew a provoqué des dégâts importants à la centrale de Turkey Point de Biscayne Bay, en Floride, sans heureusement endommager l’installation proprement dite. 
Les réacteurs à eau légère (REL) comme ceux de Fukushima, qui utilisent l’eau ordinaire comme réfrigérant primaire, constituent l’essentiel du parc nucléaire mondial. La très grande majorité des centrales en service utilisent une énorme quantité d’eau qui, chauffée par son passage dans les circuits de refroidissement, est ensuite réinjectée dans les rivières, lacs et océans. 
Parce que les centrales nucléaires situées à l’intérieur des terres consomment une telle quantité d’eau douce – et menacent les faunes et flores locales – les pays ayant des ressources en eau douce limitées cherchent des sites adéquats en bord de mer où implanter les centrales. Mais qu’elles soient situées à l’intérieur des terres ou sur les côtes, les centrales nucléaires sont vulnérables aux effets potentiels du changement climatique. 
Avec l’élévation des températures et du niveau des océans induite par le réchauffement climatique, les centrales de l’intérieur des terres contribueront de plus en plus à la pénurie en eau, pénurie qui aura par ailleurs des répercussions sur leur fonctionnement. Au cours de la vague de chaleur historique de 2003 en France, 17 centrales ont ��té mises à l’arrêt ou ont dû réduire leur production à cause de l’augmentation rapide des températures des lacs et des fleuves. 
Il est assez paradoxal de constater que ces conditions climatiques qui ont limité la production d’électricité des centrales nucléaires en 2003 et 2006 en Europe sont les mêmes qui ont provoqué un pic de consommation, en raison de l’utilisation accrue des climatiseurs. 
Durant l’épisode caniculaire de 2003, EDF (Électricité de France, entreprise dans laquelle l’État français est majoritaire) et qui gèrent 58 centrales nucléaires – en grande partie situées sur des fleuves sensibles au plan écologique, comme la Loire - a été obligée d’acheter de l’électricité sur le marché de gros européen, à 10 fois le prix de l’électricité produite en France, pour un coût de 300 millions d’euros – alors que l’opérateur exporte de l’électricité en temps normal. 
En 2006, même si la vague de chaleur estivale était moins intense qu’en 2003, la pénurie d’eau et les températures élevées ont obligé les opérateurs allemand, espagnol et français a cesser ou réduire la production de plusieurs sites. Soulignant la vulnérabilité de l’énergie nucléaire aux aléas climatiques et environnementaux, plusieurs gouvernements européens ont autorisé, en 2006 également, les centrales à relâcher des eaux plus chaudes que normal dans les rivières et fleuves, malgré les risques pour l’environnement et les ressources halieutiques. 
Mais les besoins en eau de l’industrie nucléaire l’obligent à prélever jusqu’à 19 milliards de mètres cubes d’eau par an dans les rivières et lacs, soit près de la moitié de la consommation totale d’eau douce de la France. La pénurie d’eau douce est un problème mondial croissant et la grande majorité des pays ne sont pas en mesure d’adopter une production énergétique aussi intensive en eau. 
Les centrales nucléaires sises en bord de mer ne rencontrent pas le même genre de problème en cas de canicule, parce que les océans ne se réchauffent pas aussi rapidement que les lacs ou les fleuves. Et parce qu’elles utilisent de l’eau salée, elles ne contribuent pas à l’épuisement des ressources en eau douce. 
Lorsque le tsunami a balayé l’Océan indien en 2004, la centrale nucléaire de Madras a été inondée, mais le réacteur a pu être arrêté sans risque parce que les systèmes électriques avaient ingénieusement été installés sur des terres plus élevées que la centrale elle-même. Et contrairement à Fukushima, qui a subi un impact direct, la centrale de Madras était assez éloignée de l’épicentre du tremblement de terre à l’origine du tsunami. 
Le principal dilemme de l’énergie nucléaire, dans un monde où la pénurie en eau est chaque jour plus sensible, est qu’elle est à la fois grande consommatrice d’eau et pourtant vulnérable à l’eau. 
Alors que l’attrait du nucléaire a considérablement décliné dans les pays occidentaux, il s’est développé chez les nouveaux venus dans le club nucléaire, avec de nouveaux défis, notamment le risque de prolifération des armes nucléaires. Et avec près des deux cinquièmes de la population mondiale vivant dans une frange de 100 kilomètres le long des côtes, trouver des sites permettant la construction de nouvelles installations ou l’expansion de programmes existants n’est plus chose aisée. 
Il est probable que l’épisode de Fukushima mettra un terme à la renaissance annoncée de l’énergie nucléaire, tout comme l’accident de la centrale de Three Mile Island en Pennsylvanie en 1979, sans même parler de la fusion du cour d’un réacteur de la centrale de Tchernobyl en 1986. Mais s’il faut se fier aux retombées de ces accidents, il est probable que sous peu les avocats du nucléaire se mettent à nouveau au travail. 



Les liens d’entraide du Japon 
Après le passage de la vague, Kamaishi, la plus ancienne ville sidérurgique du Japon dans la préfecture d’Iwate, n’était plus qu’une montagne de débris. On aurait dit Tokyo après les raids aux bombes incendiaires de la Seconde guerre mondiale, ou Hiroshima et Nagasaki après les bombes atomiques. 
Des scènes de dévastation similaires sont visibles dans toute la région de Tōhoku, le long de la côte de Sanriku dans le nord-est de l’archipel. Il est par exemple estimé que sur les 8000 foyers que comptait la tranquille ville rurale de Rikuzentakata (23.000 habitants), quelques 5000 foyers ont disparus dans le désastre. 
L’énorme séisme qui a secoué la région de Tōhoku le 11 mars, de magnitude 9 sur l’échelle de Richter et dont l’épicentre était situé au large de Sanriku, est le plus important de l’histoire connue du Japon. Le nombre de victimes devrait dépasser 23.000 morts et le montant des dégâts avoisiner les 25 mille milliards de yen. 
Patrick Lafcadio Hearn (connu sous le nom de Koizumi Yakumo après qu’il ait adopté la nationalité japonaise), un Irlandais né dans l’île grecque de Leucade, est le premier à l’avoir fait connaître dans son roman A Living God (Un dieu vivant). Sa description du séisme de Meiji-Sanriku, qui fit 22.000 morts en 1896 dans la même région que le récent séisme, fut par la suite incluse dans les livres d’écoles primaires sous le titre « L’incendie du champ de riz ». 
Dans ce roman, Gohē, le chef du village qui vit sur une colline, remarque qu’un tsunami se prépare en voyant l’eau se retirer rapidement du rivage. Pour prévenir les autres villageois, occupés aux préparatifs d’un festival, Gohē met le feu à des gerbes de riz fraîchement coupées. 
En fait, lorsque le Japon a fourni une assistance aux pays frappés par le séisme de Sumatra de 2004, qui fit 250.000 morts, il a insisté sur la promotion de systèmes de détection avancée aux tsunamis. Mais la longue histoire de séismes et de tsunamis du Japon – et les systèmes technologiques de prévision actuels – ont rendu les populations moins vigilantes. 
Ces installations sont similaires à celles de la plus grande centrale au monde, celle de Kashiwazaki-Kariwa à Niigata, qui n’avait pas subi des dommages structurels importants lors du séisme de Chūetsu-oki, de magnitude 6,8, en juillet 2007. Fukushima Dai-Ichi a résisté au séisme, mais personne n’avait envisagé qu’elle pourrait être frappée de plein fouet par une vague de dix mètres de haut. 
Les difficultés que rencontre aujourd’hui la centrale de Fukushima ont mis brutalement fin aux projets d’extension du parc nucléaire mondial. Il existe actuellement 443 centrales nucléaires en activité – un nombre qui devait doubler dans les 15 prochaines années. 
Dans le cas du Japon, une fois que la panique économique initiale sera retombée, un accord bipartisan devra être trouvé pour établir et approuver un budget permettant une reprise économique aussi rapide que possible. L’archipel nippon devra en outre trouver un moyen pour compenser la pénurie énergétique, de l’ordre de 10 millions de kilowatt, induite par la perte de Fukushima. 
Alors même qu’ils étaient confrontés à la terrible confusion suivant le séisme et le tsunami, les Japonais ont compté sur le kizuna pour s’aider et se rassurer mutuellement. Lors des coupures de courant forcées dans la région, il n’y eu par exemple que peu d’accidents routiers importants, alors même que les feux de signalisation ne fonctionnaient plus. 
J’espère qu’un jour, après que la page de la récente calamité ait été tournée, que le mot japonais kizuna devienne plus connu encore que le terme tsunami. 





Japan’s Treacherous Bureaucrats 
La cinglante défaite subie par le parti libéral-démocrate (PLD) du Premier ministre Shinzo Abe lors des récentes élections sénatoriales a été largement commentée par les médias japonais. Mais avec un peu de recul, on peut se rendre compte que le véritable vainqueur n’est ni le parti démocrate du Japon (PDJ), ni les électeurs. 
Les bureaucrates veulent aussi empêcher le dé8emantèlement et la privatisation d’un de leurs fiefs principaux, l’Agence de la sécurité sociale. Dans ce but, ils se sont alliés au PDJ, de manière apparente du moins, parce que celui-ci a proposé de fusionner les services de la sécurité sociale avec ceux du Trésor public, une manœuvre qui garantirait des postes gouvernementaux aux anciens employés de la sécurité sociale. 
Le consensus veut que la déroute électorale du PLD soit essentiellement due à la mauvaise gestion par Abe du problème des fonds de pension, et en particulier au fait qu’il ait avoué en décembre dernier la « disparition » de 50 millions de dossiers de retraite. Cet aveu suivait une série quasi ininterrompue de scandales mineurs concernant la malversation de fonds politiques, qui ont conduit à la démission de deux ministres et au suicide d’un autre. 
Mais on y regardant de plus près, on s’aperçoit que ces débâcles sont l’œuvre des mandarins. Les bureaucrates, qui sont censés servir les membres du cabinet, n’ont simplement pas fourni à Abe et à ses ministres des informations de la première importance. 
Un membre du PDJ de la Diète a ainsi pu poser des questions embarrassantes à Abe et ses ministres parce qu’il avait obtenu des informations détaillées de la part d’un responsable non identifié de l’Agence de la sécurité sociale. Cette série constante de fuites a sérieusement entamé la confiance populaire dans l’administration Abe et le parti au pouvoir. 
L’ancien Premier ministre Junichiro Koizumi a choisi Abe comme successeur pour donner suite aux orientations politiques de son administration : dissocier le PLD des politiques corrompues et consolider les énormes emprunts non rentables du secteur privé liés à l’éclatement de la bulle immobilière du début des années 90. En revitalisant et modernisant le système financier du Japon et en évinçant les politiciens de ce système, Koizumi entendait relancer l’économie japonaise. 
Les tentatives de réformes de Koizumi ont en grande partie abouti et ont contribué à transformer un État japonais dysfonctionnel aux prises avec des politiciens du PLD, des bureaucrates et une élite de monde des affaires corrompus. Koizumi s’était appuyé sur les bureaucrates pour mettre en œuvre ses réformes, mais pour se faire a dû remettre à plus tard la refonte de la fonction publique, une coupe empoisonnée qu’il a léguée à Abe. 
De plus, Abe, qui n’a pas le caractère flamboyant et charismatique de Koizumi, a dû compter plus que son prédécesseur sur les caciques du PLD. Mais ces dirigeants sont moins préoccupés par le programme de réformes que par la promotion du patriotisme chez les jeunes, la transformation de l’agence de la Défense en un ministère, et l’adoption d’une loi sur la tenue d’un référendum permettant de réviser la constitution pacifiste. 
La tactique de Koizumi avait consisté à défier les cadres du PLD en s’adressant directement à l’électorat. Il avait réussi à se poser en rebelle résistant à la vieille garde du PLD, tout en purgeant les rangs mêmes du PLD, pour défendre le Japonais moyen. 
Abe est aujourd’hui confronté à l’héritage de cette stratégie : une polarisation entre les plus diplômés et la main d’œuvre non qualifiée, entre des secteurs compétitifs et des secteurs en déclin, et entre les zones urbaines et rurales. Pour protéger leurs emplois, les fonctionnaires japonais ont à présent aligné leurs intérêts avec les intérêts de ceux qui estiment avoir été laissés pour compte par le gouvernement Koizumi. 
Le PDJ, aligné avec les bureaucrates tapis dans l’ombre, peut à présent choisir entre faire obstruction à la Chambre haute à tout projet de loi avancé par le gouvernement Abe, l’obligeant ainsi à terme à dissoudre la chambre des représentants, ou choisir d’engager des délibérations sans fin à la Diète dans l’espoir de montrer à son électorat qu’il est apte à gouverner. Le leader du PDJ, Ichiro Ozawa, semble opter pour l’approche obstructionniste qui a la faveur des fonctionnaires, qui tenteront dès lors d’obtenir non seulement l’abrogation des réformes économiques et politiques de Koizumi, mais également l’abandon du projet de réforme de la fonction publique. 
Mais en fin de compte le Japon devra décider s’il veut être gouverné par le PLD, qui offre au moins la possibilité de s’attaquer aux problèmes du pays, ou par le PDJ, complètement inféodé aux bureaucrates et au passé. Jusqu’à Koizumi, les électeurs n’avaient jamais été confrontés à des choix si clairement définis, et ils en sont venus à les apprécier. 

La réforme inachevée du Japon 
C’est peut-être pour cette raison que les révolutions se terminent si souvent par une déception. Ces attentes, en général placées trop haut au départ, ne trouvent pas de réponse et débouchent sur la colère, les désillusions et parfois sur des actes de violence terrifiants. 
Le changement de gouvernement au Japon en 2009 – lorsque le parti démocrate du Japon (PDJ) a gagné les élections et mis au fin au monopole quasi ininterrompu que détenait le parti libéral démocrate (PLD) sur le pouvoir depuis 1955 – n’était pas une révolution. Mais à l’instar de l’élection du premier président noir de l’histoire des Etats-Unis, ce nouveau gouvernement, qui promettait une rupture radicale avec le passé, a donné naissance à de nouveaux espoirs. 
La victoire électorale du PDJ n’a pas seulement renouvelé le paysage politique, elle devait également changer la nature même de la politique japonaise. Le Japon allait enfin devenir une démocratie à part entière et pas seulement un État à parti unique, de facto, gouverné par des bureaucrates. 
Mais à en juger d’après la presse nippone et la baisse de popularité du PDJ dans les sondages, l’opinion publique est déjà désillusionnée. La bureaucratie omniprésente s’est révélée résistante au changement et les politiciens du PDJ, peu habitués au pouvoir, ont commis des erreurs. 
L’une des pires a été l’annonce par le Premier ministre Naoto Kan en juin d’une hausse de la taxe à la consommation juste avant les élections à la chambre haute (sénat), que le PDJ n’a pas manqué de perdre. L’incapacité du gouvernement japonais à convaincre les Américains de renoncer à leur base d’Okinawa a constitué une autre grande déception. 
Promise par le PDJ lors de la campagne électorale, cette mesure devait incarner la nouvelle assurance du Japon, qui ne serait plus seulement le « porte-avion » des Etats-Unis, qualificatif employé par un ancien Premier ministre du PLD pour décrire son pays. Pour que la situation change réellement au Japon, il faudra que sa classe politique revoie les relations étrangement biaisées que ce pays entretient avec les Etats-Unis. 
Comme l’Italie, son alliée de l’Axe pendant la Seconde guerre mondiale, le Japon est devenu un pays aux avant-postes de la lutte contre les puissances communistes. Et, comme en Italie encore, un parti de droite soutenu par les Etats-Unis a dominé la scène politique pendant des décennies pour écraser toute tentative de prise du pouvoir par un parti de gauche. 
Les armées de l’Europe de l’Ouest étaient intégrées au sein de l’Otan. Le Japon, dont les forces armées furent accusées d’avoir entraîné le pays dans la catastrophique guerre du Pacifique, n’eut plus droit à une armée ou à une marine après la guerre. 
En matière de paix et de guerre, le Japon avait abdiqué sa souveraineté. La plupart des Japonais acceptèrent d’être pacifistes et se tournèrent vers les affaires. 
Chacun y trouvait son compte : les Japonais s’enrichirent, les Américains disposaient d’un État vassal obéissant et anti-communiste, et les autres Asiatiques, même la Chine communiste, préféraient la Pax Americana à une renaissance de la puissance militaire japonaise. Mais il y avait un prix politique élevé à payer. 
Mais la fin de la Guerre froide a modifié le statu quo en Europe, avec des résultats mitigés il est vrai. Les partis traditionnels ont perdu le pouvoir, une évolution bénéfique. 
Mais le monde est très différent aujourd’hui du monde en ruines de 1945. En premier lieu la Chine est devenue une grande puissance et le Japon, comme tous les autres pays asiatiques, doit s’adapter à ce nouveau contexte. 
Mais alors que le Japon est la seule démocratie asiatique à même de contrebalancer la puissance chinoise, le système adopté après la Seconde guerre mondiale ne contribue pas à ce qu’il puisse jouer ce rôle. Le PDJ, qui a pris la mesure de cette ambivalence, souhaiterait que le Japon agisse plus indépendamment, et qu’il soit un allié à part entière, au lieu d’être un protectorat, des Etats-Unis et donc un acteur politique plus influent en Asie. 
Mais les Etats-Unis ne voient pas les choses du même oil. Le PDJ menaçait de modifier un ordre établi confortable, qui permettait plus ou moins aux Américains de dicter leur volonté au Japon. 
Les Etats-Unis semblent préférer un État à parti unique obéissant à un partenaire plus difficile, hésitant, mais plus démocratique, en Asie. L’administration Obama, luttant pour concrétiser ses propres promesses de changement, devrait faire preuve de davantage de compréhension envers sa contrepartie japonaise. 

t5179526 Une opportunité à saisir pour le Japon et la Chine 
« Notre devoir, en tant que journal le plus influent du Japon, est de dire à nos lecteurs qui porte la responsabilité de la guerre sino-japonaise et de la guerre du Pacifique » écrit Tsuneo Watanabe, éditeur en chef du Yomiuri Shimbun , le journal le plus diffusé au Japon (et dans le monde), dans l’introduction du livre From Marco Polo Bridge to Pearl Harbour : Who Was Responsible (Du Pont Marco Polo à Pearl Harbour : Qui était responsable). 
Watanabe, soldat dans l’armée impériale nippone durant la Seconde Guerre mondiale et aujourd’hui octogénaire, était irrité par la manière dont les questions non résolues liées à la guerre continuent à freiner le progrès du Japon. Il décida d’établir dans le cadre du journal un comité de réexamen des responsabilités durant la guerre, chargé de mener une enquête de quatorze mois sur le rôle du Japon dans la guerre du Pacifique. 
Watanabe écrit que le comité conclut à « la culpabilité, non seulement des membres haut placés du gouvernement, des généraux et amiraux, mais également d’officiers sur le terrain, qui ont souvent eu plus d’influence que l’empereur même, que les ministres de la Guerre et que les chefs d’États-majors dans la prise de décisions conduisant à une escalade de la guerre, et qui furent responsables d’atrocités ». 
Il n’a jamais été facile pour un pays d’admettre honnêtement sa responsabilité concernant des crimes de guerre, un génocide, une agression injustifiée envers un autre pays, ou d’avoir maltraité et tué ses propres citoyens. Le Japon ne fait pas exception. 
Bien que l’enquête du Yomiuri Shimbun ne soit pas une initiative du gouvernement, elle va sans doute aussi loin qu’ira jamais le Japon dans la conduite d’une enquête « officielle » acceptable et la présentation d’excuses adéquates. Le compte-rendu de l’enquête est presque scientifique – factuel, précis et sans émotion – et rejoint quasiment la demande de la Chine pour une investigation approfondie et des excuses publiques qui permettraient de surmonter un passé douloureux et qui envenime toujours les relations entre les deux pays. 
Watanabe se désole du fait qu’après la condamnation des criminels de guerre nippons par le tribunal de Tokyo en 1951, « aucun effort n’a été fait au nom du Japon ou du peuple japonais pour déterminer les responsabilités dans l’ouverture des hostilités ». En conséquence, « il ne peut y avoir de dialogue véritablement ouvert et honnête avec les pays qui ont souffert de dommages et de pertes en vies humaines considérables à cause de la guerre avec le Japon ». 
Il semble que les dirigeants chinois aient pris note de cet épisode de remords japonais, permettant peut-être ainsi l’amélioration d’une relation bilatérale – la plus importante en Asie – mise à mal au cours des deux dernières décennies par la réticence du Japon à confronter son passé, une attitude qui encourage les sentiments nationalistes extrémistes des deux bords. 
Bien qu’elle admette la culpabilité du Japon dans la Seconde Guerre mondiale, et n’hésite pas à nommer les dirigeants politiques et militaires responsables, on peut quand même y détecter une certaine défensive, notamment dans le refus de décrire pleinement certains actes de guerre. Par exemple, les atrocités du massacre de Nankin en 1937, au cours duquel les soldats nippons ont tué entre 45.000 et 250.000 Chinois, dont une majorité de civils, ne sont que brièvement mentionnées. 
Il serait toutefois dommage que les dirigeants chinois ne considèrent pas cette reconnaissance par les Japonais de leur culpabilité comme une volonté de faire amende honorable. Les tensions pesant sur la relation bilatérale n’ont fait que rendre plus incertain le désir de la Chine pour une « émergence pacifique ». 
Il est bien sûr plus facile de mettre la responsabilité sur le dos de quelqu’un d’autre que de la porter sur ses épaules. Et aucun Premier ministre nippon ne s’est mis à genoux à Nankin comme l’a fait le Chancelier Willy Brandt devant le mémorial du ghetto de Varsovie, où il s’est excusé pour les crimes de l’Allemagne en disant « Aucun peuple ne peut échapper à son histoire ». 
« Si rien n’est fait » écrit Watanabe, « une perception faussée de l’histoire – sans notion des horreurs de la guerre – sera transmise aux générations futures ». Ce serait un signe extrêmement encourageant de la maturité croissante de la Chine si ses dirigeants saisissaient ce moment pour mettre le passé de côté et envisager un nouvel avenir avec le Japon. 

Le Japon peut-il redémarrer ? 
Le problème est simple : comment des économies avancées vieillissantes peuvent-elles relancer leur croissance après la crise financière ? Sa solution ne l'est pas. 
Il est maintenant clair que le premier train de réformes d'Abe (appelées « Abenomics ») a échoué à générer une inflation durable. Des espoirs de reprise durable ont fait place à deux trimestres consécutifs de croissance négative. 
Mon point de vue est que les « trois flèches » des Abenomics 1.0 avaient fondamentalement vu juste : une politique monétaire qui « emploie tous les moyens » pour rétablir l'inflation, une politique budgétaire de soutien et des réformes structurelles pour stimuler la croissance à long terme. Mais bien que la banque centrale, dirigée par le Gouverneur Haruhiko Kuroda, ait rempli sa part du contrat, les deux autres « flèches » des Abenomics ont manqué leur objectif. 
Il n'y a eu aucun progrès significatif sur les réformes du côté de l'offre, en particulier sur la question centrale de la manière d'élargir le marché du travail. Avec une population vieillissante et en régression, le gouvernement japonais doit trouver les moyens d'encourager davantage de femmes à travailler, d'inciter les japonais plus âgés à rester dans la population active et de développer davantage les mesures d'emploi favorables à la famille. 
Certaines choses ont changé sur la question de l'immigration. Pris de panique par les délais des Jeux Olympiques d'été de 2020 à Tokyo, le gouvernement a réussi à organiser l'accueil d'ouvriers du bâtiment étrangers (même si cette décision a dû transiter par une demi-douzaine de ministères). 
Lorsque j'ai commencé à interroger mes amis universitaires japonais sur les réformes de l'offre d'Abe, ils m'ont répondu : « Ne vous inquiétez pas, elles arrivent. » Après un certain temps, ils me disaient plutôt : «Ne vous inquiétez pas, elles arrivent, mais lentement. » 
On ne peut que l'espérer. Sans réformes structurelles, particulièrement appliquées au marché du travail, les Abenomics ne peuvent pas réussir à long terme. 
Il n'aurait pas été facile pour Abe de reporter cette mesure, étant donné qu'elle avait été bloquée à cette date par un accord de portée générale avant son entrée en fonction. Mais le gouvernement aurait pu exercer une relance budgétaire plus agressive pour contrer les effets à court terme de l'augmentation. 
Mais la vision d'ensemble persiste : jusqu'à présent les Abenomics n'ont pas réussi à modifier un état d'esprit déflationniste. Rappelez-vous que l'importante dette publique du Japon et les fonds de retraite sous-dimensionnés sont un énorme problème, et que seul le keynésien le plus téméraire et le plus grossier oserait conseiller au gouvernement d'ignorer ces aspects. 
Mais dire que la dette du Japon est hors de propos, c'est comme dire qu'un fonds spéculatif fortement endetté est complètement sûr : les risques peuvent être éloignés, mais ils ne sont pas négligeables pour autant. Pensez à ce qui arriverait si la Banque du Japon avait effectivement réussi à convaincre l'opinion publique que l'inflation serait en moyenne de 2% sur une base durable. 
Que faire si d'autres facteurs (par exemple une forte baisse de la croissance des marchés émergents) avait conduit à une forte hausse des taux d'intérêt réels mondiaux, ou à une hausse des primes de risque sur la dette japonaise ? En principe, le Japon pourrait survivre à ces chocs sans inflation élevée ni autres mesures extrêmes, mais c'est folie de nier la vulnérabilité du pays. 
Reporter la deuxième augmentation de l'impôt sur la consommation semble être un bon compromis, entre pousser les Abenomics à leur vitesse d'évasion et maintenir la crédibilité à long terme. Mais cela nous ramène aux problèmes les plus profonds du Japon. 
Les mesures en faveur de la demande ne pourront pas empêcher deux décennies perdues supplémentaires, encore moins garantir deux décennies fastes. Le déclin démographique est un facteur clé dans le déclenchement de la crise financière de 1992 au Japon et dans le long marasme qui lui a fait suite. 


Un modèle économique japonais efficace 
Depuis 1991, la croissance atteint en moyenne seulement 0,9 %, contre 4,5 % au cours des décennies précédentes. Cette croissance lente, combinée à d’importants déficits budgétaires et à une inflation proche de zéro, a fait passer la dette publique de 50 % à 236 % du PIB. 
Les Abenomics, ensemble de réformes lancées par le Premier ministre Shinzo Abe à son arrivée au pouvoir il y a six ans, ont fixé la promesse d’une inflation à 2 %. Mais cinq années de taux d’intérêts nuls et d’assouplissement quantitatif massif ont entravé cet objectif. 
Des hausses d’impôts et réductions des dépenses publiques visant à réduire le déficit sont indispensables si le pays entend éviter une crise de la dette. Une réforme structurelle est également nécessaire pour dynamiser un taux de croissance anémique. 
Malgré tout, la conception dominante autour du prétendu échec du modèle japonais est sans doute erroné. Bien que le déclin démographique du Japon soulève des difficultés, il pourrait également présenter certains avantages : les dettes du Japon sont beaucoup plus viables qu’elles l’apparaissent. 
Certes, la croissance du PIB du Japon est à la traîne par rapport à celle de la plupart des autres économiques développées, et elle le restera probablement à mesure du lent déclin de la population. 
Bien entendu, ces 25 dernières années, la croissance américaine par habitant s’est révélée beaucoup plus rapide. Pour autant, l’économie du Japon n’est pas affectée par ce creusement massif des inégalités qui a confronté de nombreux travailleurs américains à des salaires réels stagnants au cours de cette période. 
Si le pays enregistre l’un des plus faibles taux de criminalité de la planète, cela doit signifier que le modèle social japonais présente certaines réussites. Le tourisme est par ailleurs en plein essor, le nombre de touristes étrangers ayant augmenté de six millions ces 15 dernières années, pour atteindre près de 20 millions de visiteurs. 
Évidemment, la vérité d’aujourd’hui pourrait se révéler démographiquement peu viable demain ; et si le taux de natalité au Japon ne dépasse définitivement plus 1,4 %, le déclin démographique rapide pourrait soulever de sérieux problèmes. En revanche, les inquiétudes selon lesquelles le ratio travailleurs/retraités chutera de 2,1 à 1,3 exagèrent la situation, puisqu’elles considèrent arbitrairement que l’âge de départ à la retraite se situerait à 65 ans, et ignorent la possibilité d’élever cet âge de départ en retraite, comme le fait actuellement le gouvernement Abe. 
La crainte selon laquelle les robots pourraient un jour détruire les emplois est remarquablement absente du débat national au Japon. Un récent ouvrage vantant les avantages et abordant les défis qui accompagnent l’espérance de vie centenaire, The 100-Year Life, est devenu un bestseller. 
Dans un monde caractérisé par des possibilités radicales d’automatisation, une espérance de vie élevée et croissante ainsi qu’un déclin démographique constituent de moindres problèmes à affronter qu’une croissance démographique rapide menaçant de submerger la création d’emplois dans certaines économies émergentes. 
S’agissant de la dette publique et des déficits budgétaires intenables, les pessimistes qui annoncent une crise inévitable si le pays ne se serre pas la ceinture rapidement seront probablement déçus. En effet, bien que la dette publique brute du Japon s’élève à 236 % du PIB, le Fonds monétaire international estime la dette nette à un niveau bien moindre de 152 % après déduction des actifs financiers appartenant à l’État. 
En outre, la Banque du Japon détient des obligations d’État pour une valeur de 90 % du PIB, et restitue en fin de compte au gouvernement, sous forme de dividendes, l’ensemble des montants qu’elle perçoit de lui en tant qu’intérêts sur les obligations qu’elle détient. Après déduction à la fois des actifs financiers publics ainsi que de l’ensemble des dettes que le gouvernement du Japon et ses citoyens se doivent effectivement mutuellement, le niveau de dette ne se situe plus qu’à 60 % du PIB, et n’augmente plus. 
Supposons ensuite que l’inflation et la croissance réelle s’élèvent chacune à 1 %, soit une croissance du PIB nominal de 2 %. En présence de rendements obligataires de 2 % (contre 0,1 % au Japon aujourd’hui), ces ratios de dette demeureraient stables même si l’État enregistrait un déficit primaire de 4 % du PIB, et un déficit total de 5 %, année après année. 
Le Japon est globalement dans cette situation aujourd’hui. Loin d’être horrifiés à la vue de cette situation manifestement peu viable, les acheteurs d’obligations du monde entier se pressent aujourd’hui pour acheter des obligations d’État présentant des rendements légèrement supérieurs à zéro. 
Pour ces deux raisons, un plan à moyen terme apportant une certaine consolidation budgétaire est souhaitable. Et en l’absence d’augmentation du taux de natalité ou à tout le moins d’une part d’immigration, les avancées technologiques que vise le Japon seront essentielles pour faire face au vieillissement de la population. 
Pour autant, le pessimisme généralisé autour des perspectives du Japon s’avère tout à fait excessif. De nombreux pays seraient heureux d’avoir à affronter les mêmes problèmes que ceux du Japon. 

La Chine, la Japon et l’Amérique de Trump 
Certains observateurs pensent que la Chine y recherchera une forme d’hégémonie qui conduira au conflit. À la différence de l’Europe, l’Asie de l’Est, n’a jamais véritablement tourné la page des années 1930, et les divisions de la guerre froide ont par la suite entravé la réconciliation. 
Le président américain Donald Trump a engagé contre la Chine une guerre commerciale et des négociations avec le Japon concernant les excédents réalisés par celui-ci dans ses échanges avec les États-Unis. 
Des livres allaient jusqu’à prédire que les États-Unis seraient exclus d’un bloc Pacifique conduit par le Japon, et même qu’une guerre était possible. Au lieu de quoi, les États-Unis renforcèrent durant la présidence de Bill Clinton leur alliance de sécurité avec le Japon, en même temps qu’ils acceptaient l’ascension de la Chine et soutenaient son adhésion à l’Organisation mondiale du commerce. 
Au début des années 1990, de nombreux observateurs pensaient que l’alliance entre le Japon et les États-Unis, relique de la guerre froide, serait écartée. Les relations commerciales étaient tendues. 
L’administration Clinton ne ménagea pas ses critiques, au début, contre le Japon, mais au terme d’un processus de négociations qui dura deux ans, Clinton et le Premier ministre japonais d’alors, Riūtarō Hashimoto, proclamèrent en 1996, lors d’une déclaration commune, que l’alliance était la pierre angulaire de la stabilité de l’après-guerre en Asie de l’Est. Le malaise, quoique rarement exprimé en public, était pourtant très grand : les Japonais s’inquiétaient d’être marginalisés à mesure que les États-Unis se tourneraient vers la Chine. 
Mais dans la soirée, autour d’un verre, ils nous demandaient si l’Amérique n’allait pas, au détriment du Japon, accorder plus d’attention à la Chine, qui croissait en puissance. Ces inquiétudes n’ont rien de surprenant : lorsque les capacités de défense de deux alliés de sont pas symétriques, la partie la plus dépendante est aussi la plus encline à s’alarmer du partenariat. 
Le retrait du Partenariat transpacifique fut un camouflet pour le Japon. Si Abe a su habilement flatter Trump pour désamorcer le conflit, de profondes divergences subsistent. 
L’application d’une hausse des droits de douane sur l’acier et l’aluminium par l’administration Trump, au prétexte de la sécurité nationale, a surpris Abe et nourri les inquiétudes au Japon. L’administration Trump a aussi laissé entendre que les alliés des États-Unis en Asie devraient augmenter leur contribution à leur propre défense et remis ouvertement en cause l’intérêt de maintenir des troupes déployées dans la région. 
Jusqu’à présent, l’alliance demeure remarquablement forte. Abe est très tôt entré en contact avec Trump, lorsqu’il n’était encore que président élu, le rencontrant d’abord à la tour Trump de New York, puis lors de visites à Washington et à Mar-a-Lago, la résidence en Floride du président américain. 
La Corée du Nord a contribué à fixer l’attention de l’alliance et fourni l’occasion à Trump d’assurer au Japon que les États-Unis le soutenaient « à 100 % ». Abe et Trump sont tous deux partisans d’une stratégie de « pression maximale » sur la Corée du Nord et ne ménagent pas leurs efforts pour s’assurer du soutien international aux sanctions des Nations unies. 
La rhétorique trumpiste sur le rééquilibrage des efforts budgétaires n’a pas été pour calmer les craintes. Si les dépenses de défense du Japon se situent légèrement au-dessus de 1 % de son PIB, il apporte en tant que pays hôte un soutient significatif. 
Pour cette année seulement, le gouvernement japonais a inscrit à son budget 197 milliards de yens (1,7 milliard de dollars) au titre du partage des coûts, 226 milliards de yens (2 milliards de dollars) à celui du redéploiement des forces américaines et 266 milliards de yens (2,3 milliards de dollars) alloués à des prestations de différents types, parmi les autres dépenses liées à l’alliance. Comme l’avait compris l’administration Clinton voici un quart de siècle, l’essor de la Chine a créé en Asie de l’Est un rapport de forces entre trois pays. 

Le yuan chinois et la leçon japonaise 
SHANGHAI – Le taux d'appréciation du yuan qui permettrait de rééquilibrer la balance commerciale chinoise est une question cruciale pour l'économie de la planète. Mais les réponses couvrent tout l'éventail du possible. 
Les différences entre les modèles macroéconomiques doivent être considérables pour qu'ils aboutissent à des estimations aussi variées. Mais tout le monde s'accorde au moins sur un point, l'idée arbitraire tant du point de vue théorique qu'empirique qu'il existerait un taux de change d'équilibre. 
Les taux d'intérêt, le niveau du chômage, la demande globale et les innovations institutionnelles jouent aussi un rôle. Ainsi que l'a signalé l'économiste Joan Robinson en 1947, n'importe quel taux de change correspond à la valeur d'équilibre d'une combinaison donnée de ces variables. 
Aussi, les éléments empiriques qui amènent à croire que les déséquilibres commerciaux peuvent être redressés par une modification du taux de change ne sont guère convaincants. Dans le cas de la Chine, l'exemple le plus pertinent est sans doute celui du Japon durant la période qui va de la fin du régime de taux de change fixe de Bretton Woods en août 1971 jusqu'au début de la crise économique qu'il a connu à partir de 1990. 
Quatorze ans plus tard, lors de la négociation des accords du Plaza, les Japonais ont plaidé en faveur d'un taux de 200 à 210, alors que des dirigeants du Trésor américain ciblaient un taux de 165 à 170. A la fin des années 1980, certains analystes pensaient qu'un taux plus élevé, de l'ordre de 120, permettrait d'atteindre enfin le point d'équilibre. 
Et pourtant, tandis que le Japon entrait dans la "décennie perdue" des années 1990, ses exportations augmentaient toujours plus vite que ses importations. Il a fallu attendre 1994 pour que son surplus commercial culmine à 144 milliards de dollars, seulement quelques mois avant que le yen n'atteigne son taux record de 79,75 en avril 1995. 
Rétrospectivement, il est facile de voir pourquoi aucun de ces supposés taux d'équilibre n'a permis de rééquilibrer la balance commerciale japonaise. Alors que le yen s'appréciait, le Japon réagissait non par une baisse des exportations, mais par l'amélioration de la productivité et du contrôle qualité, obtenue par une augmentation des investissements dans les usines et dans le matériel et par l'innovation en matière de gestion. 
Or les calculs d'un taux de change d'équilibre des années 1970 et 1980 ne pouvaient reposer que sur l'état des exportations à ce moment là et n'étaient donc pas adaptés à leur évolution. Il en a été de même des calculs réalisés au début des années 1990 qui prévoyaient la croissance des importations du Japon à partir d'extrapolations du taux de croissance élevé des 40 années précédentes et non de la décennie de stagnation qui a suivi. 
En Chine, les exportations évoluent conformément au scénario japonais, ce qui rend tout aussi chimérique la recherche d'un taux de change d'équilibre du yuan que celui du yen par rapport au dollar. 
Pendant les 30 années de réformes économiques, l'industrie chinoise a gagné de manière spectaculaire en efficacité en adoptant de nouvelles technologies et en réalisant des économies d'échelle. Cela a conduit à une augmentation très considérable de la production de biens pouvant être exportés. 
Un taux de change d'équilibre yuan-dollar n'est pas seulement une chimère parce que la balance commerciale chinoise est structurellement déséquilibrée, mais aussi parce que son équilibre ne dépend pas seulement du taux de change, mais de l'ensemble de l'économie. Et comme l'évolution de cette dernière est imprévisible, il n'y a aucune raison que les hypothèses qui sous-tendent un modèle macroéconomique particulier restent valides suffisamment longtemps pour que le calcul d'un taux de change d'équilibre aboutisse à une solution fiable. 

La nécessaire mondialisation de la sécurité européenne 
Autrement dit, il s’agit d’une chance dont bénéficie chaque citoyen et chaque pays de la planète, indépendamment de sa contribution à cet objectif. Ainsi le statut de resquilleur se révèle-t-il bien souvent tentant, consistant à tirer parti de ce bien collectif sans pour autant s’investir activement en sa faveur. 
Bien évidemment, compte tenu du passé de violence ayant marqué l’Europe, la principale contribution de l’Union européenne en faveur de la sécurité internationale a consisté à veiller à la stabilité de sa propre région. Aujourd’hui, bientôt un siècle après l’explosion de la Première Guerre mondiale, la paix et la stabilité se trouvent en effet solidement ancrées en Europe. 
Un certain nombre de poudrières stratégiques telles que le Moyen-Orient ou l’Asie du Sud-Est ne bénéficient pas par exemple des structures sécuritaires régionales dont dispose l’Europe. La proximité géographique du Moyen-Orient est telle que l’Europe ne peut l’ignorer, tandis qu’il y aurait une folie à négliger le poids économique de l’Asie du Sud-Est. 
L’UE constitue aujourd’hui la plus grande économie de la planète, forte d’un PIB annuel de plus de 15 500 milliards € (21 300 milliards $), ainsi que sa première puissance commerciale, représentant 20% des échanges mondiaux. L’UE devrait ainsi clairement aspirer à accroître sa contribution en faveur de la sécurité mondiale au-delà du simple maintien de la paix entre ses États membres. 
Projetons-nous dans le Conseil européen qui aura lieu ce mois-ci : les 19 et 20 décembre, les chefs d’État et de gouvernement issus des 28 États membres de l’UE se réuniront pour discuter de la Politique de Sécurité et de Défense Commune (PSDC). Au cours des discussions qui seront menées, il est nécessaire que prévale une vision d’avenir ambitieuse, afin de véritablement globaliser la stratégie sécuritaire européenne. 
Ce sommet prochain se heurtera d’entrée de jeu à plusieurs obstacles. Tout d’abord, les conséquences actuelles des crises économique, politique et institutionnelle ayant simultanément frappé l’Europe continuent de déterminer l’agenda européen. 
Dans un tel contexte, le renforcement de l’intégration européenne en matière de défense et de sécurité semblerait a priori figurer au bas de la liste des priorités. Or, la vérité est précisément inverse : la poursuite du développement de la PSDC est absolument essentielle à la pérennité du mode de vie européen. 
Le Conseil qui se tiendra ce mois-ci posera les fondations du développement futur de la PSDC, en abordant trois principaux sujets : l’efficacité opérationnelle, les capacités de défense, ainsi que l’état du secteur européen de la défense. Si l’UE entend générer des politiques de défense et de sécurité solides, globales et efficaces, il est impératif qu’elle exploite tout le potentiel de la spécialisation ainsi que de la mise en commun des technologies et des ressources des États membres. 
Il n’y a aucun sens à voir chaque gouvernement national n’investir de manière identique que des ressources limitées. La période actuelle présente un potentiel : les coupes budgétaires pourraient être transformées en une opportunité de coordonner et d’intégrer l’industrie européenne de la défense, maximisant ainsi son efficacité d’ensemble. 
L’objectif n’est autre qu’une dynamisation de l’intégration (au sens large) de la sécurité européenne, qui permettrait à l’Europe d’évoluer en première ligne de la sécurité à l’échelle internationale. 
Le secteur européen de la défense ne pourra accomplir d’avancée sans la présence d’un marché en bon état de fonctionnement – un marché ouvert, transparent, et offrant une égalité des opportunités à l’ensemble des fournisseurs européens. 
L’une des composantes cruciales de la coordination et du fonctionnement approprié de la politique européenne de sécurité et de défense n’est autre que l’Agence européenne de défense. Lors de ce tout prochain sommet, il serait bon que les dirigeants politiques rappellent l’importance de l’AED, dont le budget demeure gelé en raison de l’insistance d’un certain nombre d’États membres. 
L’Europe, de même qu’un paysage mondial de plus en plus instable, ont besoin d’un cadre durable en faveur de la sécurité à l’échelle internationale. L’exploitation du plein potentiel de la PSDC – elle-même pierre angulaire des progrès de l’intégration européenne – devra constituer l’une des composantes fondamentales d’un tel cadre. 

Les répercussions mondiales de la révolution du schiste 
MADRID – Plusieurs milliers de négociateurs sont actuellement réunis à Varsovie dans le cadre des discussions des Nations unies autour du changement climatique, et œuvrent à l’élaboration d’un projet d’accord international complet censé aboutir en 2015. Or, tandis que ces négociateurs y travaillent, le paysage énergétique planétaire ne cesse d’évoluer, et cela de manière considérable. 
Il convient en particulier de noter combien l’onde de choc suscitée par la révolution déclenchée aux États-Unis autour de l’énergie issue du schiste se répercute à l’échelle internationale. À travers l’avènement de la fracturation hydraulique, ou « fracking, » la production pétrolière américaine a augmenté de 30%, et la production gazière de 25%, en à peine cinq ans. 
Forts de multiples atouts géographiques, les États-Unis sont aujourd’hui sur la voie de l’autosuffisance énergétique, et en tirent un certain nombre d’avantages économiques évidents. Le développement de cette approche non conventionnelle à l’égard du pétrole et du gaz a permis de faire travailler 2,1 millions d’employés, et a contribué en 2012 aux caisses de l’État à hauteur de 74 milliards $ en recettes fiscales et redevances. 
Mais cela ne signifie pas pour autant que les États-Unis soient en mesure de se retirer dans un formidable isolement énergétique. L’énergie constitue après tout une marchandise globale, les éventuels effets revêtant par conséquent un caractère direct s’agissant des prix du pétrole. 
Le prix du gaz, en revanche, est extrêmement variable selon les régions : inférieur à 4 $/MMBtu aux États-Unis, ils tournent autour de 10 $ en Europe et de 15 $ en Asie. Tant que le marché gazier ne démontrera pas un caractère plus liquide et plus global, ces écarts demeureront. 
La diminution de la demande américaine en gaz naturel liquéfié (GNL) a par exemple permis de faire baisser les tarifs du gaz en Europe. Le pouvoir de négociation des services publics européens vis-à-vis du géant gazier russe Gazprom s’est considérablement renforcé – malgré l’existence de contrats d’approvisionnement à long terme indexés sur le pétrole. 
Les compagnies européennes achètent encore le gaz pour un prix près de trois fois supérieur à ce que versent les sociétés américaines. Il est peu probable que cela change dans un avenir proche, dans la mesure où les coûts de liquéfaction et de transport devraient maintenir les prix du GNL à un niveau élevé, et cela même si les États-Unis émettent davantage de permis d’exportation. 
Le gaz naturel bon marché ayant érodé la part traditionnelle du charbon dans la production d’électricité aux États-Unis, la possibilité d’importer un charbon peu onéreux en provenance des États-Unis est devenue un choix plus attractif pour l’Europe. En Allemagne, notamment, l’Energiewende (politique de prise de distance par rapport à l’énergie nucléaire, adoptée à la suite de la catastrophe de Fukushima en 2011) a abouti à l’augmentation de la consommation de charbon. 
La position de l’Union européenne en tant que champion face au changement climatique se trouve aujourd’hui remise en question. S’il est possible que les émissions de gaz à effet de serre aient diminué en conséquence d’une baisse de la production liée à la récession économique, la résurgence du charbon n’augure rien de bon s’agissant des objectifs futurs. 
Les dirigeants chinois savent néanmoins que cette situation n’est pas tenable. Non seulement la pollution de l’air suscite de plus en plus de préoccupations, mais la diversification des sources d’énergie est également essentielle aux intérêts de sécurité nationale. 
Ce qui est certain, c’est que la densité de population et le caractère limité des ressources en eau sont voués à constituer des facteurs inhibiteurs à l’exploitation de ces nouvelles énergies. La Chine entretient de solides relations auprès des producteurs énergétiques du Moyen-Orient, de Russie et d’ailleurs (notamment auprès d’une Birmanie en plein essor), afin de sécuriser et de diversifier ses sources traditionnelles d’énergie. 
Le gaz naturel constitue néanmoins le maillon faible de la région. Le réseau de pipelines de l’Asie est beaucoup trop limité, les prix du gaz y comptant parmi les plus élevés de la planète. 
En effet, dans la mesure où les recettes pétrolières et gazières représentent la moitié du budget fédéral de la Russie, le fait de s’adapter aux nouvelles réalités constitue un impératif quasiment existentiel pour l’État russe. L’opportunité existe au sein de la taïga sibérienne, et notamment au niveau du gisement de Bazhenov, qui pourrait bien renfermer une partie des réserves non conventionnelle les plus colossales de la planète. 
L’intégration du gaz de schiste au sein du mix énergétique mondial pourrait contribuer à combattre le changement climatique, en créant une passerelle en direction d’un avenir à faible empreinte carbone. À condition de contenir les fuites de méthane, les émissions de CO2 issues de la combustion du gaz naturel pourraient se révéler considérablement inférieures aux émissions engendrées par la dépendance au pétrole. 
Pour faire simple, le coût actuel de la pollution est trop faible, pour un niveau d’urgence quant à lui élevé. À Varsovie comme à l’avenir, il est absolument vital que la communauté internationale s’entende sur un dénominateur commun suffisamment conséquent en direction de la réduction des émissions de gaz à effet de serre. 

Les enjeux de Genève 2 
MADRID – Prévue pour le 22 janvier, la conférence de paix Genève 2 intervient sur fond de chiffres absolument effrayants : la violence de la guerre civile syrienne a coûté la vie à près de 130 000 personnes, entraîné l’exode de 2,3 millions de réfugiés vers les pays voisins, et provoqué sur le plan interne le déplacement de quelque 4 millions d’individus. 
Les enjeux de cette conférence prochaine se révèlent par conséquent considérables, à la fois pour la Syrie et pour ses voisins, qui font face à un risque sérieux de déstabilisation. Le Liban héberge aujourd’hui plus de 800 000 réfugiés syriens. 
Force est de concéder à la stratégie russe une cohérence et une orientation claire depuis le départ, ce dont l’Occident ne peut se prévaloir. Les États-Unis et l’Union européenne se sont jusqu’à présent montrés hésitants, ne se fixant aucun objectif clair dans la résolution du conflit. 
C’est bel et bien cette division sectaire qui sous-tend une lutte rampante entre l'Arabie saoudite et l’Iran pour le contrôle de la région. La radicalisation de l’opposition syrienne a cependant compliqué encore davantage la situation, imbriquant les problématiques les unes dans les autres – un peu à la manière des matryoshkas, ces fameuses poupées russes. 
La situation s’est par ailleurs aggravée à la suite d’une réaction en chaîne d’événements survenue l’an dernier, amorcée par les accusations formulées par les Nations Unies selon lesquelles le régime de Bachar el-Assad aurait recouru à des armes chimiques, et aboutissant à une entente entre les États-Unis et la Russie autour de la destruction de l’arsenal chimique du régime (démarche permettant ainsi d’éviter le lancement d’une intervention militaire occidentale peu planifiée et clairement inopportune). De toute évidence, cet accord a ainsi eu pour effet secondaire majeur de redonner un nouveau souffle au régime, déjouant les espoirs des groupes rebelles les plus modérés, et permettant aux forces proches d’Al-Qaïda de rallier soutiens et énergies au sein de l’opposition. 
La région se trouve plongée dans une profonde tourmente, et la présence de groupes affiliés à Al-Qaïda représente une menace considérable pour tous. En effet, dix ans après le début de la guerre d’Irak, un certain nombre de forces affiliées à Al-Qaïda ont repris le contrôle de villes iraquiennes majeures, parmi lesquelles l’importante et très symbolique ville de Falloujah. 
À ce jour, nous ne savons toujours pas qui représentera l’opposition syrienne, ni même si le Conseil national syrien ‒ qui exige de Bachar el-Assad qu’il se retire sans condition ‒ sera présent à l’événement. De son côté, le régime entend voir la conférence s’axer sur l’éradication d’une présence extrémiste croissante au sein de l’opposition, qu’il qualifie selon le terme générique de « terroriste. » 
Par ailleurs, beaucoup ignorent à ce jour si l’Iran participera à la conférence. 
La conférence doit avoir pour priorité absolue l’instauration d’un cessez-le-feu. C’est là le seul moyen pour la communauté internationale de se concentrer à nouveau sur ce qui devrait constituer sa première préoccupation : mettre un terme à la souffrance du peuple syrien, lui restituer le contrôle de son pays, et lui offrir une chance de bâtir l’avenir de paix qu’il mérite. 
Au-delà des risques géopolitiques engendrés par la guerre civile syrienne, cette souffrance qui frappe plusieurs millions d’êtres humains résonne tel un cri d’appel à la fin des violences. Après trois ans de guerre, le cessez-le-feu constitue le meilleur chemin vers la paix. 

Réélire l’Europe 
MADRID – La course aux élections parlementaires européennes du mois prochain révèle une forte tension entre les pro- et les anti-européens. D’après les sondages, les deux principales forces politiques, conservateurs et sociaux-démocrates, seraient encore au coude à coude (loin devant les autres) ; pour autant, la montée du populisme inquiète profondément tous ceux qui croient en l’unité de l’Europe – et pas seulement les conservateurs et les sociaux-démocrates, mais également les libéraux et les écologistes. 
Malgré une succession rapide d’avancées significatives, les citoyens de l’UE ne ressentent que peu d’amélioration autour de ce qui leur importe le plus, à savoir leur vie quotidienne. 
Cette opposition entre pro- et anti-européens masque néanmoins le véritable enjeu, sur lequel il s’agirait d’axer le débat électoral, à savoir comment faire en sorte que l’Europe génère une croissance économique durable. En lieu et place des ripostes perpétuellement formulées à l’encontre des eurosceptiques, il conviendrait pour les partis désireux d’une Europe meilleure pour tous de faire de cette question l’élément principal du débat. 
Les élections prochaines révéleront si l’opinion publique considère les mesures d’austérité appliquées comme une réussite ou comme un échec. 
Il y a peu, alors que j’enseignais devant une classe dont les étudiants européens composaient une faible minorité, j’ai réalisé une brève expérience, sorte de variante du célèbre « voile d’ignorance » de John Rawls. J’ai demandé aux étudiants quel était le pays dans lequel ils préféreraient aujourd’hui naître s’ils pouvaient avoir le choix. 
Mais bien que le magnétisme de l’Europe soit encore aujourd’hui puissant, les États membres de l’UE sont à ce jour trop petits pour rivaliser à l’échelle mondiale contre la Chine, les États-Unis, ou encore l’Inde. Pour cela, il leur faudrait exister au sein d’une Europe encore plus intégrée. 
En effet, comme le démontre la crise ukrainienne, les États européens ne peuvent se permettre de vivre dans l’égocentrisme de l’isolement. L’intégration est aujourd’hui plus urgente qu’elle ne l’a jamais été, et notamment dans des secteurs tels que l’énergie. 
L’UE a avant tout besoin de gagner en légitimité démocratique si elle entend contrer ce sentiment croissant selon lequel les projets européens ne bénéficieraient qu’aux élites de l’Europe. Il est inquiétant de constater combien le message simpliste des anti-européens trouve écho chez une large part des électeurs d’Europe. 
Bien que la confiance des citoyens en l’UE ait considérablement décliné au cours du mandat électoral actuel du Parlement européen, cette tendance n’a rien d’irréversible. Si les électeurs constituent une composante critique des politiques d’aujourd’hui, l’idéal européen peut survivre si nous le modernisons, et si nous en faisons à nouveau une source d’espérance pour les citoyens de l’UE. 
Il y a là un « si » quelque peu ambitieux, d’autant plus que la plus grande menace posée par les partis anti-européens ne réside pas nécessairement dans le nombre de sièges qu’ils remportent, mais plutôt dans leur capacité à influencer la vie politique. Si les principales forces parlementaires venaient à céder à la tentation d’embrasser les idées anti-européennes pour des raisons électorales, leurs opposants pourraient bien atteindre certains de leurs objectifs : blocage du processus d’intégration, restriction de la libre circulation des personnes, ou encore approbation des politiques xénophobes. 
En permettant à ses élèves d’étudier partout en UE, le programme Erasmus favorise un formidable échange d’expériences, d’idées, de valeurs, et de modes de vie. Ayant émergé en tant que force significative parmi les jeunes Européens, ce programme constitue également la meilleure chance pour l’Europe de vivre un avenir de liberté et de prospérité. 
Si l’UE parvient à gagner en légitimité, à trouver des solutions durables et crédibles à ses difficultés économiques – emploi, précarité et inégalités – ce fossé de confiance devrait rapidement commencer à se résorber. Il sera alors ensuite possible d’accomplir des avancées autour d’autres questions importantes, reportées depuis l’irruption de la crise il y a cinq ans. 
Cette possibilité nouvelle consistant pour le Parlement européen à maîtriser la nomination du président de la Commission européenne (et par conséquent de ses membres) constitue un progrès considérable en termes de légitimité démocratique. Pour autant, si les élections prochaines venaient à accentuer la fracture entre forces politiques pro- et anti-européennes, la désaffection des peuples à l’égard de l’Europe continuerait alors de métastaser, empêchant l’avènement d’un nouvel âge d’or dans lequel l’Europe – un siècle après la Première Guerre mondiale – demeurerait le meilleur endroit sur Terre où grandir, travailler, et faire sa vie. 

Stabiliser l’Ukraine 
MADRID – Mikhaïl Gorbatchev, autrefois à la manœuvre d’une dissolution de l’Union soviétique qui ne vit que très peu de coups de feu tirés, a lui-même exprimé son soutien à l’annexion de la Crimée menée par le président russe Vladimir Poutine. Le peuple de Crimée, affirme-t-il, a en effet rectifié l’une des erreurs de l’histoire soviétique. 
Trois anciennes républiques soviétiques ont ainsi rejoint l’Union européenne et l’OTAN, affichant non seulement un désir de démocratie et de prospérité, mais également la volonté de ne plus jamais faire partie de la Russie. En décidant d’annexer la Crimée, le président Poutine, pour l’instant massivement soutenu par l’opinion publique nationale, semble mettre un terme à la frustration post-impériale des vingt dernières années. 
À plusieurs reprises depuis 1991, la Russie a en revanche explicitement reconnu l’intégrité territoriale de l’Ukraine. Cette reconnaissance fit partie intégrante de l’accord signé à Yalta en 1992, qui partagea la flotte de la mer Noire, ainsi que de ce contrat de bail signé en 1997 qui permit à la flotte de demeurer dans Sébastopol. 
La Constitution ukrainienne interdit purement et simplement le référendum sur l’indépendance qui a été mené en Crimée, en présence de troupes russes. Étant donné le caractère manifestement illicite de ce vote consistant pour la Crimée à sortir de l’Ukraine pour rejoindre la Fédération de Russie, la communauté internationale ne peut tout simplement accepter cette issue, comme l’a affirmé l’UE. 
L’accord d’association rejeté par Ianoukovitch au mois de novembre dernier – fameuse décision à l’origine du soulèvement populaire ayant conduit le gouvernement à sa perte – faisait l’objet de négociations depuis 2007. Consistant essentiellement en un traité de libre-échange accompagné de quelques éléments politiques, sa signature a été reportée en raison de l’emprisonnement de l’ancien Premier ministre Ioulia Timochenko. 
La Russie a besoin de l’Ukraine si cette première entend bâtir sa fameuse Union eurasienne, c’est-à-dire le bloc économique que Poutine cherche à établir avec le Kazakhstan et la Biélorussie. À la différence de parties liées par un accord de libre-échange, les membres d’une union douanière telle qu’envisagée par Poutine établiraient la politique commerciale relative aux États tiers à travers la mise en œuvre de tarifs douaniers communs. 
Ainsi, l’Ukraine aurait pu être en mesure de conserver des relations normales avec ses voisins, l’UE et la Russie. 
Le nationalisme russe a toujours considéré l’Ukraine comme une extension de la Russie elle-même, ce pays hébergeant plusieurs des lieux les plus chers à l’identité russe. Poutine n’a-t-il pas en effet parlé de Kiev comme de « la mère de toutes les villes russes. » 
Quant à Sébastopol, il s’agit d’une cité doublement héroïque : elle le fut pendant le siège de la guerre de Crimée au XIXe siècle, ainsi qu’au cours de la Seconde Guerre mondiale. Le fait de comprendre les frustrations et sentiments de la Russie n’excuse en revanche absolument pas l’invasion et l’annexion. 
Des solutions doivent être trouvées qui permettent à chacun d’en sortir gagnant. En outre, l’annexion de la Crimée par la Russie est vouée à affecter l’un de ses intérêts les plus fondamentaux, à savoir sa relation politique avec l’Ukraine, un État qu’elle souhaite maintenir éloigné de l’Europe. 
Les élections présidentielles ukrainiennes du 25 mai constitueront à cet égard une étape clé. Il est indispensable qu’elles s’effectuent de manière libre et équitable, dans le respect des règles de la démocratie. 
Il serait bon que l’aide européenne soit conditionnée par les accomplissements de l’Ukraine dans ce domaine. 
La troisième problématique ‒ sans doute la plus importante ‒ réside dans un besoin urgent d’aide économique. L’UE a d’ores et déjà préparé un plan d’aide de 11 milliards € (15 milliards $), toutefois soumis aux règles et conditions fixées par le Fonds monétaire international, qui ne saurait constituer qu’une part du total nécessaire. 
À l’heure actuelle, le gouvernement alloue par exemple pas moins de 16% de son budget en direction de la subvention des dépenses énergétiques de chaque citoyen. Bien qu’ayant annexé la Crimée, la Russie devrait continuer à ne pas lésiner sur les dépenses, et les Criméens devraient bénéficier de cette aide ainsi que d’un accès à une énergie bon marché. 
Il s’agira pour les programmes d’aide européens et occidentaux de tenir compte de ces aspects. Il faudra du temps pour que soit résolue la question de la Crimée. 

Quelles priorités pour l'Europe ? 
MADRID – L'élection du Parlement européen a mis en évidence la frustration, le mécontentement et la défiance des électeurs tant à l'égard de l’Union européenne que de leur propre gouvernement. Les institutions européennes vont être confrontées maintenant à une législature marquée par un mécontentement croissant, tandis que l'euroscepticisme va peser lourdement sur les politiques nationales. 
Incontestablement, il faut placer l'économie en tête de liste. Des progrès importants ont été accomplis en ce qui concerne les nouveaux instruments d'intégration comme le Mécanisme européen de stabilité (MES) et l'union bancaire. 
Au bout du compte, c'est seulement cette dernière qui leur permettra de parvenir à une viabilité budgétaire à long terme. La Commission doit aussi lutter contre le chômage, en priorité celui des jeunes. 
Le soutien à la recherche et au développement dans le secteur public et dans le secteur privé constitue le fondement d'une politique de croissance. Ainsi, l'UE ne devrait pas intégrer le budget de recherche et développement (ainsi qu'une partie du budget consacré à lutter contre le chômage des jeunes) dans le déficit comptable des pays membres. 
L'intervention de la BCE est également indispensable pour maintenir une politique de croissance (par des mesures monétaires expansionnistes et le soutien aux pays dont les finances dépendent de sa garantie implicite pour accéder aux marchés). 
Hormis l'économie, l'Europe doit également se pencher sur d'autres questions, car le monde n'attend pas. C'est le moment pour l'UE de réexaminer sa politique ��trangère, notamment en ce qui concerne les problèmes auxquels sont confrontées ses trois régions voisines. 
Du fait de l'annexion illégale de la Crimée par la Russie et du revanchisme russe à l'est de l'Ukraine, il faut reconsidérer les relations avec la Russie de Poutine. La proximité géographique, les liens historique et la dépendance énergétique à son égard font de cette dernière un partenaire clé pour l'avenir de l'Europe, mais la politique étrangère de Poutine constitue un défi immédiat à la sécurité et à l'unité de l'Europe. 
Dans quelques cas, en Tunisie par exemple, le processus a réussi. Mais ailleurs, en Syrie par exemple, la suite des événements a été pour le moins que l'on puisse dire décourageante. 
Dans une certaine mesure, l'Europe paraît avoir abandonné les pays du sud de la Méditerranée qui bénéficient par contre de l'aide économique des pays du Golfe. De la part du monde arabe qui était auparavant réticent à manifester une telle solidarité (en Palestine c'est le financement européen qui permet d'assurer les services de base), c'est une nouveauté bienvenue. 
Il regroupe les principaux partenaires de l'Europe, des USA à la Chine en passant par tous les autres pays émergents et les acteurs non étatiques. Pour gérer les relations avec ce voisinage, l'Europe doit prendre une position claire en faveur d'une gouvernance mondiale et d'un multilatéralisme efficace à tous les niveaux. 
Il lui faut à tout prix avancer dans la direction d'une union énergétique, ce qui devrait être l'un des principaux objectifs de la nouvelle Commission. Une politique commune de l'énergie doit reposer sur un marché unique, la planification collective des investissements et la diversification des sources d'approvisionnement et d'achat. 
Cela suppose non seulement une régulation au niveau de l'ensemble de l'UE (qui est pour l'instant essentiellement intergouvernementale en raison de la structure de l'Agence de coopération des régulateurs de l'énergie), mais également davantage d'infrastructures, notamment en terme de réseaux électriques et d'oléoducs reliant les pays membres entre eux. Il faut donc accélérer la construction des réseaux transeuropéens d'énergie (RTE-E). 
Au minimum, il faut beaucoup plus de transparence dans les achats des Etats membres auprès de ces tierces parties. Ainsi il est regrettable que les contrats d'achat entre les entreprises des Etats membres et l'entreprise nationalisée Gazprom, le géant russe du gaz, soient confidentiels. 
Dans le contexte du processus d'intégration des politiques énergétiques, l'union bancaire permettra de protéger les intérêts communs et de conserver un certain équilibre entre les principales institutions de l'UE (la Commission européenne, le Parlement européen et la BCE). Ces préoccupations devraient aussi guider la nouvelle Commission dans la conception d'une politique migratoire commune qui impose le silence aux xénophobes et donne de la cohérence à l'espace de libre circulation de Schengen - l'une des plus grandes réussites de l'Europe. 
Les institutions de l'UE doivent se revitaliser et retrouver la faveur des citoyens européens. Elles doivent faire preuve de leur efficacité, de leur capacité d'innovation et donner au continent un nouvel élan et une nouvelle direction. 

Les embûches sur le chemin d'un accord avec l'Iran 
MADRID – Les toutes dernières négociations qui ont eu lieu à Genève entre l'Iran et le groupe P5+1 (les 5 membres permanents du Conseil de sécurité plus l'Allemagne) portent à un optimisme prudent. Il y a peut-être là une occasion de parvenir à un accord sur le programme nucléaire iranien. 
Un rapprochement entre l'Iran et l'Occident, avant tout les USA, aurait un intérêt géostratégique pour tout le Moyen-Orient. L'Iran a encore tout un chemin à parcourir pour améliorer de manière permanente ses relations avec l'Occident, mais ce n'est pas le seul obstacle. 
Israël constituera sans l'ombre d'un doute un obstacle majeur sur la voie d'un accord. Au moment même où les négociations débutaient à Genève, le Premier ministre israélien Benyamin Netanyahou déclarait devant la Knesset qu'il n'excluait pas la possibilité d'une attaque préventive contre les installations nucléaires iraniennes. 
Il estime qu'aussi longtemps que l'Iran dispose d'une capacité nucléaire - fut-elle résiduelle, même destinée à un usage civil - il est susceptible de développer l'arme nucléaire, ce qui constituerait une menace pour Israël. Ainsi qu'il l'a clairement dit lors de l'Assemblée générale de l'ONU le 1° octobre, les responsables israéliens ne font pas confiance au nouveau gouvernement iranien pour changer de politique. 
Héritier de l'empire perse, l'Iran se classe en deuxième position dans la région en terme de population et de PIB, respectivement derrière l'Egypte et l'Arabie saoudite. Cette dernière craint qu'un accord (qui se traduirait par la levée des sanctions) ne relance l'économie de l'Iran et n'accroisse son influence. 
L'Arabie saoudite cherche à renverser le président syrien Bachar Al-Assad et considère que l'accord américano-russe relatif à la destruction des armes chimiques du régime d'Assad revient à renoncer à cet objectif. C'est pourquoi les Saoudiens sont maintenant le premier soutien financier des rebelles syriens (et l'un des principaux soutiens de l'armée égyptienne après le renversement en juillet de Morsi, le successeur démocratiquement élu de Moubarak). 
Pour l'Occident, le premier objectif est d'arrêter le conflit syrien. Il a déjà fait trop de victimes dans ce qui est devenue la pire guerre de ce siècle. 
L'Iran et la Russie sont les deux principaux alliés du régime d'Assad et les seuls acteurs externes susceptibles de faire pression sur Damas. La conférence de paix Genève II sur la Syrie devrait s'ouvrir le 23 novembre, mais Lakhdar Brahimi, l'émissaire de l'ONU et de la Ligue arabe pour la Syrie, a déjà exprimé des doutes quant à l'opportunité d'une conférence en l'absence de représentants crédibles des forces d'opposition. 
L'Arabie saoudite est farouchement opposée à Genève II, car des discussions formelles avec le régime d'Assad impliquent de facto une certaine reconnaissance de sa légitimité. Pour les Saoudiens, une solution acceptable commence par la démission d'Assad et de son gouvernement, alors que Genève II envisage un gouvernement de transition dans lequel toutes les parties seraient représentées. 
L'accord de dernière minute sur le relèvement du plafond de la dette qui a permis de remettre l'Etat en ordre de marche a affaibli les extrémistes républicains et renforcé la position d'Obama. Mais cela crée un dangereux précédent, car tout accord avec l'Iran est à la merci de la myopie du Congrès, son approbation étant nécessaire pour lever les sanctions. 
Pour les USA, il y a encore une autre difficulté liée à la priorité que le secrétaire d'Etat John Kerry a donnée à la paix entre Israël et la Palestine. Il reste à voir comment il gèrera les négociations pour que les pressions israéliennes sur Washington au sujet de l'Iran ne sapent pas les tentatives de paix. 
Elle agit maintenant par l'intermédiaire de sa Haute représentante pour les affaires étrangères et la politique de sécurité, Catherine Ashton, qui a la confiance de toutes les parties. Il faut que l'UE fasse preuve d'agilité et maintienne une coordination étroite avec les USA. 
Profiter de la chance unique qui se présente pour résoudre l'impasse avec l'Iran suppose néanmoins que toutes les parties raisonnent à long terme plutôt qu'en fonction de considérations électoralistes. La fenêtre de négociation est ouverte, mais elle ne le restera pas indéfiniment… 

En Europe bat un cœur gaulois 
MADRID ‒ L’Europe a besoin d’une France fière, prospère, et capable de s’affranchir des craintes qui l’éprouvent. Il nous faut pouvoir compter sur ce grand pays qu’a été et que sera la France ‒ inspiratrice du monde entier à travers sa Révolution, sa culture et ses valeurs. 
Il n’en demeure pas moins que sans la France, l’Europe elle-même serait vouée au néant. En cette année de commémorations, il convient de réfléchir à l’avenir de la France. 
L’Europe a beaucoup changé depuis lors. Il y a vingt-cinq ans, la République fédérale d’Allemagne présentait une population similaire en nombre à celle de la France, autour de 60 millions d’habitants (soit l’Italie et la Grande-Bretagne d’aujourd’hui). 
La réunification allemande a permis au pays d’intégrer 16 millions de citoyens supplémentaires issus de l’ancienne Allemagne de l’Est, faisant clairement de cette République fédérale élargie l’État le plus peuplé de l’Union européenne. Cette évolution a contrarié l’équilibre de cet axe franco-allemand autour duquel s’ancrait l’UE depuis de nombreuses années. 
Afin d’éviter un certain nombre de conséquences politiques négatives, l’Allemagne a consenti à une sous-représentation du poids de son vote autour des questions intéressant l’UE ‒ un déséquilibre des votes qui ne sera véritablement rectifié qu’à l’occasion du traité de Lisbonne, qui prit effet en 2009. Au fil du temps, dans le cadre d’un processus accentué par la crise économique récente, l’ampleur de sa puissance économique a permis à l’Allemagne de commencer à fixer le tempo des affaires européennes. 
L’Allemagne est aujourd’hui clairement devenue le point de référence de l’élaboration des politiques relatives aux problématiques les plus importantes de l’UE. Pour autant, la logique de construction de l’Europe nécessite que la France s’inscrive en tant que complément de l’Allemagne ‒ et qu’en fassent désormais de même d’autres pays majeurs de l’UE tels que l’Italie, l’Espagne, le Royaume-Uni ou encore la Pologne. 
La France demeure un modèle pour de nombreux États membres de l’UE. Ainsi, lorsque souffre la France, l’Europe souffre avec elle. 
C’est précisément en raison de sa pertinence même, de son poids historique et de son bagage culturel que la France se montre systématiquement méfiante à l’égard des changements qui l’entourent ‒ comme si le fardeau de sa condition de nation l’empêchait de prendre son envol, et restreignait ses horizons. Or, nul État ne saurait aujourd’hui demeurer à l’écart de la mondialisation, et encore moins espérer la dompter ou la conduire seul. 
Ainsi est-il nécessaire que le regard de la France se tourne à nouveau vers l’Europe, qui pour sa part a besoin à la fois de la France et de l’Allemagne si elle entend maintenir son équilibre et sa réussite. La France demeure affectée par les conséquences de son vote du « non » en 2005 autour du projet de Constitution européenne – un épisode loin de compter parmi les heures les plus glorieuses du pays. 
De même que l’Allemagne a fait un pas en avant en abandonnant son Deutsche Mark en faveur de l’euro, il incombe à la France de se transcender au-delà du cadre classique de l’État-nation. La prépondérance économique allemande se traduisant peu à peu en puissance politique croissante, il apparaît de plus en plus nécessaire d’y apporter un complément au travers du point de vue unique de la France. 
Et ceci d’autant plus que les avancées apparaissent aujourd’hui imparables en direction d’une intégration économique plus poussée, et vouée à aboutir, par volonté ou par chance, à une plus grande intégration politique. Les solides fondations économiques de la France lui confèrent les moyens de faire face à la nécessité de réformes urgentes. 
La croissance du PIB n’en demeure pas moins stagnante. L’Europe et le monde ne peuvent se permettre de laisser la France du dynamisme succomber à la France de l’inertie, à cette France résistante à tout changement. 
C’est bien dans l’UE que les valeurs républicaines françaises trouvent leur pleine expression. Liberté, égalité et fraternité sont les ennemis des visions nationalistes, extrémistes et europhobes qui assombrissent aujourd’hui l’Europe. 
Il est nécessaire d’opposer à ces conceptions le plein attachement de la France à l’intégration, à la primauté du droit, et à la laïcité. La France a récemment entrepris plusieurs engagements internationaux importants, qu’il nous incombe à tous de saluer, avec pour espoir que se poursuive la renaissance politique, économique et sociale de la France. 

Comment trouver un équilibre au Moyen-Orient 
MADRID – Les récentes victoires en Irak et en Syrie de l'Etat islamique en Irak et au Levant (EIIL), confirment que plus d’une décennie après le début de la guerre en Irak, la stabilité au Moyen-Orient est toujours sur le fil du rasoir. L’EIIL – dont l’objectif transnational est un califat englobant de larges portions de l’ouest de la Syrie et du centre de l’Irak – reflète le caractère interconnecté des défis que pose la région et la menace qu’il représente illustre la nécessité d’un nouveau cadre d’action pour le Moyen-Orient. 
L’EIIL a vu le jour comme une branche d’al Qaïda, après l’invasion américaine de l’Irak. Bien qu’il ait été expulsé du mouvement al Qaïda en février dernier, incroyable, mais vrai, pour ses tactiques extrêmement brutales, il a prospéré, grâce au terrain fertile fourni par la guerre civile qui fait rage en Syrie et au soutien que lui apporte la population sunnite irakienne, de plus en plus mise à l’écart par le gouvernement chiite du pays. 
La position de l’Irak, sur la ligne de démarcation entre les sunnites et les chiites – dont la rivalité sectaire est devenue le principal axe des affrontements dans la région – est une source d’instabilité dans ce pays depuis des décennies. L’effondrement du régime de Saddam Hussein a donné lieu à une flambée de violence sectaire, sauf au nord du pays où le Kurdistan bénéficie d’une autonomie considérable par rapport au gouvernement de Bagdad. 
Mais les maux actuels de l’Irak sont le résultat direct de la guerre en Syrie voisine, où l’EIIL est responsable de la mort de milliers de personnes. De plus, son ascension aura des répercussions bien au-delà des frontières irakiennes, puisqu’il est en concurrence avec al Qaïda pour prendre la tête du djihad mondial – une concurrence qui comprendra sans nul doute de violents étalages de force de chacune des parties pour prouver leur bonne foi anti-occidentale. 
L’ascension de l’EIIL souligne le besoin urgent d’une diplomatie novatrice au sujet de la Syrie qui puisse surmonter l’impasse dans laquelle se trouvent non seulement la guerre sur le terrain, mais également la table des négociations – un problème que la récente victoire électorale du président syrien Bachar el-Assad a aggravé. De nouveaux paramètres de négociation sont tout aussi nécessaires pour résoudre le conflit en Irak, parvenir à un accord de paix entre Israël et la Palestine et en fin de compte, établir un équilibre du pouvoir au Moyen-Orient qui réconcilie l’influence de l’Arabie saoudite sunnite et celle de l’Iran chiite. 
La réticence des Etats-Unis à recourir à une diplomatie « coercitive » comme par le passé - une réticence qui a modifié la manière dont ils sont perçus par les acteurs régionaux – souligne l’urgence de ce nouveau cadre d’action. Pour commencer, la décision prise par les pays occidentaux de ne pas intervenir en Syrie alors que l’utilisation d’armes chimiques par le régime Assad a été officiellement prouvée a diminué la confiance de leurs alliés traditionnels, notamment de l’Arabie saoudite. 
Ensuite, l’Arabie saoudite, comme les autres pays sunnites, doutent du bien fondé à négocier avec l’Iran, craignant une normalisation des relations entre les Etats-Unis et l’Iran, leur concurrent régional. Et enfin, l’échec de la dernière série de négociations de paix entre Israël et la Palestine, parrainée par le secrétaire d’État américain John Kerry, a révélé l’incapacité des Etats-Unis à mener seuls un processus de paix. 
La participation d’acteurs comme l’Union européenne, la Russie et les principaux pays arabes faciliterait l’émergence d’une solution véritablement internationale. Ce paradigme devrait être étendu aux négociations de Genève sur la guerre civile syrienne et un rôle accru donné à certains pays, dont l’Arabie saoudite, l’Iran, la Turquie et l’Égypte. 
Ce n’est que par un processus de négociation équilibré, guidé par les principaux acteurs régionaux et mondiaux, qu’un équilibre du pouvoir stable pourra être atteint au Moyen-Orient. Si l’équilibre du pouvoir régional n’est pas intégré aux négociations, tout conflit futur – aussi minime soit-il – pourrait s’étendre rapidement, avec des conséquences incalculables. 
Un cadre inclusif de résolution du conflit en Syrie est particulièrement crucial aujourd’hui puisqu’il établirait un précédent pour la coopération entre les puissances régionales, surtout entre l’Iran et l’Arabie saoudite. Les négociations internationales avec l’Iran au sujet de son programme nucléaire incitent à un certain optimisme et pourraient donner un élan aux discussions sur la Syrie. 
S’il est vrai que les grandes puissances sont aux prises avec leurs propres difficultés – des préoccupations de l’Europe concernant la nouvelle politique étrangère de la Russie aux différends territoriaux entre la Chine et d’autres pays riverains des mers de Chine orientale et méridionale – il est dans leur intérêt de jouer un rôle actif pour remédier à l’instabilité chronique du Moyen-Orient. Après tout, les troubles dans cette région représentent une sérieuse menace pour leur sécurité, pour l’Europe du fait de sa proximité géographique et pour des pays comme l’Inde et la Chine, à cause d’une rupture possible de leur approvisionnement énergétique. 
Le Moyen-Orient est depuis bien trop longtemps une source de volatilité et violence. Grâce à une nouvelle approche, plus créative, et un ferme engagement des principaux pays dans le monde, un équilibre de pouvoir régional stable peut et doit être atteint, une fois pour toutes. 

Patience révolutionnaire 
MADRID – Le 17 décembre 2010, Mohamed Bouazizi s’immolait par le feu à Sidi Bouzid en Tunisie. Dans les semaines qui suivirent, la révolte populaire provoquée par l’acte de Bouazizi se répandit bien au-delà des frontières tunisiennes pour atteindre une grande part du monde arabe. 
En Europe, l’Ukraine et d’autres pays troublés comme la Bosnie ont débuté leurs longues transitions, encore inachevées, vers la démocratie il y a un quart de siècle. Le monde arabe, par contre, en est à peine à sa troisième année de transition, un battement de paupière à l’échelle de l’Histoire. 
Historiquement, la plupart des Arabes étaient regroupés sous différents califats. Après la dissolution de l’Empire Ottoman en 1923, deux états nations (l’Iran et la Turquie) émergèrent, et les Arabes furent distribués en 22 nouveaux pays généralement sous domination coloniale française ou britannique. 
Le phénomène prit différentes formes, dont les Frères musulmans créés en 1928. Au même moment, le panarabisme du président égyptien Gamal Abdel Nasser et le parti Baas syrien œuvraient à la création d’un état nation selon des principes laïques ; ces efforts ont donné naissance à la République Arabe Unie, une union entre l’Egypte et la Syrie qui dura de 1958 à 1961. 
Un demi-siècle plus tard, les révoltes simultanées dans le monde arabe ne résultent d’aucune de ces tendances politiques, mais reflètent plutôt un large rejet populaire des gouvernements autoritaires dysfonctionnels et corrompus. Mais devant le spectacle de la Syrie noyée dans une brutale guerre civile qui a déjà coûté la vie à 130 000 personnes, celui de la Lybie, au bord du gouffre, ou encore celui de l’Egypte qui rend la pouvoir à l’armée et interdit les Frères musulmans, la Tunisie reste la seule transition réussie. 
La Tunisie a adopté sa nouvelle constitution le 27 janvier dernier, ouvrant donc la voie à des élections qui seront les plus laïques et les plus justes jamais organisées dans aucun des pays de la région. La nouvelle constitution est la plus moderne du monde arabe, le fruit d’une transition non-violente. 
Le gouvernement égyptien a fait reculer le pays depuis le coup militaire qui renversa le président Mohamed Morsi en juillet dernier en interdisant les Frères musulmans. Mais le processus égyptien ne devrait pas être simplement considéré comme un retour au statu quo d’avant 2011 ; les développements constituent plutôt ce qui pourrait se caractériser par une spirale ascendante qui tout en se retournant sur elle-même, n’en continue pas moins d’avancer. 
La rupture générationnelle est très visible en Egypte : la mobilisation sociale a fourni aux jeunes Egyptiens une précieuse expérience politique, et cela constitue une différence essentielle par rapport aux trente années de règne de l’ancien président Hosni Moubarak. On pourrait dire la même chose de la Syrie, même si la spirale y est inlassablement descendante, et toute inversion de la tendance reste bloquée, particulièrement depuis l’échec du deuxième cycle de négociations de paix à Genève. 
A l’exception de la Tunisie, cette situation est notable à différents degrés dans tous les pays affectés. En Egypte, tant l’armée – que ce soit sous le régime de Moubarak que sous celui du maréchal Abdul-Fattah el-Sisi – que les islamistes ont démontré leur volonté de monopoliser le pouvoir. 
Les pays dont la société est homogène, comme la Tunisie, ont connu des niveaux de violences relativement modérés, contrairement aux pays socialement hétérogènes comme la Syrie. Il n’existe pas non plus de structures régionales consolidées auxquelles les pays en transition pourraient adhérer ; et il se trouve peu de modèles locaux – à l’exception peut-être de la Turquie – qui pourraient contribuer à ancrer démocratie et pluralisme. 
Contrairement aux pays arabes, l’Europe de l’est et les Balkans ont bénéficié d’un même point de départ et d’une voie à suivre commune : ils appartiennent tous à un continent qui a entrepris des étapes historiques vers l’intégration depuis la deuxième guerre mondiale. Cela leur a aussi donné un axe commun, que ce soit en termes politiques (accession à l’Union Européenne) ou en termes sécuritaires (par l’intermédiaire de l’OTAN.) 
Mais les situations en Bosnie et en Ukraine sont encore très fluides. Vingt-cinq ans après la chute du mur de Berlin, et 23 ans après la désintégration de la Yougoslavie, la transition post communisme n’est toujours pas terminée. 
Nous ne pouvons nous attendre à des résultats au Moyen-Orient en trois ans, alors qu’ils n’ont pas été obtenus en un quart de siècle en Europe. En dépit du rétropédalage en Egypte, et de la violence intolérable en Syrie, la région évolue à son propre rythme dans un contexte géopolitique complexe, changeant, et instable. 

Sauver les murs 
MADRID – Lorsqu’une fissure se dessine sur les murs d’une maison, elle peut rapidement s’étendre si l’on ne la répare pas, et en fin de compte déstabiliser l’ensemble de la structure jusqu’à la rendre inhabitable. Ses occupants se retrouvent alors contraints de se trouver un nouveau foyer. 
Le changement climatique, tel que nous le connaissons depuis plusieurs années, s’apparente à véritable fissure dans nos fondations. Le Groupe d’experts international sur l’évolution du climat (GIEC) étudie ce phénomène depuis 1988. 
Selon les calculs du GIEC, nous nous orientons davantage en direction d’augmentations de température de l’ordre de 3,7°C à 4,8°C d’ici la fin du siècle. La fissure ne cesse de se propager, et certaines populations de la planète – notamment les plus vulnérables – commencent d’ores et déjà à voir l’eau s’y infiltrer. 
L’établissement d’une distinction entre la responsabilité causale et la responsabilité réparatrice constitue un aspect essentiel, le texte phare de la CCNUCC reconnaissant des responsabilités à la fois communes et différenciées, en prenant en considération les capacités respectives des États. Comme l’a récemment fait valoir le sociologue Claus Offe, désignation du coupable des dégâts et détermination de l’acteur susceptible d’endosser la responsabilité de résolution du problème sont deux choses différentes. 
L’éternelle recherche d’une véritable identification de responsabilité (à la fois causale et réparatrice) ne se limite pas au domaine du changement climatique. Au sein d’une planète mondialisée, les citoyens des États-nations peuvent par exemple être amenés à se demander (et beaucoup se sont interrogés sur la question) pourquoi une crise financière survenue aux antipodes parvient à faire s’effondrer brutalement le système bancaire de leur pays. 
En passant d’un régime de gouvernements à un régime de gouvernance, nous avons bâti une nouvelle matrice d’acteurs – privés et publics, locaux, nationaux et supranationaux – afin de résoudre un certain nombre de problématiques sociale et économiques. Or, au sein de cet univers institutionnel complexe, sans cesse en mutation, nous ne savons plus vraiment qui est aux commandes. 
En termes simples, il est nécessaire de réformer l’ordre international, et de l’adapter à l’ascension économique d’États tels que l’Inde et la Chine. L’accord récemment conclu par les BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) autour de l’instauration d’une Nouvelle banque de développement, ainsi que d’un fonds de réserves d’urgence, illustre clairement cette soif de changement. 
Une telle refonte structurelle globale de l’architecture institutionnelle de l’économie mondiale apparaît toutefois improbable pour l’heure, quel que soit le contexte. Dans l’attente, notre capacité de créativité jouera un rôle clé. 
À cet égard, les approches de gouvernance descendantes se sont souvent révélées utiles, démontrant la volonté de certains des émetteurs historiques de gaz à effet de serre d’accepter une responsabilité réparatrice. L’Union européenne a par exemple affirmé son attachement au Protocole de Kyoto de la CCNUCC, unique traité international sur le changement climatique fixant à ce jour des contraintes d’objectifs en direction de la réduction des émissions. 
La Chine a par exemple amorcé sept projets pilotes d’échange de droits d’émission, qui concernent un quart de milliards d’individus – soit le deuxième plus important effort mondial (après l’UE). En Ouganda, la municipalité de Kampala réfléchit à une solution d’éclairage de ses rues à l’énergie solaire. 
Tout autour du monde, les scientifiques travaillent à l’élaboration de solutions. Seule la science pourra en effet nous permettre d’avancer efficacement, de la même manière qu’elle nous a permis d’élever les conditions de vie de la plupart des régions du monde bien au-dessus des niveaux de subsistance. 
Au premier trimestre 2015, les États annonceront leurs contributions respectives à cet effort, consolidant la confiance et accélérant ainsi l’avancée sur le chemin de Paris. En attendant, il est indispensable que nous guettions les innovations potentielles, et que nous investissions en recherche et développement partout où réside ce potentiel. 

La gravité du nouveau monde 
Cependant, avec la mondialisation et les progrès technologiques, le rythme et l'ampleur de ces transformations ont considérablement accéléré. Au cours des prochaines décennies, cette tendance ne fera que s'intensifier – apportant avec elle un important potentiel d'instabilité. 
Cela fait plus de 20 ans que l'Irak de Saddam Hussein a envahi le Koweït, incitant l'adoption quasi unanime des résolutions du Conseil de sécurité des Nations Unies exigeant le retrait des forces irakiennes. Quand Saddam a défié les résolutions, une coalition de 34 pays, soutenant l'offensive aérienne des États-Unis connue sous le nom d'opération Desert Storm, a fait évacuer ses troupes du Koweït. 
C'était en 1991, lorsque l'effondrement de l'Union soviétique avait laissé les Etats-Unis comme seule superpuissance mondiale. Néanmoins, ceci n'est plus le cas à l’heure actuelle – une réalité qui se reflète dans les réponses confuses de la communauté internationale aux violations territoriales similaires aujourd'hui. 
Prenez l'invasion et l'annexion par la Russie de la Crimée qui s’est déroulée il y a quelques mois. Bien qu’elle ait clairement constitué une violation de l'intégrité territoriale de l'Ukraine, 11 pays ont voté contre la résolution de l'ONU condamnant cette action, et 58 pays – y compris l’ensemble des pouvoirs non-occidentaux – se sont abstenus. 
En politique internationale, les perceptions ont de l’importance – parfois même plus que la réalité elle-même. La perception est aujourd'hui que le moment unipolaire de l'Amérique a pris fin ; l’Europe est en déclin ; et un nouvel ensemble de puissances est en train de se créer, apportant leurs propres visions particulières du monde dans les affaires mondiales. 
Dans un sens, cela peut sembler une bonne chose. Des perspectives plus variées pourraient enrichir les processus multilatéraux et générer des solutions plus complètes aux problèmes mondiaux. 
Bien que le monde soit de plus en plus interconnecté, et que les défis ne se limitent plus aux frontières nationales ni même régionales, les grandes puissances sont de plus en plus réticentes à assumer des responsabilités mondiales. Pire encore, compte tenu de leur refus fréquent de tenir mutuellement compte des intérêts réciproques, des impasses – voire des affrontements –deviennent probables. 
Cependant, même les structures les mieux conçues ne peuvent pas réaliser grand-chose sans la volonté politique de résoudre les conflits par le dialogue. Afin de faire des progrès, les pays doivent apprendre à défendre leurs principes tout en respectant ceux des autres – et ne jamais perdre de vue leurs intérêts et objectifs communs. 
Par exemple, l'Ukraine est un pays indépendant depuis 1991 qui est entièrement intégré dans le système international, après avoir cédé ses armes nucléaires en 1994 et présidé trois sessions de l'Assemblée générale des Nations Unies. En échouant à fournir une réponse adéquate à l'invasion russe, cependant, la communauté internationale a poussé l'Ukraine vers un passé sombre. 
Dans le monde développé, le mandat du président américain Barack Obama va bientôt prendre fin. La politique européenne, elle aussi, connait une transition potentiellement importante, avec la nouvelle Commission européenne qui entre en fonction, dans un contexte inquiétant de montée du nationalisme dans les Etats membres de l'Union européenne. 
Deux dirigeants qui resteront au pouvoir dans un avenir prévisible sont le président russe Vladimir Poutine et le Premier ministre chinois Xi Jinping – dont les pays ont chacun engendré une grande instabilité dans leurs régions respectives. Bien avant que la Russie n’envahisse l'Ukraine, la Chine a engagé des conflits territoriaux avec plusieurs de ses voisins, notamment dans les mers de Chine orientale et méridionale. 
En outre, la Russie et la Chine repoussent la domination occidentale traditionnelle dans les institutions multilatérales. Les deux pays – avec le Brésil, l'Inde et l'Afrique du Sud (les BRICS) – ont mis en place leur propre banque de développement, motivée en partie par le fait que le Fonds monétaire international n’ait pas tenu sa promesse de 2010 d’ajuster les droits de vote afin de refléter l'équilibre mondial du pouvoir économique. 
Contrairement à Al-Qaïda, l'Etat islamique n'est pas un réseau fragmenté de cellules relativement petites ; il s'agit d'une entité territoriale fonctionnant comme un pseudo-Etat sur le territoire syrien et irakien. Et le reste du monde ne semble pas savoir comment arrêter sa progression implacable. 
Les États-Unis se sont précipités pour former une coalition confuse de près de 30 pays, dont dix pays arabes. Il reste à voir comment la coalition sera organisée et avec quels résultats. 
Dans ce cas, l'Union européenne pourrait aider. En fait, quand les Etats-Unis ont employé pour la première fois leur stratégie de "commandement par l'arrière", lors de l'intervention de 2011 en Libye, les pays européens ont été contraints à assumer une plus grande responsabilité. 
Au lieu de considérer cette intervention comme une anomalie, l'UE devrait reconnaître la nécessité de renforcer son rôle dans la défense de la sécurité mondiale – notamment pour défendre ses propres intérêts dans une région prospère et stable. En ce sens, la décision de l'UE de retarder la mise en œuvre de son accord d'association avec l'Ukraine afin de créer de l’espace en vue de rechercher un consensus avec la Russie est un indicateur positif. 
Dans un monde multipolaire, les acteurs avec des visions du monde très différentes doivent travailler ensemble pour faire avancer leur intérêt commun pour la sécurité, la stabilité et la prospérité. Il est temps pour tous les pouvoirs du monde de reconnaître leur responsabilité pour faire de la coopération constructive une réalité. 

Reformer la France 
PARIS – D’ici la fin de l’année, le Parlement français aura procédé à une refonte complète des régimes de retraite ; une démarche non seulement essentielle pour rétablir les finances publiques de la France sur une base saine et durable, mais également pour renforcer la confiance au sein de la zone euro en 2014 et au-delà. De plus, la manière dont cette réforme a été menée se révèle tout aussi importante que les mesures elles-mêmes. 
La France bénéficie d’une démographie plus favorable que la plupart des autres États européens. Un effort supplémentaire a néanmoins été nécessaire afin de consolider le système de retraite par répartition, à hauteur de l’équivalent d’un point de pourcentage du PIB. 
Cette démarche a suscité une large acceptation au sein de l’opinion publique, dans la mesure où elle s’avérait juste : retraités et travailleurs seront ainsi amenés à cotiser, de la même manière que les sociétés et les ménages. Les contraintes de financement comme les besoins sociaux ont été pris en compte, le projet mis en œuvre permettant pour autant d’appréhender les défaillances du système actuel, au bénéfice des femmes, des personnes ayant connu une carrière discontinue, de celles ayant exercé une profession particulièrement pénible, ainsi que des retraités percevant un faible revenu. 
Plus important encore, et pour la première fois, la réforme des retraites a été menée en France dans un souci permanent de consultation auprès du patronat et des syndicats. Nombre d’observateurs s’attendaient à voir éclater une confrontation. 
Je me souviens avoir entendu au mois de septembre un haut responsable de l’Union européenne s’exclamer, au sujet d’une proposition de mesures, qu’il s’agissait là d’une « réforme à la française ! » Indépendamment de l’existence ou non d’une intention critique derrière cette formule, je l’ai considérée comme un compliment. 
Ceci exige de faire renaître chez les citoyens européens un sentiment d’espoir et d’opportunité. La France a joué un rôle actif dans la stabilisation de la zone euro en ayant encouragé un certain nombre d’avancées structurelles, telles que l’instauration de l’Union bancaire européenne. 
Il nous faut néanmoins aller plus loin. L’instauration d’un salaire minimum à l’échelle de l’UE permettrait notamment d’envoyer aux citoyens un signal fort selon lequel l’Europe constitue bel et bien une réalité sociale. 
Nous avons cette année procédé à une réduction des prélèvements sociaux pour un montant qui équivaudra à environ 1 point de pourcentage du PIB à l’issue de l’introduction progressive de cette mesure d’ici 2016. La France a également entrepris plusieurs réformes ambitieuses destinées à atténuer la dualité du marché du travail, à faire bénéficier les employeurs d’une plus grande flexibilité, ainsi qu’à conférer une meilleure sécurité aux employés. 
Nos efforts ont été sans précédent, et ont permis une réduction du déficit à hauteur d’1,5% du PIB en 2012, d’1,7% en 2013, un pourcentage de 0,9% étant prévu pour 2014. À partir de 2015, l’atténuation du déficit reposera intégralement sur la réduction des dépenses. 
Bien que nous ayons au cours de cette période répondu à un certain nombre d’urgences, nous n’avons en rien sacrifié notre capacité à promouvoir davantage de réformes à l’avenir. La restauration du dialogue social en tant qu’outil générateur d’un consensus durable représente en effet une profonde évolution culturelle, qui se révèle de bon augure s’agissant de ces efforts futurs. 
Nombre de ces démarches sont d’ores et déjà à l’œuvre : réforme de la formation professionnelle, mise en place d’un cadre relatif à l’adoption de nouvelles sources d’énergie, et enfin – et non des moindres – refonte totale de notre système d’imposition, en faveur de la création d’emploi et de la croissance. 
Nous serons en fin de compte jugés sur l’efficacité économique et la justice sociale de nos réformes. 
J’ai pour ambition la création d’un « nouveau modèle français, » fondé sur une solidarité durable, et au sein duquel chaque citoyen aurait conscience de ce qu’il doit aux autres membres de la société. 
C’est grâce à ces valeurs, à la pleine conscience de ce que les forces individuelles et collectives peuvent accomplir ensemble, que la France a toujours su trouver les ressources nécessaires à sa reconstruction et à sa modernisation. C’est en demeurant fidèles à nous-mêmes, et ouverts au monde, que nous pourrons faire entendre notre voix en Europe et au-delà. 

Le drame de la démocratie en Asie 
Pourtant, le préjugé tenace voulant que l’Asie ne soit pas faite pour la démocratie à l‘Occidentale ressort encore du lot. Les sceptiques ont-ils raison de l’être ? 
L’impasse politique de la Thaïlande, au milieu des manifestations de masse contre un gouvernement élu démocratiquement, a fait les manchettes de la presse internationale. Les élections au Bangladesh ont également fait l’objet de violentes protestations. 
En revanche, la notion de l’exclusivité démocratique est à la fois erronée et historiquement de courte vue. Même si tous les pays occidentaux sont actuellement des démocraties, ce n’est le cas que depuis les années 1990. 
Même si la Grande-Bretagne était le phare de la démocratie au vingtième siècle, elle n’a pas cru bon d’étendre ce principe dans son empire qui régnait sur plus de populations et de territoires que toute autre puissance dans l’Histoire. Elle a réprimé les mouvements d’indépendance en Inde et dans toutes ses colonies du Moyen-Orient et d’Afrique (bon nombre des membres de ces mouvements ont néanmoins combattu volontairement aux côtés de la Grande-Bretagne pendant les deux guerres mondiales). 
Et les Allemands ne sont pas mieux comportés en Afrique du Sud-Ouest. En fait, le fascisme et le communisme, deux des idéologies les plus terribles de l’histoire, ont été concoctés et suivis sur le continent européen. 
La démocratie n’est pas forcément inscrite dans l’ADN politique de l’Occident du fait que le mot « démocratie » soit issu du grec ancien et que l’on peut déceler le germe de la pensée démocratique dans la philosophie grecque. Ce n’est qu’après des siècles de régimes absolutistes, d’extrémisme, de guerres, de révolutions et d’oppressions que le bloc occidental peut raisonnablement prétendre être libre, démocratique, pacifique et prospère. 
L’Occident n’a pas toujours été la région la plus évoluée du monde sur le plan politique. Lorsque les missionnaires jésuites sont arrivés en Chine au XVIIe siècle, ils s’enthousiasmaient sur ce que les Européens pouvaient apprendre de la philosophie politique éclairée de l’empire du Milieu, le Confucianisme. 
Les concepts confucéens comme celui du « mandat céleste » semblaient infiniment plus justes que le « droit divin » des monarques d’Europe. L`économiste et lauréat du Nobel, Amartya Sen fait remonter les origines du dialogue démocratique indien au règne de l’empereur bouddhiste Ashoka, trois siècles av. J.-C. Il met ensuite en contraste la tolérance religieuse prêchée et pratiquée vers 1590 par l’empereur musulman Akbar, avec l’inquisition, qui pourchassait le moindre signe d’hérésie en Europe à peu près à la même époque. 
Or, après la révolution industrielle connue par l’Europe du Nord-Ouest, la colonisation de la grande partie du continent asiatique et les guerres de l’opium en Chine, leurs positions relatives se sont inversées. Dès 1950, la part de l’Asie dans le PIB mondial naviguait en dessous du 20 %. 
Dans son ouvrage de 1968, Le drame de l’Asie : enquête sur la pauvreté des nations, l’économiste suédois et prix Nobel Gunnar Myrdal jugeait que les termes « Asiatiques » et « pauvres » étaient synonymes. Mais, au cours des trois dernières décennies, l’Asie semble vouloir retrouver sa prospérité d’antan. 
Il n’y a aucune raison de supposer que la région n’aurait pas pu trouver son propre chemin vers la paix, la prospérité et la démocratie. Socialement et économiquement, l’Asie se trouve maintenant là où l’Europe se situait au début du XXe siècle ; et on ne peut que souhaiter que son cheminement vers la démocratie soit plus court et moins violent. 
Il est donc fondamental que la Corée du Sud ait déjà emprunté cette voie. Malgré 35 ans de colonisation brutale du Japon, trois années de guerre civile, des dictatures militaires et un manque de ressources naturelles, le pays est sorti de la pauvreté extrême pour devenir, même entouré d’États voisins imprévisibles, une démocratie stable, prospère et dynamique. 
La démocratie n’est pas un produit exclusif à l’Occident et elle n’est pas réservée aux seuls citoyens de l’Occident. L’Asie a assez vécu pour laisser croire que même six des dictatures restantes pourraient, avec le temps, adhérer à un système de gouvernement plus équitable ainsi qu’à la paix et la prospérité qui l’accompagnerait. 

La BCE et le risque déflationniste 
PARIS – En 2002, le président sortant de la Réserve fédérale, Ben Bernanke, prononçait une phrase qui a fait mouche : "Ayant dit que la déflation est hautement improbable aux USA, je serais imprudent d'en exclure l'éventualité". A cette époque aux USA le taux d'inflation annuel dépassait 2% et le risque qu'il devienne négatif paraissait éloigné. 
Selon les dernières données relatives à l'inflation, les prix des biens de consommation ont augmenté de 0,9% seulement (1% si l'on exclut l'énergie et l'alimentation) sur un an. C'est un point de pourcentage en dessous de l'objectif de la Banque centrale européenne (BCE), une inflation "inférieure, mais proche de2%" . 
Il est vrai que certaines banques centrales (en Suède en 2009 et au Danemark en 2012) ont facturé les banques pour prendre des dépôts, ce qui revenait à afficher des taux d'intérêt négatifs. Mais une telle tactique a ses limites, car si les déposants doivent payer, il arrive un moment où il est préférable pour eux d'acheter un coffre pour y placer leur argent. 
Ce problème concerne au premier chef la zone euro qui sort d'une longue récession, avec un PIB encore inférieur à son niveau de 2007 et une reprise, qui si elle est bien réelle, manque encore de vigueur. Ayant reconnu le danger, la BCE a diminué deux fois son principal taux directeur au cours de ces derniers mois jusqu'à sa valeur actuelle de 0,25%. 
Mais ces pays doivent encore améliorer leur compétitivité en baissant le prix relatif de leurs exportations, car ils ont besoin d'un excédent extérieur pour corriger leurs déséquilibres cumulés. Avec une inflation moyenne proche de zéro dans la zone euro, ces pays doivent faire face à un choix très inconfortable entre manque de compétitivité et déflation intérieure accrue. 
Contrairement à un titre en Bourse, la valeur nominale d'un titre de créance ne varie pas en fonction de l'inflation. La déflation conduisant à une diminution des revenus, le poids de la dette par rapport aux revenus s'alourdit et peut devenir ingérable pour les emprunteurs - ce qui augmente le risque d'une crise de la dette, qu'elle soit souveraine ou privée. 
Il fut une époque où ce scénario n'était qu'un cas théorique présenté aux étudiants en macroéconomie, mais aujourd'hui la situation a changé. En raison de la déflation et de la récession, le PIB (à prix constant en euro) de la Grèce, de l'Irlande, du Portugal et de l'Espagne est au même niveau qu'en 2005 ou 2006. 
Elle s'attend à une période prolongée d'inflation faible, suivie par un mouvement à la hausse progressif vers sa valeur cible, avec les risques de baisse des prix qu'implique ce scénario. C'est pourquoi elle va sans doute maintenir son taux directeur principal à son niveau actuel de 0,25% ou le ramener à zéro. 
On ne peut accuser la BCE de négliger le risque déflationniste, mais du fait de son positionnement, maintenir le taux d'inflation annuel autour de 1% en espérant que par la suite il monte progressivement ne sera sans doute pas suffisant. Non seulement c'est en contradiction avec son mandat, mais cela amoindrirait l'amortissement d'un choc déflationniste supplémentaire, constituerait un obstacle trop important au rééquilibrage de la zone euro et rendrait inutilement douloureux le désendettement des pays les plus endettés. 
Ayant fait preuve d'audace durant l'été 2012 pour préserver l'intégrité de la zone euro, elle s'est crue obligée de ne pas mécontenter les faucons et de se montrer prudente de prudence en formulant sa stratégie monétaire. C'est une voie moyenne très malaisée. 
La BCE devrait oublier le politiquement correct et faire davantage pour honorer son mandat consistant à veiller à la stabilité des prix en formulant une stratégie de retour à la normalité et en indiquant sa volonté d'adopter une liste explicite de mesures non orthodoxes. 
Ainsi que Bernanke peut en attester, une politique monétaire classique risque de perdre rapidement toute efficacité. 


L'investissement peut-il sauver l'Europe ? 
Pratiquement tous les pays de l'UE devraient connaître une modeste expansion cette année, mais selon les dernières projections du FMI, le taux de croissance moyen de la zone euro ne dépassera guère 1%. Et si l'économie britannique a retrouvé de l'allant, son PIB vient tout juste de dépasser son niveau d'avant-crise. 
A la tête de la présidence tournante de l'UE depuis le 1er juillet, le Premier ministre italien, Matteo Renzi, pousse dans ce sens. Jean-Claude Juncker, le futur président de la Commission européenne, en fait sa "première priorité" et entend mobiliser au cours des trois prochaines années 100 milliards d’euros supplémentaires par an (0,75% du PIB) en faveur de l'investissement public et privé. 
L’objectif peut rassembler keynésiens et partisans de l'offre, défenseurs des dépenses publiques et avocats des entreprises privées. Des taux d'intérêt à long terme historiquement bas créent en outre un contexte exceptionnellement favorable à la formation de capital. 
De cela ne découle cependant pas mécaniquement que l'Etat doive injecter de l'argent public dans des projets d'infrastructure ou soutenir davantage l'investissement privé, alors même que les conditions de marché y sont déjà très favorables. A un moment où les revenus des ménages sont stagnants ou en baisse, les fonds publics rares et le fardeau des dettes difficilement supportable, les projets de stimulation de l'investissement doivent faire l'objet d'un examen attentif. 
Même des projets a priori bien intentionnés et bien choisis peuvent se révéler contre-productifs : il y a seulement quelques années, la politique européenne de soutien aux énergies renouvelables a donné naissance à une bulle de l'énergie solaire de proportion macroéconomique. Favoriser les énergies renouvelables est une bonne chose, mais pour diminuer les émissions de gaz à effet de serre, il faut trouver le bon équilibre entre déployer les technologies actuellement disponibles, dont le rendement est relativement faible, et consacrer des moyens à la recherche de technologies de production d'énergie verte plus efficaces. 
Avant de se lancer dans un programme d'encouragement à l'investissement, il faut commencer par déterminer si la médiocre croissance en Europe résulte une formation anormalement faible du capital. Les statistiques suggèrent que c'est le cas : entre 2007 et 2013, l'investissement a chuté de 18% dans l'UE, alors qu'il n'a diminué que de 6% aux Etats-Unis. 
L'excès d'investissement dans l'immobilier des années 2000-2007 devait inévitablement être suivi d’un ajustement à la baisse : les mises en chantier inconsidérées d'immeubles sans occupants et d'aéroports sans passagers ne pouvaient se prolonger longtemps. Plus généralement, l'investissement tend à s'aligner sur la croissance : les entreprises n'augmentent leur capacité que si la demande correspondante existe. 
Pour toutes ces raisons, il n'est pas aussi facile qu'il y paraît de déterminer si un investissement faible est la cause ou la conséquence d'une croissance atone. Prenant en compte l'ensemble des facteurs en jeu, l'institut allemand de recherche économique DIW estime qu'il y a bien un déficit d'investissement en Europe. 
Ainsi, les incertitudes persistantes quant à l’orientation de la lutte contre le réchauffement climatique constituent un frein aux investissements dans l'amélioration des technologies de production et d'économie d'énergie. Un accord européen sur la manière de stabiliser le prix du carbone contribuerait à catalyser des projets d’origine privée. 
La réponse est aussi d'ordre financier. En Europe, le boom de l'immobilier qui a précédé la crise a été alimenté par des flux massifs de crédit bancaire des pays du nord du continent vers ceux du sud. 
Cette situation appelle une réaction immédiate : ainsi que cela a été proposé, il faut encourager le regroupement de portefeuilles de prêt et leur vente à des investisseurs non-bancaires. Au-delà de solutions de court terme de ce type, la principale priorité devrait être de favoriser la reprise des flux d'épargne à travers l'Europe, mais cette fois-ci sous forme d'actions et non de dépôts bancaires ou de prêts. 
Il n'y a enfin des domaines dans lesquels les Etats peuvent intervenir directement. Il s'agit notamment des infrastructures, à condition bien sûr de savoir résister aux « éléphants blancs », ces projets sans rendement social qui dorment dans des cartons et en ressortent à chaque fois qu’il est question de relancer la croissance. 
L'UE doit parvenir au délicat équilibre entre la nécessité d'encourager l'investissement et l'obligation de prudence, en particulier avec l'argent public. Jean-Claude Juncker va devoir faire preuve de beaucoup de résolution et de jugement. 


L’insaisissable consensus européen autour de la croissance 
Dans certains cas, comme en Grèce, en Italie et en Irlande, il a perdu plus de dix points de pourcentage. Même en Allemagne, où les chiffres du PIB sont les plus élevés, la croissance moyenne s’est révélée anémique ces six dernières années. 
Nombre des jeunes qui sont entrés sur le marché du travail ces dernières années ne parviennent pas à trouver un emploi à la hauteur de leurs compétences, et en paieront certainement le prix au cours de leur carrière. Quant aux gouvernements, ils peinent à relever ce défi impossible qui consiste à équilibrer les finances sur fond de baisse des recettes. 
Dans un tel contexte, il est crucial de faire de la croissance la priorité de l’agenda politique. Or, bien que les belles promesses de l’Union européenne et des différents États abondent dans cette direction, ces acteurs n’ont pour lors élaboré aucune stratégie efficace de revitalisation de l’économie. 
Au sein de la zone euro, on se contente d’espérer que l’accalmie des marchés de la dette souveraine, que le ralentissement de l’ajustement budgétaire, et que le soutien apporté par la politique monétaire de la Banque centrale européenne permettront d’enclencher une reprise durable. Bien qu’il y ait là un espoir réaliste, la reprise aujourd’hui anticipée ne saurait suffire à compenser les conséquences défavorables des six dernières années. 
Les choses sont totalement différentes aux États-Unis, où la croissance est au cœur de tous les agendas : la Réserve fédérale s’est fixée l’objectif d’un taux de chômage inférieur à 6,5%, tandis que les entreprises ont su voir dans la récession une opportunité de se réorganiser et d’optimiser leur efficacité. Les effets durables du choc de 2008 devraient beaucoup moins se faire sentir qu’en Europe. 
Pourquoi alors l’Europe ne fournit-elle pas davantage d’efforts en direction d’un retour à la croissance ? Sans doute la plupart des dirigeants européens vous répondront-ils qu’ils ont été contraints de faire face à des problématiques plus urgentes depuis l’explosion de la crise grecque en 2010. 
Par opposition, le camp adverse considère les faiblesses structurelles et les déséquilibres internes comme autant de barrières majeures à la croissance ; tandis que du côté des partisans de l’offre, la critique vise la lenteur des réformes économiques et sociales. 
Dans la mesure où la volonté est là, le compromis est largement possible. Pour reprendre la célèbre formule du prix Nobel d’économie Paul Samuelson, la raison pour laquelle nous avons deux yeux n’est autre que la nécessité de garder un œil sur l’offre, et l’autre sur la demande. 
Une autre explication, plus profonde et plus préoccupante, consiste à affirmer que le désir de croissance de l’Europe ne serait pas assez fort. Certains ont en effet acquis la conviction que, compte tenu de ses conséquences pour l’environnement, la croissance économique ferait plus de mal que de bien, considérant que nous devrions profiter de la crise pour passer à une économie plus sobre. 
D’autres perçoivent l’appel à la croissance comme un prétexte permettant de fragiliser la protection du travail, ou de justifier le creusement des inégalités de revenus. Ils craignent qu’au lieu de générer les avantages promis, la mise en place de réformes douloureuses ne fasse pencher l’équilibre des pouvoirs et des revenus en faveur des patrons. 
Écologistes et partisans du travail émettent un argument intéressant lorsqu’ils insistent sur l’idée selon laquelle la croissance ne devrait pas constituer l’objectif ultime des politiques économiques. Ils ont raison de rappeler que la qualité de ces politiques – en termes de préservation de l’environnement, de conditions de travail ou encore de répartition des revenus – a également son importance. 
L’État-providence ne peut exister que si les recettes augmentent parallèlement aux exigences de dépense ; une stagnation prolongée conduirait inévitablement à un démantèlement de ce modèle pièce par pièce. Au bout du compte, le dénouement économique envisagé par ces détracteurs de la croissance menacerait précisément les objectifs qui sont les leurs. 
L’élaboration et la mise en œuvre d’un tel projet n’ont rien d’impossible – un certain nombre de ses composantes existant d’ores et déjà. Non, ce qui fait défaut n’est autre que l’existence d’une arène politique au sein de laquelle les discussions de l’Europe autour du besoin de croissance pourraient prendre forme. 

L’Europe selon Draghi 
Les effets de cette annonce furent spectaculaires. Et voici qu’au mois d’août, Draghi a profité du rassemblement annuel des plus grands banquiers centraux à Jackson Hole, dans le Wyoming, pour lancer un nouveau pavé dans la mare. 
Le président de la BCE a choisi son camp dans le débat sur les politiques les plus appropriées de réponse à la stagnation que connaît aujourd’hui la zone euro. Il a souligné qu’en parallèle de réformes structurelles, il était nécessaire d’appuyer la demande globale, et ajouté qu’en la matière, le risque de faire trop peu était clairement inférieur au risque de trop en faire. 
Draghi a confirmé que la BCE était prête à apporter sa contribution à la demande globale, et a évoqué les achats d’actifs, ou assouplissement quantitatif, comme des outils nécessaires dans un contexte où anticipations d’inflation sont désormais à un niveau inférieur à l’objectif officiel des 2%. 
A la surprise générale, le président de la BCE a ajouté qu’il y avait place pour une orientation budgétaire plus expansionniste dans de la zone euro dans son ensemble. Pour la première fois, il a souligné que par rapport aux États-Unis, au Royaume-Uni, et au Japon, la zone euro avait souffert du manque de disponibilité et d’efficacité de la politique budgétaire. 
Il a tout d’abord fondé son raisonnement sur la notion hétérodoxe d’une combinaison de politiques associant mesures monétaires et mesures budgétaires. Deuxièmement, il a explicitement fait référence à une orientation budgétaire d’ensemble, alors que l’Europe avait toujours exclusivement abordé la situation budgétaire pays par pays. 
Le fait que Draghi ait choisi de se confronter à l’orthodoxie au moment même où la BCE a besoin de soutiens à ses propres initiatives, en dit long sur son inquiétude quant à la situation économique dans la zone euro. Son message est que le système de politique économique tel qu’il fonctionne actuellement n’est pas adapté aux défis que doit affronter l’Europe, et que de nouveaux changements politiques et institutionnels s’avèrent nécessaires. 
Longtemps considérée comme trop hérétique pour pouvoir être envisagée, cette option est peu à peu devenue plus consensuelle. Elle impliquera un certain nombre de difficultés sur le plan opérationnel, dans la mesure où la BCE, contrairement à la Réserve fédérale, ne peut compter sur un marché des obligations unifié et liquide, et son efficacité demeure incertaine. 
Il n’y a pas d’accord en Europe quant à l’idée d’une orientation budgétaire d’ensemble, et le filet de sécurité susceptible d’être apporté par la BCE aux États souverains est réservé aux seuls pays acceptant de s’engager sur un programme d’actions négocié. Même ce soutien conditionnel dans le cadre du fameux programme des opérations monétaires sur titres (OMT) de la BCE a d’ailleurs suscité l’opposition de la Bundesbank et de la Cour constitutionnelle allemande. 
Elle est également – et peut-être encore davantage – une invitation à la réflexion sur le système de politique économique de la zone euro. La question est la suivante : comment la zone euro peut-elle définir et mettre en œuvre une politique budgétaire commune si elle ne dispose pas d’un budget commun ? 
La relance de 2009 a été un épisode exceptionnel : des chocs comme celui qui a suivi la faillite de Lehman Brothers – soudains, extrêmement défavorables, et fortement symétriques – ne se produisent que quelques fois par siècle. Tous les États se sont alors retrouvés confrontés à un même problème, partageant tous la crainte de voir l’économie mondiale sombrer dans la dépression. 
Malgré le sérieux de la situation, l’Europe est actuellement confrontée à un problème différent : un vaste sous-ensemble d’États n’ont pas une marge de manœuvre budgétaire suffisante pour agir, et seraient par conséquent incapables de soutenir la demande. Et si l’Allemagne, qui se porte beaucoup mieux que quiconque, dispose d’une marge d’action budgétaire, elle n’entend nullement la mobiliser au bénéfice de ses voisins. 
S’il s’agit de mettre en œuvre une action commune, un mécanisme spécifique sera nécessaire pour l’engager. On peut penser à une procédure de décision conjointe, qui, sous certaines conditions, exigerait l’approbation des lois budgétaires par le parlement national ainsi que par une majorité d’États partenaires (ou encore par le Parlement européen). 
On peut aussi penser à mécanisme inspiré par les « permis de déficit échangeables » imaginés par Alessandra Casella de l’Université de Columbia. Dans cette hypothèse, les États se verraient attribuer une autorisation de déficit en fonction de l’orientation globale souhaitée, tout en étant libres de procéder à des échanges ; un État désireux d’afficher un moindre déficit pourrait alors céder son permis à un autre pays souhaitant pour sa part présenter un déficit plus élevé. 
Tout mécanisme de ce type est voué à soulever un ensemble de questions. Pour autant, le simple fait que l’acteur en charge de l’euro soulève aujourd’hui cette problématique nous indique combien l’architecture de la monnaie unique demeure en constante évolution. 
Il y a quelques mois, le consensus était que l’heure de repenser l’architecture de l’euro était passée, et qu’il s’agissait pas conséquent de vivre avec la construction héritée des réformes de ces dernières années. Ce n’est plus le cas aujourd’hui. 

Quel remède pour la France ? 
PARIS – Un peu partout dans le monde on considère la France comme un pays qui ne parvient pas à tirer parti de la mondialisation et à moderniser son modèle économique et social. Les Français sont plus pessimistes quant à leur avenir qu'ils ne l'ont jamais été depuis des décennies. 
Comparée aux pays qui avaient un niveau de développement similaire il y a 25 ans, la France réussit moins bien sur le plan économique. L'écart n'est pas dramatique (6 points de pourcentage du PIB par habitant), mais cette tendance est suffisamment marquée pour appeler un redressement. 
Cette situation ne tient pas à un potentiel économique insuffisant. La France a certainement des faiblesses - un nombre relativement limité d'entreprises de taille intermédiaire, des relations de travail souvent conflictuelles, et des inefficacités dans la dépense publique, pour citer les principales. 
La société française est ambivalente quant à son identité, à sa place en Europe, à son attitude face à la mondialisation ou à la manière de faire évoluer son modèle social. Et de plus en plus, elle en vient à douter de la croissance économique elle-même. 
Mais les Français ont la particularité de ne faire confiance ni leurs institutions politiques ni à leurs dirigeants. Des institutions et des dirigeants dont la légitimité est reconnue et qui sont responsables devant les électeurs, c'est ce qui assure la cohésion d'une société divisée et l'aide à surmonter ses dilemmes. 
Les réformes économiques et sociales sont souvent trop timides. Souvent, les gouvernements successifs ont procédé à des modifications d’ambition limitée et passé le témoin à leurs successeurs, ouvrant la voie à une réforme supplémentaire cinq ou dix ans plus tard. 
Mais une demi-réforme produit moins que des demi-résultats, parce qu’elle ne suffit souvent pas à susciter des changements de comportement. Comme les règles du jeu qui sont supposées servir de guide aux individus et aux entreprises manquent de clarté et de stabilité, les politiques publiques sont moins efficaces qu’elles ne pourraient l’être. 
Elle ne peut plus compter sur une modèle de croissance qui lui a été bénéfique dans le passé, mais a aujourd'hui perdu de son efficacité. Les entreprises françaises de renommée mondiale comme Safran et L'Oréal demeurent des atouts importants, mais elles ne peuvent plus servir de plate-forme de croissance et d'exportation. 
La France doit donc rejeter le mercantilisme et se fixer pour objectif d'accroître à la fois exportations et importations, afin que son économie soit davantage en phase avec les tendances mondiales. Elle doit aussi élargir le socle de sa compétitivité en s’engageant plus dans l’échange de services - par exemple en ouvrant davantage ses universités aux échanges avec les pays étrangers. 
C'est un bon moyen de décourager des salariés plus formés, qui bien trop souvent se voient refuser l'occasion de déployer leurs capacités. Les entreprises doivent miser davantage sur l’autonomie de leurs collaborateurs, elles doivent adapter leur gestion et leur gouvernance à cet objectif. 
L’enseignement primaire est le seul secteur dont il faut accroître le budget. Dans l'ensemble, il faut aller au-delà des efforts engagés en matière de diminution des dépenses publiques ; mais il faut aussi la réallouer de manière à investir davantage dans le primaire. 
Les fonctionnaires français doivent admettre que l'égalité – cette valeur cardinale en France - ne rime pas avec uniformité, mais plutôt avec davantage de souplesse et de décentralisation. Il faut accorder aux écoles et aux services publics des quartiers défavorisés les moyens et l'autonomie dont ils ont besoin pour servir au mieux l'intérêt général. 
Il a été créé pour un monde aujourd'hui disparu dans lequel les travailleurs conservaient souvent le même employeur pendant toute leur carrière. La protection de l'emploi, le droit à la formation tout au long de la vie et la protection sociale doivent être rebâtis autour de l'individu et non de l'emploi. 
Mais le doute des Français et le déficit de crédibilité de l’action publique sont maintenant tels que cette ambition est nécessaire. Nous en sommes à l’un de ces moments où il faut débattre ouvertement de choix collectifs et fixer clairement des orientations. 

Vladimir Poutine va-t-il renforcer la zone euro ? 
PARIS – Jacek Rostowski, qui était jusqu'en novembre dernier ministre des Finances de la Pologne, a récemment avancé que Vladimir Poutine n'aurait jamais osé annexer la Crimée s'il n'avait pas été le témoin des tourments de l’Union européenne face à la crise de l'euro. A-t-il raison ? 
Le coup de force de Poutine s'est appuyé sur l'étalage de sa puissance militaire et la menace implicite d'un embargo sur le gaz, pas sur l'arme monétaire (dont il ne dispose pas). Tout au long du conflit sur la Crimée, on s'est centré sur les relations de l'Ukraine avec l'UE, pas avec la zone euro. 
L’argument de Rostowski est que tout au long de la crise de l'euro, les pays européens ont montré qu'ils avaient fort peu de goût pour la solidarité avec leurs partenaires de l’union monétaire. Dans ces conditions, quel niveau de solidarité pouvait-on attendre à l’égard d’un pays extérieur à l'UE ? 
Alors qu'il aurait fallu apporter une réponse commune à la débâcle bancaire en Europe, chaque pays a dû faire face tout seul aux problèmes de ses propres institutions financières. Quand la Grèce n'a plus eu accès aux marchés financiers, il a fallu plusieurs mois pour décider d'une réponse qui évitait soigneusement de faire appel aux fonds européens, et limitait l'engagement financier de chaque pays. 
De la même manière, bien que l'on ait envisagé de recourir au Mécanisme européen de stabilité pour recapitaliser les banques, il a été finalement décidé que celui-ci ne prêterait qu'aux Etats, plutôt que d'assumer directement le risque bancaire. Et plus récemment, les négociations visant à établir une union bancaire européenne ont été à nouveau confrontées au problème de forger un mécanisme commun de résolution, tout en limitant l'engagement de chaque pays membre. 
Autrement dit, chaque fois que s'est posée la question de la solidarité européenne, la réponse a été : "Oui, mais seulement si c'est absolument nécessaire, et le moins possible". 
On peut supposer que le Kremlin a bien noté que l'Europe n'avait aucune envie de suivre l'exemple des Etats-Unis et de mettre en place son propre plan Marshall. Plus généralement, Poutine a sans doute conclu que si l'UE est si réticente à prendre des risques pour ses propres membres, elle n’en prendra pas le moindre pour un simple voisin. 
Ainsi que le montre une étude récente de Bruegel, l'UE dans son ensemble pourrait avec un peu d'effort se passer des importations de gaz russe. Mais cela supposerait que chaque pays membre considère la sécurité de l'approvisionnement énergétique comme un problème commun et non comme un problème à résoudre par chaque pays isolément. 
Les frontières d'une devise coïncidant généralement avec des frontières politiques, la création d'une union monétaire allait donner naissance à une sorte de communauté politique. La monnaie commune allait susciter le sens d'une communauté de destin, et de ce fait la solidarité entre les participants. 
Son introduction a été vécue comme une affaire de technocrates, qui relevait de la responsabilité des banques centrales et des ministres des Finances, pas comme la pierre angulaire d'une identité commune. Sa création n'a entraîné strictement aucune hausse du budget de l'UE et n'a pas conduit à une plus grande intégration politique. 
Avec du recul, on peut dire que l'on s'est trompé en croyant que l'euro par sa simple existence allait susciter la création spontanée d'une communauté. 
Rostowski a sûrement raison, la faiblesse de l'euro a enhardi Poutine. Mais en fin de compte on peut se demander si la crise de Crimée, et le sentiment induit d’une menace commune, ne finira pas par renforcer la solidarité européenne - et de ce fait l'euro. 


Réduire la dépense, épargner les pauvres 
PARIS – Pourquoi certains États dépensent-ils plus que d’autres ? Répondre à cette question se révèle plus difficile qu’il n’y paraît, particulièrement pour les pays européens. 
Lorsque l’on compare par exemple le Danemark (dont la dépense publique, hors intérêts de la dette, s’élevait en 2012 à 58% du PIB) avec les États-Unis (où ce pourcentage n’était que 35%), l’explication saute aux yeux : le premier est doté de services publics étendus et d’un État-providence généreux. Les chiffres semblent valider la fameuse déclaration d’Angela Merkel, selon laquelle le problème de l’Europe est que le continent rassemble 7% de la population mondiale, représente 25% du PIB, mais effectue 50% des dépenses sociales de la planète. 
Ce que suggère la comparaison avec les États-Unis et d’autres pays non-européens, c’est qu’il leur faut choisir entre risquer l’insolvabilité et aggraver les inégalités. Ayant en effet atteint un seuil au-delà duquel les impôts ne peuvent guère plus être augmentés, ils ne peuvent en effet à la fois honorer leur dette et maintenir les dépenses sociales aux niveaux actuels. 
La réponse s’avère toutefois moins évidente si l’on compare les États européens les uns aux autres. La plupart d’entre eux partagent une préférence pour la socialisation du risque, ainsi qu’une aversion à l’égard des inégalités – les piliers du « modèle social européen ». 
Le plus dépensier n’est autre que le Danemark, dont la dépense primaire totale représente 58% du PIB, 13 de plus qu’en Espagne. Sans doute plus frappant encore, l’écart de dépense publique primaire entre la France et l’Allemagne représente 12 points de PIB, sans pour autant que l’on constate de différence massive entre les deux pays en termes de santé, d’éducation ou de pauvreté. 
La dépense suédoise se situe neuf points en-dessous de son niveau de 1995. Même si un certain nombre de coupes ont été effectuées dans les dépenses sociales, le pays se classe aujourd’hui encore au sommet pour la plupart des indicateurs de bien-être, et il continue d’être perçu comme un véritable modèle de démocratie sociale. 
Allocations chômage et régimes publics de retraite diffèrent bel et bien entre l’Irlande et la Finlande, par exemple. Néanmoins, force est de constater une absence de corrélation entre dépense publique et résultats sociaux. 
Certains systèmes de santé sont mieux gérés que d’autres, parce qu’ils reposent sur une utilisation plus intensive des équipements coûteux, proposent aux patients des génériques plutôt que des médicaments de marque, et parviennent à contenir les coûts de traitement par un appel systématique à la prévention. Un système de santé plus efficace n’implique en effet pas nécessairement de plus grandes inégalités ; bien au contraire, il peut même contribuer à réduire les inégalités. 
L’une des raisons pour lesquelles la France dépense tant dans les régimes de retraite publics réside dans la rareté des programmes de retraite privés. Si les salariés se voyaient contraints de souscrire à un fonds d’entreprise ou de branche, la dépense publique diminuerait mécaniquement, mais la situation demeurerait relativement similaire. 
La difficulté est de savoir si ces salariés considèrent effectivement les cotisations comme leur propre épargne ou simplement comme des prélèvements fiscaux – auquel cas ceux-ci sont susceptibles de décourager l’emploi ou d’inciter au travail au noir. En tout état de cause, s’il était souhaité, un éventuel remplacement des régimes de retraite publics par des régimes privés pourrait réduire les dépenses publiques sans pour autant engendrer d’effet distributif majeur. 
Une troisième explication aux disparités attachées aux niveaux de dépense publique en Europe réside dans le fait que les gouvernements l’utilisent souvent pour atténuer les conséquences des inefficacités du marché. 
Il faut des programmes publics destinés pour offrir un logement abordable aux plus défavorisés et aux jeunes, et pour promouvoir les économies d’énergie. Ces programmes ont néanmoins souvent bien d’autres effets : ils aident inutilement les ménages de la classe moyenne – voire aboutissent à subventionner indirectement des propriétaires en aidant les locataires à payer leur loyer. 
Dans ces cas-là, la dépense publique ne sert pas ses objectifs ; elle organise des transferts en faveur de la classe moyenne, voire au bénéfice des propriétaires de capital. Bien que la réduction d’une telle dépense puisse se révéler difficile à court terme, elle pourrait tout à fait être réalisée sans entraîner de conséquences sociales négatives à moyen terme. 
Au bout du compte, il est difficile de démêler les différentes raisons pour lesquelles la dépense publique s’avère plus élevée dans certains pays que dans d’autres. Certains modèles sociaux se révèlent clairement plus généreux que d’autres, et certains plus efficaces. 



La conscience d’un conservateur ? 
CAMBRIDGE – Dans un récent discours, très remarqué aux États-Unis et à l’étranger, le sénateur américain Jeff Flake, républicain de l’Arizona, a annoncé qu’il ne briguerait pas sa réélection. Pour comprendre le raisonnement de Flake expliquant sa décision, il faut penser comme lui que le premier devoir d’un sénateur est de dire la vérité au pouvoir, en l’occurrence de refuser le « comportement inconséquent, injurieux et dégradant » du président, qui « sape les fondements de notre démocratie », puis de démissionner. 
Nombre de grands médias semblent le croire, qui n’ont pas tari d’éloges sur le lamento passionné de Flake. À en croire un analyste de CNN, il s’agit ni plus ni moins du « discours politique le plus important de 2017 – et d’un des plus percutants de toute l’ère contemporaine au Sénat ». 
Mais si nous prenons Flake au mot, c’est-à-dire si nous croyons que les principes doivent guider l’action, nous devons demander : quels principes ? Si Flake a raison d’affirmer que la démocratie est en péril et que nous devons « nous lever pour le dire haut et fort », alors à quoi peut servir de jeter l’éponge ? 
Dans son discours, Flake commence par rappeler qu’en paroles comme en actes, le président Donald Trump se situe invariablement au-delà de ce qu’on peut admettre et déshonore la fonction présidentielle. Mais la grossièreté de Trump, pour quiconque se tient un peu au courant, n’est pas un fait nouveau. 
Il peut déposer des textes législatifs dont il pense qu’ils servent l’intérêt public et contribuer à leur rédaction. Et si d’aventure la Chambre des représentants des États-Unis met Trump en accusation, il comptera parmi les cent juges sur lesquels reposera l’issue de ce procès fatidique. 
On peut comprendre qu’un sénateur, dès lors qu’il considère que le président en fonction constitue une menace grave pour la République, sonne l’alarme. Mais que ce sénateur annonce au même moment qu’il démissionne semble parfaitement absurde, surtout si l’on pense au pouvoir qui est le sien, en tant que sénateur, non seulement de parler, mais d’agir. 
Les sondages montrent qu’il serait en fâcheuse posture pour se faire réélire en 2018. Après avoir été la cible des attaques de Trump, puis de l’ancien conseiller stratégique de la Maison-Blanche, l’actuel directeur de Breitbart News, Steve Bannon, il pourrait même être battu par son concurrent républicain lors des primaires. 
En tant que citoyen, je sais gré à Flake des responsabilités qu’il a exercées au Congrès. Mais s’il veut nous faire croire que son discours et sa décision de démissionner sont dans l’intérêt supérieur du pays et fondés sur un principe, il doit alors nous expliquer quel est ce principe. 
Pour répondre à l’impératif catégorique d’Emmanuel Kant, le principe qui détermine une action doit être tel que cette action, si elle est reproduite par tous, puisse créer un monde dans lequel tous nous voulons vivre. Flake veut-il vivre dans un monde où tous les législateurs en désaccord avec Trump se seront déjà manifestés, se seront déjà exprimés avec vigueur, puis auront quitté leurs fonctions ? 
On ne sait pas si Flake appelle au boycott de la campagne électorale ou se contente d’alerter ses collègues des dangers à se présenter à des élections qu’ils pourraient perdre. Quoi qu’il en soit, quelqu’un le remplacera au Séant. 
Dans son livre paru en 2017, Conscience of a Conservative, Flake affirme sans ambages que « nous nous sommes tellement éloignés de nos principes que nous ne savons même plus ce que sont ces principes ». Doit-on désormais lire là l’involontaire confession d’un homme qui aurait perdu sa boussole morale ? 
Dans son discours, Flake cite le président républicain Theodore Roosevelt comme le modèle de la « conscience et des principes » auxquels lui-même il aspire. Mais ceux qui ont lu Roosevelt savent qu’il ne se serait pas détourné des combats d’aujourd’hui. 
« Ce n’est pas la critique qui compte » disait Roosevelt dans son discours Citizenship in a Republic (« De la Citoyenneté en République », prononcé à la Sorbonne, à Paris, en avril 1910. 

Les villes et le développement durable 
Nombre des plus grandes villes au monde, bâties au bord du littoral ou à proximité de fleuves, sont aujourd’hui confrontées à la menace de la montée du niveau des mers ainsi que de l’intensification des tempêtes. C’est pourquoi il est nécessaire que le nouvel agenda du développement mondial qui se dessine à l’heure actuelle confère aux villes la possibilité de s’inscrire en chefs de file du développement durable au XXIe siècle. 
Seulement environ 10% des individus vivaient dans les villes. À l’heure actuelle, la proportion de citadins avoisine les 53%, et devrait s’élever jusqu’aux alentours de 67% d’ici 2050. 
Le revenu par habitant étant plus élevé en milieu urbain qu’en zone rurale, les différentes villes de la planète représenteraient plus de 80% du revenu global, les 600 plus grandes d’entre elles équivalant à environ la moitié de ce pourcentage. La plupart des emplois créés au cours des prochaines décennies le seront au sein des villes, contribuant à la subsistance de centaines de millions de jeunes, et, comme la Chine et le Brésil l’ont démontré, permettant de réduire considérablement la misère. 
Les municipalités se démarquent également en tant que pôles d’innovation des politiques publiques. Chaque jour, les populations des villes en appellent à leur maire pour assurer les missions nécessaires. 
Aux États-Unis, par exemple, l’ancien maire de Baltimore et désormais gouverneur populaire du Maryland, Martin O’Malley, a été l’un des pionniers de l’utilisation de systèmes d’information de pointe pour la gestion des villes. Michael Bloomberg, maire sortant de New York, a quant à lui œuvré à la mise en place d’un nouveau plan de développement durable (baptisé PlaNYC). 
Le développement durable offre un nouveau concept à l’économie mondiale du XXIe siècle. Loin d’être uniquement axé sur le revenu, ce développement durable encourage les villes, les États, et le monde entier, à se concentrer simultanément sur trois objectifs : prospérité économique, inclusion sociale et durabilité environnementale. 
Enfin, la durabilité environnementale voudrait que nous réorientions notre économie et nos technologies de manière à délivrer les services de base tels que l’eau potable et l’hygiène publique, à combattre les changements climatiques d’origine humaine, et à préserver la biodiversité. La réalisation de ces trois objectifs exigera une gouvernance adéquate, des finances publiques appropriées, ainsi que des institutions efficaces. 
Les villes sont vouées à se situer en première ligne du combat pour le développement durable. Non seulement elles sont confrontées à des menaces directes, mais ce sont également elles qui disposent des meilleures opportunités d’identifier et de délivrer des solutions. 
La solution à cette problématique reposera pour une part significative sur les technologies de pointe, parmi lesquelles les systèmes d’information et la science des matériaux. La révolution de l’information et des communications a fait naître le concept de « ville intelligente, » qui place ces technologies au cœur des systèmes qui collectent les informations et y répondent : réseaux électriques intelligents, réseaux de transport intelligents (avec la possibilité de véhicules à conduite automatique), ainsi qu’intelligence des constructions et de l’aménagement du territoire. 
Les avancées accomplies en science des matériaux ouvrent la possibilité d’immeubles résidentiels et commerciaux beaucoup plus efficients en termes d’énergie. 
La gouvernance métropolitaine se révèle par conséquent cruciale, dans la mesure où les villes intelligentes ne sauraient exister sans la présence de réseaux opérant à l’échelle de l’agglomération. 
Si la nécessité d’une action à l’échelle des agglomérations est largement admise, l’importance du leadership au sein des zones urbaines se révèle encore plus considérable. Si la ville de New York héberge quelque 8,4 millions d’habitants, l’agglomération new-yorkaise accueille près de 25 millions d’individus, pour une économie estimée aux alentours de 1 400 milliards $ par an. 
La judicieuse doctrine politique que l’on a qualifiée de principe de subsidiarité voudrait que les questions de politique publique soient confiées, dès lors qu’elles sont capables de les gérer, aux entités gouvernementales les plus locales possibles, garantissant ainsi une participation démocratique maximale dans la résolution des problématiques, ainsi qu’une meilleure opportunité de façonner des solutions qui répondent véritablement aux besoins locaux. Bien qu’un certain nombre de questions – telles que la construction d’un réseau national d’autoroutes ou de chemin de fer – exige un travail sur le plan national, de nombreux défis clés du développement durable sont beaucoup mieux appréhendés à l’échelle des villes. 
Les gouvernements de la planète négocient à l’heure actuelle les Objectifs de développement durable, qui guideront l’agenda du développement mondial de 2015 à 2030. Lors de l’importante réunion du 25 septembre, l’Assemblée générale des Nations Unies s’est entendue sur la perspective d’une adoption des ODD au cours d’un sommet mondial en septembre 2015, les deux prochaines années devant permettre de déterminer les priorités. 
La mise en place d’un ODD urbain, en faveur de villes inclusives, productives et résilientes, renforcerait considérablement la possibilité, pour des dizaines de milliers de villes à travers le monde, de s’atteler au combat du développement durable, pour le bien de leurs propres habitants, mais également de celui de leur pays et du monde entier. 

La bataille pour le financement du Fonds mondial de lutte contre le sida, la tuberculose et le paludisme 
MAPUTO – Le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme constitue le plus grand succès en matière d'aide au développement de la dernière décennie. Il a sauvé des millions de vie et aidé nombre de pays à faire reculer ces trois maladies. 
En 2000, l'épidémie de sida faisait des ravages dans les pays pauvres, notamment en Afrique. Les pays riches ont mis au point et utilisé de nouveaux médicaments antirétroviraux, mais ils étaient trop chers pour les pays pauvres où les malades mourraient, alors qu'on aurait pu les sauver. 
Les victimes du paludisme étaient en nombre croissant en raison de l'insuffisance dramatique du budget que les pays pauvres consacraient à la santé et parce que le parasite du paludisme était devenu résistant aux médicaments habituellement utilisés. Pourtant la capacité de lutte contre le paludisme se renforçait grâce à de nouvelles technologies : des moustiquaires traitées avec un insecticide de longue durée, un meilleur diagnostic et une nouvelle génération de médicaments très efficaces. 
Une épidémie effroyable de tuberculose à bacilles multirésistants bien plus difficile à traiter avait éclaté. Il y eut aussi des cas de tuberculose à bacilles ultrarésistants contre laquelle plusieurs médicaments de deuxième intention étaient sans efficacité. 
L'aide se réduisait à presque rien. A cette époque, le directeur général de l'OMS m'avait confié la responsabilité de réunir les ministres des Finances et les ministres de la Santé afin d'examiner avec eux ce qui pouvait être fait, que ce soit immédiatement ou à long terme. 
La Commission macroéconomie et santé que je présidais a recommandé l'augmentation de l'aide des pays riches aux pays pauvres dans le domaine de la santé - notamment pour combattre le sida, la tuberculose et le paludisme - dans l'objectif de sauver des vies, d'améliorer la qualité de vie et de favoriser le développement économique. 
Gro Harlem Brundtland, la remarquable directrice générale de l'OMS de l'époque (et ex-Premier ministre de Norvège) s'est montrée très favorable à ces recommandations. Lors de la conférence internationale sur le sida à Durban en Afrique du Sud en juillet 2000, j'ai expliqué pourquoi un nouveau fonds mondial était nécessaire pour combattre cette maladie. 
Cet appel a reçu un accueil très positif et en quelques mois le Fonds était né. Je me souviens très clairement de ce moment là et de l'enthousiasme des milieux de la santé publique internationale. 
Mais il y a eu aussi frustration et stupéfaction quand les adversaires bruyants de l'aide aux pays pauvres se sont mis à contester l'augmentation du financement de la lutte contre les maladies. Plusieurs économistes peu informés des questions de santé publique se sont transformés en opposants résolus. 
Heureusement, les dirigeants de la planète ont écouté les spécialistes en matière de santé publique, plutôt que les adversaires l'aide au développement. Le gouvernement Bush a aidé résolument et pour un montant important le Fonds mondial - et a aussi lancé de nouveaux programmes de lutte contre le sida et le paludisme. 
Dans la deuxième partie des années2000, les programmes de lutte contre les trois principales maladies contagieuses mortelles ont été renforcés un peu partout dans le monde. Malgré le scepticisme de certains, le Fonds mondial a financé à grande échelle la distribution gratuite de moustiquaires, d'outils de diagnostic et de médicaments antipaludiques. 
Des centaines de milliers de vies, essentiellement d'enfants africains, sont maintenant sauvées chaque année. Ces enfants échappent ainsi non seulement à la mort, mais aussi à des infections invalidantes, ce qui leur évite de manquer l'école et leur ouvre la voie à un avenir plus productif. 
En 2000, avant la création du Fonds mondial, dans les pays en développement, les malades du sida mourraient, car ils ne recevaient pas les médicaments antirétroviraux qui les auraient sauvé. En 2010, plus de 6 millions de personnes porteuses du virus du sida ont été traitées. 
L'aide à la santé est efficace. Le monde a bénéficié du triomphe de la générosité, du professionnalisme, de la simple décence et du bon sens. 
Il est choquant de voir à quel point leur fondamentalisme à l'égard de l'économie de marché (ou plus simplement leur opposition idéologique à toute forme d'aide) les rend aveugles à des besoins qui sont une question de vie ou de mort et à l'efficacité de mesures pratiques bien connues des professionnels de la santé. On peut aussi noter qu'ils sont également aveugles à l'efficacité des méthodes professionnelles dans d'autres secteurs, celui de l'alimentation par exemple. 
Le Fonds mondial lance un appel urgent afin d'obtenir au minimum 5 milliards de dollars par an durant les trois prochaines années - une somme minuscule à l'échelle de l'économie mondiale (l'équivalent d'une contribution de 5 dollars par personne dans les pays riches) - et il pourrait utiliser le double à bon escient. 
Il est probable que les USA accepteront de financer un tiers des 5 milliards de dollars si le reste du monde fournit le reste. Le Royaume-Uni a pris récemment un engagement fort et l'on attend la réponse de l'Allemagne, du Canada, de l'Australie, du Japon et d'autres donateurs anciens et nouveaux d'Europe du Moyen-Orient et d'Asie. 
Des millions de personnes dans le monde vivront ou mourront - selon ce que décideront les gouvernements en décembre. Espérons qu'ils choisiront la vie ! 

L'Age du développement durable 
NEW-YORK – Il y a un peu plus de 50 ans, John Kennedy déclarait que "L'homme tient entre ses mains de mortel le pouvoir d'abolir toutes les formes de pauvreté et toutes les formes de vie humaine". Ces paroles sont de toute actualité, elles résonnent encore aujourd'hui comme un appel urgent. 
Si elle en a la volonté, notre génération peut mettre fin à l'extrême pauvreté, mais elle pourrait aussi mettre fin à la vie sur Terre en détruisant l'environnement naturel. 
Par nécessité nous sommes entrés dans l'Age du développement durable. Je suis donc particulièrement enthousiaste à l'idée de lancer dès janvier 2014 un cours universitaire interdisciplinaire en ligne et gratuit, du même nom (on peut s'y inscrire en cliquant sur ce lien). 
Ainsi pour appréhender le monde, les praticiens du développement durable analysent-ils les interactions entre économie, environnement, politique et culture et leurs conséquences sur la prospérité, l'inclusion sociale et l'écologie. Les étudiants en développement durable doivent donc étudier tout un éventail de matières, entre autres le développement économique, l'éducation, les systèmes de soins, le réchauffement climatique, les systèmes énergétiques, la biodiversité et l'urbanisation. 
En tant qu'outil qui contribue à sauver la planète, le développement durable encourage à une approche holistique de la qualité de vie en y incluant le progrès économique, les liens sociaux et la qualité de l'environnement. Il est de plus en plus urgent de répondre aux défis auxquels nous sommes confrontés, car l'économie mondiale en croissance rapide entraîne une destruction massive de l'environnement, tandis que les nouvelles technologies appellent à de nouvelles qualifications. 
Les différents Etats de la planète ont déjà convenu de le mettre au cœur du programme de développement mondial après 2015. Ils vont adopter prochainement les Objectifs du développement durable (SDG, Sustainable Development Goals) qui contribueront à placer le monde du 21° siècle sur une trajectoire plus sûre et plus équitable. 
L'enseignement en ligne gratuit sur le développement durable peut favoriser l'émergence de solutions au niveau de la planète. L'enseignement en ligne fait partie de la révolution de l'information qui est en cours - une révolution qui redessine fondamentalement l'éducation supérieure, notamment en créant de nouvelles voies d'accès à l'éducation à un plus grand nombre de gens dans le monde. 
Je me tenais dans une salle pour donner un cours de 57 minutes. Il est vrai que le tableau noir a fait place au projecteur et ensuite à PowerPoint, mais à part çà, la technologie au service de la salle de cours n'a guère progressé. 
Il est possible de concevoir des cours beaucoup plus variés, enrichis de données, de vidéos et même de discussions en ligne avec des experts où qu'ils soient dans le monde. De plus en plus de personnes à travers le monde peuvent accéder gratuitement à des ressources éducatives de grande qualité, disponibles auparavant seulement pour une minorité favorisée. 
Selon des données récentes, les cours universitaires en ligne atteignent déjà des étudiants dans plus de 190 pays, leur permettant d'assister à des cours, de répondre à des questionnaires, de communiquer avec d'autres étudiants et avec leurs professeurs. L'enseignement en ligne transforme également les interactions dans la salle de cours. 
Des milliers de jeunes devront bientôt participer à la résolution des problèmes du réchauffement climatique, de l'eau, de l'énergie, des transports et de l'éducation. Des milliers de villes et 200 pays à travers le monde devront rassembler toutes les parties prenantes (Etat, communes, entreprises, experts et ONG) afin que chacune joue son rôle. 
Ce Réseau mobilise l'expertise scientifique et technique d'universités, de la société civile et du secteur privé pour aider à la résolution des problèmes de développement durable à l'échelle locale, nationale et internationale. 
L'un de ses objectifs clés est d'atteindre les personnes intéressées dans le monde entier en développant et en mettant en ligne des cours sur le développement durable. Plus d'une douzaine d'institutions se sont déjà engagées à inclure L'Age du développement durable dans leurs formations, adapté au contexte local. 
Le SDSN va encourager les universités du monde entier à se lancer dans l'enseignement en ligne. Ainsi la jeunesse pourra utiliser à profit toute la puissance des outils qui seront bientôt entre ses mains pour répondre aux grands défis mondiaux. 

La stratégie périlleuse de Poutine 
Le président russe Poutine pousse tant ouvertement qu'en sous-main à la séparation de la partie orientale de l'Ukraine. Il affirme le droit unilatéral de la Russie à y intervenir, en violation flagrante du droit international. 
Il a développé son point de vue lors d'une récente intervention à la télévision : les frontières de la Russie sont provisoires, elles sont dues aux accidents de l'Histoire, tel le rattachement à l'Ukraine de territoires russes dans les années 1920 et de la Crimée en 1954. Poutine prétend qu'il est du droit et du devoir de la Russie de défendre les habitants d'origine russe dans les pays voisins, notamment du fait de l'arbitraire des frontières actuelles. 
D'après lui, si ces populations souhaitent réintégrer la Russie, cette dernière doit répondre à leur appel. Au cours de son intervention il a rappelé qu'à l'époque des tsars, l'Ukraine s'appelait Nouvelle Russie (Novorossia) - laissant clairement entendre qu'elle pourrait retrouver cette appellation. 
Dans le passé récent, il s'est opposé aux interventions militaires de l'OTAN en Libye, en Syrie et en Serbie en déclarant qu'elles violaient la souveraineté de ces pays. Il prétend maintenant qu'il peut faire fi de la souveraineté des pays voisins de la Russie au prétexte que cette dernière se contente de défendre le droit des populations d'origine russe et il va jusqu'à proclamer leur droit à faire sécession et à rejoindre la patrie russe. 
Manifestement il espère créer une situation de fait sur le terrain - comme en Crimée - sans que l'Occident ne réagisse trop vivement. Même sans envahir, la Russie peut menacer, afficher sa puissance militaire, effectuer des opérations secrètes et utiliser une rhétorique enflammée pour déstabiliser ses voisins. 
Même si à juste titre l'Occident est réticent à une confrontation militaire au-delà des frontières de l'OTAN et à appliquer des sanctions économiques, la politique de Poutine a suscité une puissante réaction anti-russe qui va croissante aux USA et en Europe. La réponse occidentale va gagner brutalement en vigueur si la Russie déploie des forces hors de ses frontières, quel qu'en soit le prétexte. 
Les relations commerciales et financières et les investissements entre la Russie et l'Occident sont déjà fortement fragilisés. De nouveaux projets d'investissement et de joint venture sont suspendus, de même que nombre de prêts d'investisseurs occidentaux à des entités russes. 
A court terme, la Russie dispose de réserves considérables en devises étrangères, ce qui lui permet de compenser la fuite des capitaux, mais cette fuite va faire sentir ses effets dans quelques mois. Après la prise par la force de la Crimée, il est presque inimaginable que des relations économiques normales entre la Russie et l'Occident survivent à une intervention, une subversion ou une annexion de toute autre partie de l'Ukraine par la Russie. 
Autrement dit, si une nouvelle Guerre froide s'instaure, comme cela semble de plus en plus le cas, la Russie en serait la grande perdante à long terme sur le terrain économique. S'il le faut, l'UE peut se passer complètement du gaz naturel russe. 
La Chine sait que sa prospérité à long terme dépend de ses relations économiques avec les USA et l'Europe - ce que Poutine ne semble pas comprendre. De même il ne paraît pas avoir saisi le fait que l'économie soviétique s'est écroulée par manque de contact avec les pays avancés sur le plan technologique. 
L'avenir économique de la Russie dépend de sa capacité à améliorer sa technologie dans les secteurs clés (l'aviation, les trains à grande vitesse, l'automobile, les machines industrielles et l'industrie lourde). Elle n'y réussira que si les entreprises russes s'intègrent davantage aux réseaux de production mondiaux qui rassemblent les firmes allemandes, japonaises, américaines et chinoises les plus avancées en matière de technologie et d'ingénierie. 
Même si la dissuasion militaire réussit parfois, l'Occident ferait mieux de réagir aux provocations russes par des sanctions commerciales et financières plutôt que par une réponse militaire. Les actions militaires peuvent entraîner des désastres - par exemple transformer l'Ukraine en un champ de bataille un peu comme la Syrie, avec des milliers de morts passés sous silence. 
Mais il ne faut pas abandonner aux faucons occidentaux le contrôle du débat politique à cause de l'agressivité russe. Tout en faisant un grand nombre de morts, leur stratégie n'a pas abouti à une solution politique ou économique, mais n'a fait qu'exacerber les conflits en Afghanistan, en Irak, en Libye et en Syrie. 
L'économie russe tourne au ralenti et la population est lasse de la répression, pour ne pas mentionner une corruption omniprésente. L'annexion de la Crimée et la menace d'envahir la partie orientale de l'Ukraine semblent très populaires. 
L'Occident a violé la souveraineté de la Serbie, de l'Afghanistan, de l'Irak, de la Libye et de la Syrie. Avec une impudence choquante, la Russie fait maintenant de même dans son propre voisinage et se justifie en rappelant ces précédents. 
Elle sabote ses perspectives de développement économique et fait peser sur la planète la menace grandissante de la guerre. Il reste à espérer que tous les cotés reviennent au respect des principes du droit international auxquels ils ont renoncés depuis bien trop longtemps. 

L’Ukraine et la crise du droit international 
En 1994, l’Ukraine avait accepté d’abandonner les armes nucléaires dont elle avait hérité de l’Union Soviétique, en échange d’un engagement solennel des Etats-Unis, de la Grande Bretagne et de la Russie de protéger l’intégrité territoriale et la souveraineté de l’Ukraine. La Russie a aujourd’hui violé cet engagement, portant ainsi préjudice non seulement à l’Ukraine, mais aussi au cadre légal international visant à prévenir la prolifération nucléaire. 
Si la Russie ne modifie pas son cap – ce qui semble improbable dans un avenir prévisible – les conséquences globales pourraient être graves. Les Etats-Unis et l’Union Européenne imposeront des sanctions, ce qui aura pour effet d’affaiblir l’économie de la Russie, et l’économie mondiale – risquant ainsi d’alimenter encore plus de tensions et de sentiments nationalistes. 
Aussi effrayante que puisse être la crise ukrainienne, l’indifférence généralisée vis à vis du droit international ces dernières années ne peut passer inaperçue. Sans minimiser la gravité des récentes actions de la Russie, il faut noter qu’elles ont eu lieu dans un contexte de violations répétées du droit international par les Etats-Unis, l’Union Européenne, et l’OTAN. 
Les bombardements de l’ONU dirigés par les Etats-Unis en Serbie en 1999 n’ont pas été sanctionnés par droit international, et ont été menés en dépit de l’objection appuyée de la Russie, alliée de la Serbie. La déclaration d’indépendance du Kosovo qui s’en est suivie, reconnue par les Etats-Unis et par la plupart des membres de l’Union Européenne, est un précédent que la Russie rappelle souvent pour justifier son intervention en Crimée. 
Ni l’un ni l’autre de ces deux conflits n’ont reçu le soutien du Conseil de sécurité ; et dans le cas de l’Irak, les hostilités furent engagées en dépit de vigoureuses objections au sein même du Conseil. Les conséquences tant pour l’Afghanistan que pour l’Irak furent profondément dévastatrices. 
Les interventions de l’OTAN en Libye en 2011 pour renverser Mouammar Kadhafi ont constitué une autre violation du droit international. Après le vote d’une résolution par le Conseil de sécurité visant à mettre en place une zone de non-vol et d’autres actions pour protéger les civils libyens, l’OTAN a utilisé cette résolution comme prétexte pour renverser le régime de Kadhafi par des attaques aériennes. 
Lorsque les manifestations du Printemps arabe ont débuté dans les premiers mois de 2011, des manifestants pacifiques en Syrie ont demandé des réformes. Le régime du président Bashar al-Assad a violemment réprimé les protestataires, ce qui a convaincu certaines unités de l’armée syrienne de se révolter. 
Depuis, les Etats-Unis, l’Arabie Saoudite, la Turquie, entre autres pays, ont apporté un soutien logistique, financier et militaire à l’insurrection, en violation de la souveraineté de la Syrie et du droit international. 
On pourrait ajouter plusieurs autres interventions américaines à cette liste : attaques de drones sur le territoire d’états souverains sans l’autorisation de leur gouvernement ; opérations militaires secrètes ; transferts et torture de suspects de terrorisme ; et espionnage massif par l’Agence de Sécurité Nationale. Lorsque contestés par d’autres pays ou par les organisations onusiennes, les Etats-Unis balayent ses objections d’un revers de la main. 
Les Etats-Unis, l’Union Européenne, la Russie, et l’OTAN le citent lorsqu’il est à leur avantage et l’ignorent lorsqu’il devient gênant. Encore une fois, ceci ne justifie pas les actions inacceptables de la Russie ; ces interventions viennent juste s’ajouter à la longue liste des actes contraires au droit international. 
Jusqu’à récemment, la Chine, le Japon, ainsi qu’un certain nombre d’autres pays asiatiques ont fermement défendu l’obligation du Conseil de sécurité d’approuver toute intervention militaire extérieure dans les états souverains. Récemment, cependant, plusieurs pays d’Asie de l’est se sont retrouvés enferrés dans une spirale de revendications contradictoires liées aux frontières, aux couloirs de navigation et aux droits territoriaux. 
Il y a toujours eu des sceptiques du droit international – ceux qui croient qu’il ne peut jamais prévaloir sur les intérêts nationaux des grandes puissances, et qui estiment que maintenir un équilibre des pouvoirs entre concurrents suffit à maintenir la paix. De ce point de vue, l’intervention de la Russie en Crimée est simplement un acte visant à affirmer ses prérogatives. 
Nous savons déjà qu’il n’existe pas « d’équilibre des pouvoirs. » Il y a toujours des déséquilibres et des glissements déstabilisateurs. 
Sans une quelconque armature légale, la probabilité de conflits ouverts est bien trop importante. Ceci est particulièrement vrai aujourd’hui, à une époque où les pays se bousculent pour le pétrole et d’autres ressources vitales. 
Ce n’est pas une coïncidence si la plupart des guerres meurtrières de ces dernières années ont eu lieu dans des régions riches en ressources naturelles précieuses et contestées. En cette année du souvenir commémorant le centenaire de l’éclatement de la première guerre mondiale, tout nous rappelle que la seule voie possible pour préserver la sécurité est le droit international, défendu par l’Organisation des Nations Unies et respecté par tous. 
Dans la crise ukrainienne, le Conseil de sécurité doit intervenir pour trouver une solution négociée qui préserve la souveraineté et l’intégrité territoriale de l’Ukraine. Cela prendra du temps, mais l’ONU doit persévérer et rechercher une issue à terme. 

Réveillons-nous avant qu'il ne soit trop tard ! 
En Indonésie, de très fortes inondations ont fait des dizaines de victimes, tandis que des dizaines de milliers de personnes ont dû abandonner leur habitation. A Pékin les autoroutes ont été fermés et les avions déroutés, tandis que les habitants étaient contraints de rester chez eux en raison de la pollution de l'air due au charbon. 
Nous sommes entrés dans l'Age du développement durable. Soit nous faisons la paix avec la planète, soit nous détruisons la prospérité à laquelle nous sommes parvenus à grand peine. 
Pourtant, animée par une cupidité à courte vue et l'ignorance, l'humanité continue à se diriger vers l'abîme. La plus grande partie (sinon l'ensemble) de la crise écologique tient à l'utilisation massive de l'énergie fossile. 
Ce sont des notions de base de physique connues depuis plus d'un siècle. Malheureusement, quelques compagnies pétrolières (ExxonMobil et Koch Industries sont les plus connues) consacrent d'énormes moyens pour semer la confusion sur des points qui font consensus parmi les scientifiques. 
Cette transition s'effectuerait dans trois directions : - Amélioration du rendement des systèmes énergétiques, autrement dit utiliser moins d'énergie pour parvenir au même niveau de bien-être. 
- Passage à l'énergie solaire, éolienne, hydroélectrique, nucléaire et aux autres formes d'énergie autres que fossiles. Les technologies existantes permettent d'utiliser ces énergies alternatives en toute sécurité, à un prix abordable et à une échelle suffisante pour remplacer la presque totalité du charbon et une grande partie du pétrole que nous utilisons aujourd'hui. 
Le CO2 ne serait donc plus relâché dans l'atmosphère, mais injecté dans le sous-sol ou sous les fonds océaniques pour y être stocké. La capture et la séquestration du carbone (CSC) est déjà utilisée avec succès à une très petite échelle (essentiellement pour améliorer la récupération du pétrole dans les puits en voie d'épuisement). 
Si (et seulement si) cette technique peut être utilisée à grande échelle, des pays dépendants du charbon comme la Chine, l'Inde ou les USA pourront continuer à utiliser leurs réserves. Les dirigeants américains se montrent incapables de concevoir une politique de transition vers les sources d'énergie à faible émission de carbone. 
Les opposants à la lutte contre le réchauffement climatique dépensent des milliards de dollars pour faire pression sur les décideurs politiques, soutenir les défenseurs des énergies fossiles lors des élections et vaincre les candidats qui favorables aux énergies propres. Le parti républicain reçoit des fonds énormes des opposants à la décarbonisation, et les donateurs combattent avec agressivité la moindre mesure en faveur des énergies renouvelables. 
Au Congrès, beaucoup d'élus du parti démocrate appartiennent eux aussi au camp favorable aux énergies fossiles. Quelques grands acteurs du secteur énergétique qui ne se préoccupent aucunement de la vérité (et encore moins de l'avenir de nos enfants qui supporteront les conséquences de nos errements) font alliance avec Rupert Murdoch. 
Partout dans le monde la situation est sensiblement la même. Lorsque de puissants lobbies défendent les intérêts des compagnies minières et pétrolières, les responsables politiques ont peur de dire la vérité quant à la nécessité d'une énergie à faible émission de carbone. 
Alors que son pays produit du charbon, l'ancien Premier ministre australien Kevin Rudd a essayé de mettre en œuvre une politique favorable aux énergies propres. Mais il a été battu largement lors des dernières élections par un candidat soutenu par l'alliance des journaux associés à Murdoch et des compagnies minières. 
Mais il reste très peu de temps. Il faut arrêter de construire des centrales à charbon (sauf celles qui disposent d'un système de capture du carbone) et basculer vers une production d'électricité à faible émission de carbone. 
Les technologies sont disponibles pour tout cela et elles deviendront plus efficaces et meilleur marché au fur et à mesure de leur utilisation - à condition de brider les lobbies des énergies fossiles. Si nous y réussissons, non seulement nous aurons sauvé la planète pour la génération suivante, mais nous bénéficierons pleinement de la lumière du soleil et d'un air sain et non pollué. 


Ce pourquoi Bill Gates est dans l’erreur 
Il se contente d’accepter purement et simplement cette affirmation de Munk selon laquelle le projet Villages du Millénaire – initiative de développement actuellement à l’œuvre dans plus de 20 pays africains – aurait échoué. Or, ce projet se révèle en réalité florissant. 
Munk n’a en moyenne consacré que six jours par an – soit 36 jours sur une période de six années – à réellement visiter ces villages, bien souvent selon des épisodes de 2 à 3 jours. La journaliste prétend en outre couvrir ce sujet en tant que reporter pour le magasine Vanity Fair, sans pour autant réunir aucune formation ou expérience en matière de santé publique, d’agronomie, d’économie, ni même de développement dans les pays africains. 
Plus grave encore, les observations de Munk semblent bien souvent et à tout le moins considérablement exagérées, dans un but purement narratif. Bill Gates me croit-il véritablement disposé à préconiser l’utilisation de certaines cultures spécifiques sans considération de la présence ou non d’un marché susceptible de les intégrer, ou encore négligeant dans la recommandation continue d’une taxation nationale auprès des dirigeants de gouvernement ? 
Bill sera sans doute satisfait d’apprendre que le PVM sera soigneusement et professionnellement évalué l’an prochain – en temps opportun, c’est-à-dire à sa conclusion (ainsi qu’à l’achèvement des Objectifs du Millénaire pour le développement en 2015). Cette évaluation se fondera sur un ensemble de données absolument considérables, accumulées au cours de la dernière décennie, ainsi que sur de nouvelles données d’étude étendues qui seront collectées en 2015. 
Permettez-moi par ailleurs de vous présenter quelques bonnes nouvelles supplémentaires, fondées sur les données détaillées que le PVM collecte chaque moi autour de l’accès à la santé, ainsi que des taux de morbidité (maladies) et de mortalité intéressant les communautés concernées. Ces taux de mortalité enregistrent une diminution significative au sein des Villages du Millénaire. 
Dernièrement, l’un des hauts dirigeants de la Fondation Gates a fait le déplacement sur le site du Village du Millénaire situé dans le nord du Nigeria. À l’issue de sa visite, celui-ci m’a personnellement confié combien son équipe et lui-même étaient profondément impressionnés par ce qu’ils avaient pu apercevoir du fonctionnement du système de santé au sein de ce Village du Millénaire. 
Je m’engage par ailleurs à ce que nous y parvenions en l’espace de cinq années, voire moins. Une telle réussite, je le crois, permettra à Bill et à d’autres de reconnaître toute la valeur attachée au fait d’investir dans des systèmes de santé à faible coût en zones rurales, en conformité avec les principes de conception du projet Villages du Millénaire. 
Enfin, pour répondre à certaines préoccupations, partagées par Bill, quant à la durabilité et à l’évolutivité du PVM, sachez toute la ferveur avec laquelle les gouvernements hôtes soutiennent cette approche. Ces chefs de gouvernement ont pu constater chaque jour l’impact des Villages du Millénaire au cours d’une période de presque dix ans. 
Le Nigeria recourt par exemple aux concepts du PVM dans le cadre d’une promotion de l’accès aux services de santé et d’éducation à l’échelle nationale, au sein de chacune des 774 zones de gouvernement local du pays. Les gouvernements de la région ont mobilisé plus de 100 millions $ de financement auprès de la Banque islamique de développement, afin d’accroître eux-mêmes le champ d’application des concepts du PVM. 
Le livre de Nina Munk n’est plus d’actualité, et rate tout simplement sa cible. J’invite Bill Gates à venir visiter un ou plusieurs des sites Villages du Millénaire lors de son prochain déplacement en Afrique, afin qu’il puisse constater personnellement combien cette approche s’inscrit dans l’intérêt concret du continent. 

Le gâchis de la guerre 
NEW YORK – Comme l’a fait valoir Karl Marx dans une formule célèbre, l’histoire a systématiquement tendance à se répéter, « la première fois comme une tragédie, la seconde comme une comédie. » Au vu des événements qui se jouent aujourd’hui, difficile d’imaginer comment les différentes tragédies actuelles pourraient être suivies par autre chose que par de nouvelles tragédies. 
La Première Guerre mondiale a débuté selon une mentalité précise, consistant à considérer les moyens militaires comme autant de solutions aux problématiques sociales et politiques pressantes d’Europe centrale. Un siècle auparavant, le théoricien militaire allemand Carl von Clausewitz n’avait-il pas en effet décrit la guerre comme une « simple continuation de la politique par d’autres moyens. » 
La Première Guerre mondiale démontra néanmoins de manière tragique combien la philosophie de Clausewitz perdait tout son sens à l’époque moderne. À l’ère industrielle, la guerre ne peut entraîner que tragédies, désastres et dévastation ; elle ne saurait résoudre quelque question politique. 
La Première Guerre mondiale fit disparaître quatre régimes impériaux, à savoir les dynasties prussienne (les Hohenzollern), russe (les Romanov), turque (la dynastie ottomane) et austro-hongroise (les Habsbourg). 
Nous sommes encore aujourd’hui confrontés aux chocs provoqués par ces évolutions. Ce territoire pluriethnique, pluriétatique et multireligieux qu’était autrefois l’empire ottoman demeure en proie à des conflits et à des guerres, qui s’étendent de la Lybie à la Palestine et à Israël, en passant par la Syrie et l’Irak. 
L’ancien empire russe connaît également une agitation croissante, dans le cadre d’une sorte de réaction à retardement autour de l’effondrement d l’Union soviétique en 1991, et cela au travers des attaques russes sur l’Ukraine, ou encore de la persistance des violences en Géorgie, en Moldavie, et ailleurs. En Asie de l’Est, les tensions entre la Chine et le Japon – telles les échos du siècle dernier – constituent une menace de plus en plus sérieuse. 
De même qu’en 1914, l’orgueil et l’ignorance des dirigeants les conduit à faire usage de la force sans même avoir envisagé une perspective réaliste de résolution des facteurs politiques, économiques, sociaux ou écologiques sous-jacents qui ont en premier lieu suscité ces tensions. Trop de gouvernements se perdent dans une approche consistant à faire feu d’abord, pour ne réfléchir qu’ensuite. 
Songez aux États-Unis. Leur stratégie de base a jusqu’à présent consisté à déployer troupes, drones et bombardiers en tous lieux susceptibles d’entraver l’accès de l’Amérique au pétrole, d’héberger des fondamentalistes islamiques, ou de créer quelque autre difficulté – de type piraterie au large de la côte somalienne – à l’endroit des intérêts du pays. 
Toute cet effort militaire représente plusieurs centaines de milliers de morts, et milliers de milliards de dollars dépensés. Or, loin de résoudre la moindre problématique sous-jacente, cette démarche ne fait qu’engendrer un chaos susceptible d’étendre encore davantage les frontières de la guerre. 
Le comportement russe ne saurait davantage être salué. Pendant plusieurs années, la Russie a légitimement invoqué le droit international pour dénoncer les violations perpétrées à cet égard par les États-Unis et l’OTAN au Kosovo, en Irak, en Syrie et en Lybie. 
Il s’est soudain montré silencieux quant au respect du droit international. Son gouvernement a ensuite légalement annexé la Crimée, pour finalement mener une guérilla de plus en plus violente dans l’est de l'Ukraine, dans un premier temps par procuration, et désormais semble-t-il via l’implication directe de forces russes. 
À l’heure de la présente chronique, l’identité de ceux qui ont déclenché le missile demeure inconnue, bien que les rebelles d’Est-Ukraine, soutenus par la Russie, apparaissent comme les coupables les plus probables. Ce qui est certain en revanche, c’est que la violence déchaînée par la guerre de Poutine en Ukraine a d’ores et déjà ravi plusieurs centaines de vies innocentes, et rapproché un peu plus le monde du désastre. 
Les États-Unis violent bel et bien le droit international en recourant à la force sans l’approbation des Nations Unies. Le pays déploie drones et forces d’intervention secrètes au sein d’États souverains, sans solliciter leur consentement. 
La Russie se comporte de façon similaire, infligeant la mort à l’Ukraine, à la Géorgie, et à ses autres voisins, avec pour seule constante le recours facile à la violence et aux mensonges qui l’accompagnent inévitablement. 
Pour commencer, nous avons depuis survécu à deux guerres désastreuses, à la Grande Dépression, ainsi qu’à la guerre froide. Nous avons eu l’opportunité d’apprendre une ou deux choses de la stupidité et de l’inutilité de la violence collective organisée. 
Troisième différence majeure, grâce aux formidables progrès de la technologie, nous sommes en capacité de résoudre ces problématiques sous-jacentes que constituent la pauvreté, les famines, les déplacements de populations, ainsi que d’une dégradation environnementale créatrice de poudrières si nombreuses. 
Il y a 100 ans, les belligérants d’Europe et d’Asie ne pouvaient se tourner vers le Conseil de sécurité de l’ONU ou encore l’Assemblée générale des Nations Unies, autant d’institutions au sein desquelles la diplomatie, bien plus que la guerre, peut constituer la véritable continuation de la politique. Nous avons la chance de pouvoir bâtir la paix au travers d’une institution internationale créée dans l’espoir qu’une guerre mondiale ne survienne jamais plus. 
En tant que citoyens du monde, notre responsabilité consiste à exiger la paix via la diplomatie, ainsi qu’au travers d’initiatives mondiales, régionales et nationales, afin de remédier aux fléaux de la pauvreté, de la maladie, et de la destruction de l’environnement. En cette centième commémoration de l’une des plus grandes catastrophes de l’histoire humaine, faisons en sorte que la tragédie ne soit suivie ni par une autre, ni par une comédie, mais plutôt par le triomphe de la coopération et du respect. 

Comment faire face au virus Ebola ? 
Nous vivons une époque dans laquelle les maladies infectieuses émergentes et r��émergentes sont susceptibles de se propager rapidement au travers des réseaux mondiaux. C’est pourquoi nous avons besoin d’un système de contrôle des maladies à l’échelle globale, d’une envergure qui permette d’appréhender cette réalité. 
L’Ebola est la plus récente des nombreuses maladies épidémiques apparues dernièrement, en premier lieu desquelles le SIDA, le SRAS ainsi que les grippes H1N1 et H7N9. Le SIDA est la plus mortelle de ces maladies, ayant emporté avec elle près de 36 millions de vies humaines depuis 1981. 
Plusieurs maladies épidémiques sont capables de s’étendre encore plus considérablement et soudainement, tels que la grippe espagnole apparue à la fin de la Première Guerre mondiale, qui tua entre 50 et 100 millions de personnes (soit bien davantage que la guerre elle-même). Et bien qu’il ait été possible d’endiguer la propagation du SRAS en 2003, et de limiter ainsi le nombre de décès à moins de 1 000, cette maladie s’apprêtait à perturber considérablement plusieurs économies d’Asie de l’Est parmi lesquelles la Chine. 
Pour comprendre le virus Ebola et les autres maladies épidémiques, il est nécessaire de garder à l’esprit quatre aspects essentiels. Tout d’abord, il faut savoir que la plupart des maladies infectieuses émergentes sont dites zoonotiques, c’est-à-dire qu’elles apparaissent chez les espèces animales, et présentent parfois une mutation génétique leur permettant de se transmettre à l’homme. 
Deuxièmement, lorsqu’une nouvelle maladie infectieuse fait son apparition, sa propagation au travers du trafic aérien et maritime, des grandes villes, et des échanges de produits animaux, risque de s’opérer extrêmement rapidement. Ces maladies épidémiques sont les nouveaux symptômes de la mondialisation, et révèlent selon une réaction en chaîne meurtrière combien le monde est devenu vulnérable en raison de la circulation omniprésente d’individus et de marchandises. 
Ces populations ont généralement pour habitude de chasser et de consommer du gibier, s’exposant ainsi à une contamination. Les communautés les plus pauvres, bien souvent illettrées, ignorent pour la plupart la manière dont se transmettent les maladies infectieuses, et notamment les pathologies les moins connues, ce qui les rend d’autant plus vulnérables à une contamination, et d’autant plus susceptibles de transmettre la maladie à autrui. 
Enfin, les réponses médicales nécessaires, de type outils de diagnostic ainsi que médicaments et vaccins efficaces, ne sont pas à la hauteur du défi que représentent les maladies émergentes. Il est indispensable de développer ces outils de manière constante. 
Malheureusement, chaque nouvelle maladie évolue inévitablement en direction d’une mutation du pathogène, ôtant peu à peu leur efficacité aux traitements initiaux. Il ne peut être question de victoire absolue, tout n’est qu’histoire de bras de fer constant entre l’humanité et les agents créateurs de maladies. 
Ainsi, le monde est-il paré pour faire face au virus Ebola ? Le serait-il face à une nouvelle forme de grippe mortelle, à une mutation du VIH susceptible d’accélérer la transmission de la maladie, ou encore à l’apparition de nouvelles souches de paludisme ou autres pathogènes qui présenteraient une faculté de multirésistance aux médicaments ? 
Bien que les investissements en santé publique se soient significativement accrus depuis l’an 2000, aboutissant à des progrès remarquables dans la lutte contre le SIDA, la tuberculose et le paludisme, la période récente a connu une nette baisse des investissements mondiaux en santé publique par rapport aux besoins. 
Tout d’abord, il est nécessaire que les États-Unis, l’Union européenne, les pays du Golfe et les États est-asiatiques mettent en place un fonds flexible, sous l’égide de l’OMS, qui permette de combattre l’épidémie Ebola actuelle, à hauteur d’un montant initial de 50 à 100 millions $, dans l’attente de développements futurs. Ceci permettrait de fournir une réponse sanitaire rapide, à la hauteur de l’urgence du défi. 
Deuxièmement, il s’agirait pour les pays donateurs d’accroître rapidement à la fois le budget et le mandat du Fonds mondial, de sorte que cette institution devienne un fonds mondial de santé dédié aux pays à faible revenu. L’objectif principal consisterait à aider les pays les plus pauvres à établir des systèmes de santé de base dans chaque bidonville et communauté rurale, selon le concept de Couverture santé universelle (CSU). 
Il s’agirait précisément pour ces régions de former et de déployer un nouvel ensemble de travailleurs de la santé, capables de reconnaître les symptômes des maladies, d’assurer une surveillance, ainsi que d’administrer les diagnostics et les soins appropriés. Pour un coût annuel d’à peine 5 milliards $, il serait possible de garantir la présence de personnels médicaux formés au sein de chaque communauté africaine, susceptibles d’intervenir pour sauver des vies, et de répondre efficacement aux urgences sanitaires de type Ebola. 
En dépit de l’étroitesse des budgets nationaux, nous ferions preuve d’une imprudence extrême en faisant peser les considérations budgétaires sur notre survie même. 

De Moscou à Sotchi 
NEW YORK – Depuis ceux de Moscou durant l'été 1980 en pleine la Guerre froide, c'est la première fois que les Jeux Olympiques ont lieu en Russie. Bien des choses ont changé depuis du point de vue politique, mais les Jeux de Sotchi sont l'occasion d'examiner l'Histoire économique récente de la Russie et de considérer son avenir. 
Selon le FMI, en 2013 le revenu par habitant de la Russie (mesuré en parité de pouvoir d'achat) s'élevait à 18 600 dollars, presque le double de celui de la Chine qui est d'environ 10 000 dollars. Et d'après la Banque mondiale, l'extrême pauvreté y est quasi inexistante, alors qu'elle était de 11,8% en Chine en 2009 (année la plus récente pour laquelle les données sont disponibles). 
Si l'économie russe a bénéficié récemment d'une politique macroéconomique efficace et du prix élevé du gaz et du pétrole, la chute du prix du baril de pétrole après 1985 a contribué à la crise économique en Union soviétique et en Russie à la fin des années 1980 et au début des années 1990. C'est un facteur important qui explique la difficulté de mise en œuvre des réformes économiques lancées par l'ancien président soviétique Gorbatchev et par le président russe Eltsine. 
En 1992 et 1993 j'étais conseiller économique du Premier ministre Iegor Gaïdar et du ministre des Finances Boris Fedorov pour aider la Russie à combattre l'inflation et la pénurie des dernières années de l'ère soviétique et à entamer sa transition vers l'économie de marché. J'ai recommandé la stratégie de stabilisation macroéconomique qui avait donné de bons résultats en Pologne. 
Mais en reconsidérant les choses aujourd'hui, il est évident qu'il s'agissait d'une stratégie délibérée des néoconservateurs américains comme le secrétaire à la Défense Dick Cheney pour affaiblir le nouvel Etat russe. Au milieu des années 1990 le gouvernement américain a également été complice du pillage des biens des entreprises publiques russes, notamment des sociétés pétrolières qui ont été privatisées sans aucun scrupule. 
Et bien que marquée par la corruption, son économie de marché est maintenant enracinée. Après plusieurs années de conflits politiques internes et de retards non justifiés, elle a achevé sa stabilisation macroéconomique et restauré sa croissance - ce qui a été favorisé par la hausse du prix du pétrole et du gaz. 
Le FMI estime son inflation à 6,9% en 2013, son chômage à 5,5% et son déficit budgétaire à seulement 0,3% de son PIB. Par ailleurs elle dispose de 500 milliards de dollars de réserves en devises étrangères. 
Le pétrole et le gaz vont continuer à doper sa croissance dans les années à venir, surtout grâce à la Chine qui devient l'un de ses principaux clients. Mais elle dispose aussi d'un vaste potentiel largement sous-exploité dans de nombreux secteurs de haute technologie. 
Du fait de la Guerre froide et de la planification soviétique, contrairement à celle de la Chine, la production industrielle russe était presque complètement déconnectée des marchés mondiaux. Quand la Russie post-soviétique s'est ouverte au commerce, son industrie était largement à la traîne en matière de la haute technologie, notamment dans le secteur de l'information et de la communication. 
En raison de négligences, du manque de partenaires internationaux et du chaos financier, beaucoup de secteurs industriels se sont effondrés. Certains ont difficilement survécu, avec un volume de production très diminué, essentiellement à destination des pays de l'ex-Union soviétique. 
La Russie a le savoir-faire, les compétences et les ressources naturelles pour devenir compétitive sur les marchés mondiaux dans un grand nombre de secteurs de haute technologie tels que le nucléaire, l'aviation civile, l'industrie spatiale (satellites et GPS), les technologies de l'information, les véhicules électriques, le train à grande vitesse, la pétrochimie et le matériel lourd pour l'exploitation minière et pétrolière. Tous ces secteurs bénéficieront d'une demande potentielle énorme dans des marchés de taille en Chine, en Afrique et en Inde. 
Mais parvenir à une croissance durable reposant sur la haute technologie suppose un environnement favorable aux investissements du secteur privé, ouvert aux acteurs étrangers. Le contexte politique et social doit également susciter la formation d'une main d'œuvre hautement qualifiée en offrant une qualité de vie attractive, en garantissant les libertés individuelles et en soutenant l'entreprenariat et la créativité. 
La Russie a signé récemment un accord avec la Hongrie pour y financer une centrale nucléaire et elle va probablement faire de même avec la Turquie. En raison de la politique de décarbonisation adoptée à l'échelle mondiale, la demande en énergie nucléaire va augmenter, ce qui est prometteur pour son industrie nucléaire dont les nouveaux réacteurs paraissent sûrs et compétitifs. 
Certes, elle est encore trop dépendante du pétrole et du gaz et devrait évoluer vers davantage de transparence, et d'ouverture en matière de commerce et de gouvernance, mais la tendance est positive. La Russie dispose d'une économie de marché stable et à haut revenu, avec en perspective des décennies de croissance rapide et de progrès dans le domaine de la haute technologie si elle poursuit une stratégie économique judicieuse au cours des prochaines années. 

Les limites de la négociation en matière climatique 
Ainsi chacun consent-il à apporter sa petite « contribution » à la réduction des émissions, encourageant les autres États à en faire davantage. Les États-Unis, par exemple, sont disposés à « concéder » un certain effort de réduction de leur CO2 à condition que la Chine en fasse de même. 
L’industrie pétrolière mondiale s’en donne plus que jamais à cœur joie –fracturations hydrauliques, forages, explorations en Arctique, gazéification du charbon, et construction de nouvelles installations de gaz naturel liquéfié (GNL). Nous continuons de malmener le climat, tandis que les systèmes d’approvisionnement alimentaire suivent un rythme effréné. 
Quant à la Chine, la difficulté ne réside pas non plus du côté des États-Unis, mais bien dans la question de savoir comment sevrer la première économie de la planète (ou seconde, selon les indicateurs utilisés) de sa profonde dépendance à l’égard du charbon. Il s’agit là principalement de problématiques d’ingénierie, bien plus que de difficultés inhérentes aux négociations. 
Seulement voilà, Chine et États-Unis ne sont pas prêts à sacrifier des millions d’emplois et des milliers de milliards de dollars sur cette voie. La difficulté consiste en effet pour ces économies à procéder à cette décarbonisation tout en demeurant économiquement solides. 
La décarbonisation du bouquet énergétique mondial exige que l’on veille à ce que les importants volumes d’électricité produits ne fassent pas exploser les émissions de CO2 dans l’atmosphère. Elle implique également le passage à des moyens de transport zéro carbone, ainsi qu’un important développement de la production générée par kilowattheure d’énergie. 
Le solaire et l’éolien y contribuent d’ores et déjà, bien qu’ils ne puissent nécessairement le permettre partout et de manière constante. Un certain nombre d’avancées autour du stockage sont nécessaires s’agissant de ces sources intermédiaires d’énergie propre. 
Autre source importante d’énergie zéro carbone, le nucléaire devra également jouer un rôle significatif à l’avenir, nécessitant toutefois le renforcement de la confiance de l’opinion publique quant à sa sûreté. Les combustibles fossiles eux-mêmes pourraient produire une électricité sans émission de carbone, à condition que l’on recoure à des stratégies de capture et de stockage de ce CO2 (CCS), démarches dont Lackner compte parmi les principaux bâtisseurs mondiaux. 
Quant à l’électrisation des moyens de transport, elle constitue d’ores et déjà une réalité au quotidien, Tesla et ses véhicules électriques sophistiqués captant de plus en plus l’imagination de l’opinion publique. D’autres avancées technologiques demeurent toutefois nécessaires, qui permettraient de réduire le coût des véhicules électriques, de renforcer leur fiabilité, et d’accroître leur autonomie. 
La technologie permet également de nouvelles avancées en matière d’efficience énergétique. Les concepteurs de bâtiments récents ont su pousser significativement à la baisse les coûts de chauffage et d’air conditionné, en accomplissant davantage du côté de l’isolation, de la ventilation naturelle, et de l’énergie solaire. 
Tous les États de la planète ont besoin de technologies nouvelles et peu émettrices de CO2, dont beaucoup échappent encore à la réalité commerciale. C’est la raison pour laquelle il incombe aux négociateurs climatiques d’œuvrer autour d’une coopération qui permettrait à ces avancées technologiques de voir le jour et de bénéficier à tous les pays du monde. 
Il leur serait pour cela judicieux de s’inspirer d’autres situations dans lesquelles l’État, les scientifiques et les acteurs de l’industrie ont fait équipe afin de produire des changements majeurs. C’est ainsi que dans l’élaboration du projet Manhattan (destiné à la création de la bombe atomique au cours de la Seconde Guerre mondiale) ou encore dans la préparation du premier atterrissage sur la lune, le gouvernement américain a su se fixer un objectif technologique ambitieux, établir un calendrier audacieux, et engager les ressources financières nécessaires, aboutissant finalement à l’accomplissement de cet objectif. 
Bien que l’exemple de la bombe atomique apparaisse peu plaisant, il soulève une question importante : si nous attendons de nos gouvernements et scientifiques qu’ils coopèrent autour de technologies de guerre, ne devrions-nous pas à tout le moins en faire de même pour préserver notre planète de la pollution carbonique ? 
Ce processus du « changement technologique direct, » qui implique la fixation d’objectifs ambitieux, l’identification d’étapes phares, et la mise en place de calendriers appropriés, se révèle en réalité bien plus courant qu’il n’y paraît. La révolution de l’informatique, à l’origine de l’ordinateur, du smartphone, du GPS et de bien d’autres avancées, a reposé sur une série de feuilles de route industrielles et gouvernementales. 
La lutte contre le changement climatique exige que chaque État ait toute confiance dans la promesse que ses voisins concurrents en feront de même. Alors oui, laissons les négociations climatiques prochaines énoncer les objectifs communs aux États-Unis, à la Chine, à l’Europe et aux autres. 
Mais cessons de prétendre qu’il s’agirait là d’une partie de poker, là où la seule réalité n’est autre qu’un défi scientifique et technologique de tout premier ordre. 
S’ils entendent voir leurs produits utilisés à l’avenir, ils ont eux-mêmes tout intérêt à leur conférer davantage de viabilité à travers le déploiement des technologies modernes de capture et de stockage du carbone. La décarbonisation ciblée et massive doit en effet constituer un objectif pour l’ensemble des parties prenantes, y compris pour l’industrie des combustibles fossiles, un objectif qu’il nous faudra tous promouvoir, pour la survie et le bien-être de l’humanité. 


Notre dernière chance pour une planète sûre 
Les chercheurs scientifiques ont bien indiqué qu’une augmentation des températures de 2º Celsius par rapport aux niveaux préindustriels placerait la Terre dans une dangereuse posture, en territoire inconnu. Il est pourtant question aujourd’hui d’une augmentation des températures d’au moins 4º au cours de ce siècle. 
Mais ce sera différent cette fois. Soit les gouvernements conviendront d’une action décisive, comme ils l’ont promis, soit nous nous souviendrons de 2015 comme l’année ou nous aurons laissé échapper notre bons sens climatique. 
En 1992, les gouvernements du monde avaient adopté la Convention cadre de l’ONU sur le changement climatique, promettant d’éviter « toute interférence anthropogénique (induite par l’homme) dans le système climatique en limitant le taux d’émissions de gaz à effet de serre, surtout de dioxyde de carbone. Mais, malgré l’entrée en vigueur du traité en 1994, le taux des émissions de gaz à effet de serre, y compris celui du CO2, a effectivement augmenté. 
En 1992, la combustion planétaire de charbon, de pétrole et de gaz, ajoutée à la production de ciment, a libéré 22,6 milliards de tonnes de CO2 dans l’atmosphère. En 2012, la dernière année pour laquelle des données comparables sont disponibles, les émissions étaient de 34,5 milliards de tonnes. 
Cette question du changement climatique est aujourd’hui la plus grande question morale de notre époque. L’usage global de combustibles fossiles menace gravement les pauvres, qui sont les plus vulnérables au changement climatique (dont les riches sont la principale cause,) et les générations futures qui hériteront d’une planète qui sera devenue invivable dans de nombreux endroits, et dont l’approvisionnement alimentaire connaîtra de nombreux chocs. 
Le pape François a récemment parlé de la notion de « préservation de la Création, » à ce propos, « parce que si nous détruisons la Création, la Création nous détruira ! N’oubliez jamais cela ! » 
Les géants de l’industrie continuent leur lobbying en coulisses contre l’adoption d’énergies à faibles émissions de carbone, et ont utilisé leur immense richesse pour s’offrir une couverture médiatique visant à semer la confusion. L’empire médiatique de Rupert Murdoch aux Etats-Unis, au Royaume Uni, en Australie et ailleurs, se singularise en jouant un rôle particulièrement cynique et dangereux dans la diffusion de propagande anti-scientifique. 
La politique du changement climatique pourrait malgré cela changer dans le bon sens – un changement que reflète le puissant message du pape. Voici six raisons qui pourraient expliquer la proche fin de l’impasse. 
D’abord, le monde prend conscience de la calamité que nous sommes en train de causer. 
Deuxièmement, les citoyens du monde ne veulent pas disparaître. L’opinion publique est jusqu’à présent parvenue à bloquer la construction du pipeline Keystone XL, qui contribuerait à accélérer la production des sables bitumineux canadiens – une perspective choquante dans la mesure où ni le Canada ni les Etats-Unis ne se sont engagés dans un projet climatique. 
Il se peut que El Niño, phénomène climatique résultant du réchauffement des eaux du Pacifique occidental qui crée des perturbations dans le climat de la planète, soit particulièrement puissant cette année. Une manifestation forte d’El Niño serait même beaucoup plus dangereuse que d’habitude, parce qu’elle s’ajouterait à des tendances générales en hausse des températures globales. 
L’administration du président Barack Obama tente d’interrompre la construction de nouvelles centrales au charbon, à moins qu’elles ne soient équipées de technologie CSC. La Chine a pour sa part réalisé que sa lourde dépendance sur le charbon crée une pollution et un smog dévastateurs, cause de nombreux décès, et d’une réduction de l’espérance de vie qui peut aller jusqu’à cinq ans dans les régions fortement consommatrices de charbon. 
Cinquièmement, les négociations de Paris sont enfin parvenues à attirer l’attention à la fois des opinions publiques et des responsables mondiaux. Le Secrétaire général de l’ONU, Monsieur Ban Ki-moon, a demandé aux dirigeants politiques d’assister à un sommet spécial en septembre 2014, soit 14 mois avant la conférence de Paris, pour intensifier les négociations. 
Enfin, les avancées technologiques en matière de systèmes énergétiques à faibles émissions de carbone, y compris le photovoltaïque, les véhicules électriques, les systèmes de captation et de stockage du carbone (CSC) et les centrales nucléaires de quatrième génération dont les caractéristiques de sécurité ont été largement améliorées, contribuent toutes à la transition vers une énergie technologiquement réaliste à coût et à émissions de carbone réduits, avec de considérables bénéfices pour la santé de l’homme et la sécurité de la planète. 
Dès l’automne prochain, le UN SDSN créera une plateforme invitant tous les citoyens du monde à participer à cette dure tache que représente la sauvegarde de la planète. Le SDSN proposera une formation initiale gratuite en ligne sur le changement climatique, et animera, toujours en ligne, une « négociation » internationale pour un accord global sur le climat. 
Nous espérons que des centaines de milliers, et peut-être même, des millions de citoyens concernés partout dans le monde participeront à cette aventure en ligne, montrant la voie aux responsables politiques. Le contrôle du changement climatique est un impératif moral et une nécessité pratique – bien trop grave pour être laissé aux seules mains des politiques, des géants pétroliers, et de leurs soutiens médiatiques propagandistes. 

Le piège des subventions 
CAMBRIDGE – Rares sont les démarches à inscrire les bonnes mesures économiques aussi directement en contradiction avec les bonnes politiques que les subventions en matière alimentaire et énergétique. 
Sissi fait face à la nécessité de réduire les subventions avec davantage de compétence que ce à quoi l’on aurait pu s’attendre. Modi, en revanche, fait preuve d’une bien moindre réussite que prévu – allant jusqu’à torpiller un accord prévu de longue date auprès de l’Organisation mondiale du commerce. 
Au mois de juillet, Sissi est parvenu à accomplir ce que peu de dirigeants d’Afrique du Nord et du Moyen-Orient ont su atteindre, réussissant à couper dans des subventions au carburant acquises de longue date, et permettant aux prix d’augmenter de 41 à 78%. De manière surprenante, ces démarches n’ont suscité qu’une faible réaction populaire. 
Le prix du pain a été maintenu à un niveau si faible que celui-ci est bien souvent donné en nourriture aux animaux. Plusieurs tentatives antérieures de réduction de telles subventions au sein de pays d’Afrique du Nord ont suscité ici et là une importante agitation, voire conduit au renversement de gouvernements. 
Sissi n’a pas eu le choix. Alors même que ces réductions de subventions ont été appliquées, le gouvernement actuel prévoit un déficit budgétaire de 10% du PIB pour le prochain exercice (sachant qu’il se serait à défaut élevé à 14%). 
Lorsqu’il prendra la tête de l’Indonésie au mois d’octobre, Jokowi héritera d’un long passé de subventions généreuses sur le carburant, à hauteur de 21 milliards $ par an (soit 20% des dépenses du gouvernement), que le pays ne peut désormais plus se permettre de verser. Le président sortant Susilo Bambang Yudhoyono avait entrepris une première démarche courageuse en augmentant les prix du carburant il y a un an. 
Lorsque la concurrence s’avère imparfaite, le gouvernement se révèle généralement seul coupable, bien plus que les grands monopoles privés. 
Les détracteurs de la main invisible font en revanche valoir que les marchés privés, une fois livrés à eux-mêmes, échoueraient à bien des égards. Les inégalités de revenus et les externalités environnementales constitueraient par exemple deux des principales justifications de l’intervention de l’État. 
Dans la plupart des pays, les subventions sur le carburant favorisent la classe moyenne, là où les plus défavorisés n’ont d’autre choix que de marcher ou d’emprunter les transports en commun. En Inde, moins de 0,1% des subventions agricoles sur le gaz de pétrole liquéfié s’adressent au quintile le plus défavorisé, tandis qu’elles servent à hauteur de 52,6% les intérêts des plus aisés. 
Les subventions alimentaires et énergétiques peuvent également engendrer un effet de distorsion sur les politiques publiques, comme l’illustre la démarche du gouvernement Modi consistant à préserver les subventions agricoles de l’Inde. Le veto imposé par l’Inde auprès de l’OMC a par exemple saboté l’avancée de quelques-unes des négociations commerciales multilatérales les plus importantes des dix dernières années. 
(Ces agriculteurs sont également subventionnés via des intrants agricoles – électricité, eau et engrais – au détriment de l’écologie.) L’État a procédé à l’achat d’immenses stocks de riz et de blé voués à pourrir, tandis que le volume limité fourni aux consommateurs est alloué selon des méthodes corrompues et contraires à l’objectif officiel consistant à venir en aide aux plus pauvres. 
Il est néanmoins conscient que ceci violerait les règles de l’OMC. Échouant à obtenir une modification permanente de ces règles, Modi a prononcé un veto à l’encontre de cette démarche longtemps attendue que constituait l’Accord sur la facilitation des échanges. 
Les populations habituées à une fixation administrative des prix alimentaires et énergétiques ont en revanche tendance à tenir l’État pour responsable. 
Si l’alternative à la hausse des prix n’est autre que la pénurie ou le rationnement, la colère de la rue s’exprimera en tout état de cause. De même, les dirigeants les moins entreprenants n’ont aucun intérêt à voir le creusement des écarts générer une hausse encore plus considérable des prix de distribution lorsque le jour du jugement approche. 
Dans l’idéal, il s’agirait de mettre en œuvre d’autres moyens plus efficaces de soutien aux revenus du bas de la pyramide, en parallèle d’une réduction des subventions alimentaires énergétiques. Les pays en voie de développement ont tiré de nombreux enseignements d’un certain nombre de mécanismes de transfert efficaces, sur la base de politiques innovantes, telles que les transferts conditionnels de financements dans le cadre du programme mexicain Progresa-Oportunidades ou de l’initiative brésilienne Bolsa Família, ainsi que d’innovations technologiques telles que le système indien d’identification unique. 
Jokowi et Sissi semblent avoir suivi cette approche. Modi en revanche, en dépit d’une importante légitimité électorale et d’un enthousiasme populaire autour des réformes du marché, n’y semble pas disposé. 

Prenons au sérieux les propositions de Corbyn 
LONDRES – L'austérité budgétaire est devenue une composante si essentielle de la croyance populaire britannique que quiconque ose s'y attaquer est rapidement dépeint comme un dangereux gauchiste. La plus récente victime de ce concert de médisance n'est autre que Jeremy Corbyn, actuel favori pour la prochaine présidence du Parti travailliste au Royaume-Uni. 
Corbyn propose deux alternatives à l'actuelle politique britannique d'austérité budgétaire : d'une part la mise en place d'une Banque nationale d'investissement, alimentée en capitaux via la suppression d'allégements fiscaux et autres subventions au secteur privé, et d'autre part ce qu'il qualifie d' « assouplissement quantitatif pour le peuple » – sorte de programme d'infrastructure que le gouvernement financerait en empruntant des fonds à la Banque d'Angleterre. 
La première de ces alternatives n'a rien d'extrême, ni de nouveau. Il existe bel et bien une Banque européenne d'investissement, une Banque nordique d'investissement, et bien d'autres encore, toutes approvisionnées en capitaux par des États ou groupes d'États, dans le but de financer des projets mandatés en empruntant sur les marchés de capitaux. 
Autrement dit, il incomberait systématiquement à l'État d'exercer une fonction en matière d'investissement. Le fait de déléguer cette fonction à une institution dédiée aurait par ailleurs pour avantage la possibilité d'une présentation des comptes publics. 
Dans un contexte de déclin, voire de semi-déclin, une proportion d'épargne privée supérieure à la normale se trouve détenue sous forme de liquidités ou d'équivalents proches (bons du Trésor à courte échéance). La présence d'une Banque nationale d'investissement pourrait permettre de remobiliser cette « épargne dormante », via l'émission d'obligations en matière de développement d'infrastructures. 
Offrant une légère prime sur les titres gouvernementaux, ces obligations susciteraient sans doute l'intérêt d'investisseurs à long terme tels que les fonds de pension, qui à défaut ne connaissent que des rendements réels nuls, voire négatifs. À titre d'exemple, grâce à une mise de fonds budgétaires de 21 milliard €, la Banque européenne d'investissement est en passe de financer pour quelque 315 milliards € d'investissements d'ici 2017. 
Selon l'assouplissement quantitatif habituel (QE), une banque centrale donnée acquiert des titres gouvernementaux auprès de banques ou de grandes entreprises, et peut compter sur l'excès des liquidités qu'elle « imprime » pour stimuler les dépenses privées. Or, plusieurs études suggèrent qu'une part importante de cet argent s'orienterait vers des activités spéculatives, avec un risque de bulles d'actifs, plutôt que d'être canalisée en direction d'investissements productifs. 
Une alternative consisterait ainsi à distribuer l'argent nouvellement émis par la banque centrale directement aux associations de logement, aux conseils locaux, ainsi qu'aux banques d'investissement nationales ou régionales – c'est-à-dire à toute entité compétente pour mener des projets d'infrastructure. C'est ce que propose Corbyn. 
Cette idée de financement monétaire des déficits budgétaires (par emprunt auprès d'une banque centrale plutôt que sur les marchés obligataires) bénéficie d'adeptes de renom. Lors d'une conférence menée par Adair Turner à la Cass Business School en février 2012, l'ancien président de l'Autorité britannique des services l'a évoquée comme une véritable option en cas d'impossibilité politique ou financière d'emprunter sur les marchés. 
L'attente de futures hausses d'impôts pourrait bien inciter les citoyens à épargner une partie de l'argent nouveau, plutôt qu'à le dépenser. Le QE non conventionnel (« monétisation 2 ») permet d'éviter ce problème, dans la mesure où les emprunts de la banque centrale n'ont pas vocation à être remboursés, les actifs de la banque centrale se compensant du côté des passifs gouvernementaux. 
L'argument en faveur de la monétisation 2 est également considérablement valable pour la zone euro, qui est confrontée à une croissance nulle et à une déflation. En effet, bien que le programme de QE dévoilé par la Banque centrale européenne au mois de janvier consiste principalement en achats de dettes souveraines, la BCE entend également acquérir des dettes émises par la Commission européenne et par la Banque européenne d'investissement – deux aspects clés de la monétisation 2. 
Le gouvernement peut aujourd'hui emprunter comme bon lui semble sur les marchés obligataires, à des taux d'intérêt quasiment nuls. Le fait de déléguer le pouvoir d'emprunt à une Banque nationale d'investissement permettrait simplement de projeter un message selon lequel tout emprunt supplémentaire aura pour objet l'investissement, et non les dépenses courantes. 
Deux arguments de poids pèsent aujourd'hui en faveur de la mise en place d'une telle institution au Royaume-Uni. Premièrement, la part de l'investissement privé dans le PIB reste actuellement inférieure à son niveau d'avant-crise d'environ 11 % du PIB. 
Autrement dit, un tel programme pourrait permettre de résoudre la problématique qu'identifie Kenneth Galbraith dans les années 1950, lorsqu'il parle de « règne de l'opulence privée sur fond de misère publique ». 
Corbyn devrait être applaudi, et non épinglé, lorsqu'il porte à l'attention du public ces questions sérieuses autour du rôle de l'État, et des meilleurs moyens de financer ses activités. Le rejet qu'il suscite témoigne de cette dangereuse suffisance dont font preuve les élites politiques actuelles. 

Jeremy Lin et l’économie politique du monde des stars 
CAMBRIDGE – Les dernières nouvelles, du côté de Cambridge, tournent depuis quelques semaines autour de Jeremy Lin, ce diplômé d’Harvard en économie qui a chamboulé le monde de la NBA en surgissant de nulle part pour devenir du jour au lendemain une véritable star, et mener une équipe des New York Knicks peu glorieuse vers un enchaînement improbable de victoires. 
Le succès de Lin est un vrai régal, notamment parce qu’il tort le coup à tant de préjugés culturels sur les athlètes asiatico-américains. Stupéfaits, les experts qui avaient sous-estimé Lin ne cessent désormais de faire des déclarations du type « Il faut dire qu’il n’a pas la gueule de l’emploi. » 
J’avoue être moi-même un très grand fan de Lin. En effet, mon fils ado voue un culte au talent de Lin, ainsi qu’à sa discipline de travail, depuis l’arrivée du joueur dans l’équipe d’Harvard. 
Mais, en tant qu’économiste observateur de la colère montante du public à l’égard de ceux qui composent « les un pourcent » ou de ceux qui perçoivent des revenus exceptionnellement élevés, je vois également cette histoire sous un angle différent et négligé. Ce qui me surprend c’est cette acceptation blasée, de la part de l’opinion publique, des salaires des stars du sport, en comparaison avec ce peu de considération à l’égard des stars du business et de la finance. 
Pourtant, bon nombre de ces mêmes fans estimeraient très certainement que les PDG des sociétés du Fortune 500, dont la rémunération moyenne avoisine les 10 millions $, perçoivent des salaires indécents. Lorsqu’une une star du basketball fait preuve de réflexes d’une seconde plus rapides que ceux de ses adversaires, personne ne semble choqué que ce joueur gagne, à chaque match, plus d’argent que ne gagnent cinq ouvriers en un an. 
Mais si un trader ou un dirigeant de la finance est payé une fortune pour avoir été légèrement plus rapide que ses adversaires, l’opinion publique estimera qu’il ou elle ne le mérite pas, ou pire, qu’il y a eu vol. Les économistes étudient depuis longtemps l’économie du monde des stars, dans des domaines où une société peut tirer considérablement parti des décisions d’un petit nombre d’individus, rendant ces derniers plus précieux que des gens capables – disons – d’abattre des arbres comme le légendaire Paul Bunyan. 
Mais la réponse à la question politico-économique de savoir dans quelle mesure les pays seront capables de tolérer des différences de salaires demeure tout à fait incertaine. Bien évidemment, il existe une certaine logique dans le mépris du public à l’égard de la rémunération des stars évoluant dans des univers autres que ceux du sport et de l’entertainment. 
En tant que fan de basketball, je ne décrirais pas le sport comme un jeu à somme nulle, bien qu’une équipe ne gagne qu’au détriment d’une autre. Les joueurs de grand talent démontrent un flair exceptionnellement créatif. 
Mais c’est également le cas de joueurs de « basket de rue » qui excellent dans la discipline du « slam-dunk » ; ces derniers n’étant pas assez grands pour faire partie de la compétition, ils ne gagnent presque rien. Les fans tolèrent-ils alors les salaires astronomiques des sportifs dans la mesure où ceux-ci constituent des modèles ? 
Les infractions sérieuses se produisent régulièrement sur tous les terrains. Prenons le tristement célèbre coup de tête de Zinédine Zidane lors de la coupe du monde de football en 2006. 
(Artest a désormais changé son nom en Metta World Peace, sans doute en réponse à l’événement.) De plus, les équipes sportives exercent des pressions certaines sur les gouvernements, comme toute grande entreprise. 
En effet la saga Lin, ne l’oublions pas, est née d’un sérieux conflit du travail entre les dirigeants milliardaires de la NBA et ses joueurs milliardaires sur la question de la répartition des quelques 4 milliards $ de revenus annuels engendrés par la ligue – bien plus que le revenu national de nombreux pays. Comme l’a affirmé Sherwin Rosen, économiste reconnu de l’Université de Chicago, la mondialisation et l’avancée des technologies de la communication ont fait de l’économie du monde des stars une discipline importante à bien des égards. 
Il s’agit là d’une réalité évidente dans l’univers du sport et de l’entertainment, mais qui concerne tout autant celui du business et de la finance. Je souhaite à Lin tout le succès qu’il mérite dans sa carrière de star, et son impact culturel s’avère d’ores et déjà considérable malgré la nature météorique d’un tel succès. 
Si le public est mécontent des revenus élevés des stars, la solution la plus évidente consisterait à améliorer le système fiscal, notamment à l'égard des puissants propriétaires d'équipes sportives, dont la plupart bénéficient d'énormes allègements fiscaux dans l'exercice quotidien de leur profession. Qui sait ? 

De la nourriture pour tout le monde 
LONDRES – Les prix des aliments ont doublé ces dix dernières années et la sécurité alimentaire est de nouveau au cœur des préoccupations internationales. Comment la planète peut-elle produire davantage pour nourrir un milliard de personnes en plus ? 
Dans les pays pauvres, la nourriture se perd à cause d'un stockage inadapté et de lacunes dans la chaîne d'approvisionnement (par exemple, le manque de réfrigération). Dans les pays riches la nourriture est aussi gaspillée dans la chaîne d'approvisionnement et les consommateurs jettent beaucoup de nourriture. 
Des millions de personnes n'ont tout simplement pas les moyens d'acheter la nourriture dont ils ont besoin, ce qui pourrait toujours être le cas si on augmentait l'offre. Trouver une solution du côté de la demande, pour distribuer des aliments nutritifs aux pauvres, en particulier aux mères et aux enfants les plus vulnérables, est l'un des impératifs de sécurité alimentaire les plus urgents. 
On peut par exemple augmenter la sécurité alimentaire à petit échelle grâce à des programmes qui proposent des repas gratuits aux groupes vulnérables de la population. Les programmes qui proposent des repas gratuits aux écoliers aident non seulement à nourrir les jeunes, mais créent également une incitation pour les parents à laisser leurs enfants aller à l'école. 
De telles initiatives sont particulièrement réussies quand elles sont complétées par des programmes donnant un accès à l'eau potable, à l'énergie, à une bonne cuisson des aliments et ainsi de suite. Des mesures pour réduire la diarrhée, pour que les enfants conservent la valeur nutritive de ce qu'ils mangent, est une autre partie de la solution. 
Bien sûr dans les pays et les régions très pauvres, où les gens n'ont pas les moyens d'acheter de la nourriture sur les marchés mondiaux, l'aspect de offre ne doit pas être négligé. Augmenter les rendements des aliments de base cultivés localement (plutôt que les cultures industrielles) permettrait d'augmenter l'autonomie et de renforcer la résilience lorsque les prix des denrées alimentaires internationales sont en hausse. 
La production en Amérique du Sud, en Asie du Sud et en Afrique centrale est actuellement principalement produite par le défrichement des forêts tropicales, des prairies et des zones humides. Cette approche contribue au changement climatique, interrompt les cycles hydrologiques et provoque la dégradation des sols, qui détruisent la capacité de notre planète à produire de la nourriture à long terme. 
Si les tendances actuelles se maintiennent, la majorité des autres espèces de la planète auront disparu d'ici la fin du siècle et c'est la production alimentaire, plus que tous les autres facteurs, qui provoque ce déclin. Plus de 80% de tous les oiseaux et mammifères en voie de disparition sont menacés par la surexploitation des terres résultant de l'expansion agricole. 
La leçon à en tirer est simple : nous devons nous concentrer sur une production plus efficace, réduire les déchets et résoudre le problème d'une consommation non durable. 
Réduire le gaspillage alimentaire pourrait permettre d'économiser plus de 250 milliards de dollars dans le monde, soit 65 millions d'hectares d'utilisation des terres agricoles d'ici 2030. Construire une chaîne d'approvisionnement moderne à température contrôlée avec 30 000 tonnes de stockage en Chine devrait coûter plus de 100 millions de dollars par an pendant les 20 prochaines années. 
Il y a déjà quelques tendances positives dans le monde, qui doivent être exploitées. Au cours des dernières années, les ménages du Royaume-Uni ont réduit leurs déchets de nourriture de 21% et l'industrie alimentaire a réduit ses flux de déchets de 8%. 
La demande croissante en produits carnés et laitiers en Chine et en Inde représente un très gros enjeu. Mais la consommation de viande par habitant aux Etats-Unis et en Europe est toujours plus de trois fois supérieure à celle des autres pays. 
Aujourd'hui un tiers de toutes les terres arables est utilisé par des cultures qui nourrissent le bétail, ce qui empêche des cultures industrielles pour les humains. Les riches achètent cette nourriture pour nourrir leurs animaux, ce qui empêche les pauvres qui veulent l'acheter de nourrir leurs enfants. 
Le Programme des Nations Unies pour l'environnement (PNUE)estime que l'utilisation de davantage de sous-produits et de déchets pour nourrir le bétail pourrait produire assez de nourriture sur le marché mondial pour nourrir trois milliards personnes en plus. La campagne Pig Idea appelle à mettre fin à la législation de l'Union européenne et de certains États américains qui interdit l'utilisation des déchets alimentaires pour nourrir les porcs et les poulets en raison du risque de maladies animales. 
La Terre est capable de nourrir tout le monde. 

La Réserve fédérale de Donald Trump 
CAMBRIDGE – Jerome Powell sera bientôt désigné nouveau président du Conseil des gouverneurs de la Réserve fédérale des États-Unis. C’est peut-être la décision la plus importante de la présidence Donald Trump, un choix sobre et réfléchi qui annonce une continuité à court terme dans la politique de taux d’intérêt de la Fed, et potentiellement une approche plus simple et plus claire en matière de politique réglementaire. 
Et ne nous y trompons pas : l’institution Powell est vouée à diriger le système financier mondial. Tous les autres banquiers centraux, ministres des Finances et même chefs d’État œuvreront loin derrière. 
Quand la Fed fait bien les choses, la stabilité des prix est assurée, le chômage demeure modéré, et la production est au mieux. Mais il n’est pas toujours facile de « faire les choses bien », et lorsque la Fed n’y parvient pas, les conséquences peuvent se révéler très déplaisantes. 
Comme beaucoup le savent, les efforts fournis par la Fed à la fin des années 1920 pour gérer la bulle des marchés boursiers ont conduit à la Grande Dépression des années 1930 (fort heureusement, parmi les candidats envisagés par Trump à la présidence de la Fed, Powell est celui qui risque le moins de reproduire cette erreur). De même, lorsque la Fed a imprimé des montagnes de billets dans les années 1970, pour tenter d’atténuer la douleur des chocs pétroliers de cette décennie, elle a provoqué une poussée inflationniste dont la maîtrise a nécessité plus de dix ans. 
Le reste du monde semble parfois plus soucieux des politiques de la Fed que les Américains eux-mêmes. Rien d’étonnant à cela : aujourd’hui peut-être plus que jamais, le dollar américain se situe au cœur du système financier mondial, notamment parce que la plupart des transactions commerciales et financières mondiales sont indexées au dollar, ce qui conduit de nombreux pays à imiter les politiques de la Fed pour stabiliser leur taux de change. 
À en juger par certains indicateurs, les marchés boursiers semblent actuellement en état d’effervescence encore plus prononcé que dans les années 1920. En présence de taux d’intérêt aujourd’hui très bas, les investisseurs semblent prêts à assumer un plus grand risque en quête de rendements. 
Dans le même temps, malgré une économique américaine et mondiale solidement croissante, l’inflation demeure mystérieusement faible. Ainsi, la Fed éprouve de grandes difficultés à normaliser les taux directeurs (toujours 1 % seulement) pour se ménager une marge de réduction lorsque frappera la prochaine récession, ce qui arrivera inévitablement (la probabilité de survenance d’une récession s’élève pour n’importe quelle année donnée à environ 17 %, ce qui semble une bonne estimation à l’heure actuelle). 
Si Powell et la Fed ne parviennent pas à normaliser les taux d’intérêt avant la prochaine récession, que feront-ils ? Yellen insiste, il n’y a rien à craindre, tout est sous contrôle de la Fed, qui a toujours la possibilité de recourir à des instruments alternatifs. 
Le fameux assouplissement quantitatif, par exemple, implique que la Fed émette une dette à court terme pour racheter la dette publique à long terme. Or, le Trésor américain détient la Fed, et peut tout à fait procéder lui-même à ces achats de dette. 
Mais ici encore, cette proposition n’est qui mirage. La Fed ne dispose ni de l’autorité juridique, ni du mandat politique lui permettant de gérer la politique budgétaire ; si elle tentait de la faire, elle risquerait de perdre pour toujours son indépendance. 
La politique monétaire étant la première et la meilleure ligne de défense contre la récession, il est urgent que le nouveau président élabore une meilleure approche. Fort heureusement, de bonnes idées existent. 
Une telle décision serait néanmoins problématique, notamment parce que la promesse de maintenir l’inflation aux alentours de 2 %, engagement de plusieurs décennies, serait alors rompue. Par ailleurs, une inflation plus élevée engendrerait une plus forte indexation, ce qui impacterait en fin de compte l’efficacité de la politique monétaire. 
Il serait beaucoup plus simple d’exiger que les banques lèvent une part bien plus importante de leurs ressources sur les marchés boursiers, plutôt qu’au travers d’obligations. Ce serait ainsi les actionnaires, et non les contribuables, qui essuieraient l’essentiel des coups en cas de crise. 
Reste le problème le plus évident : le risque de voir l’indépendance de la Fed mise à mal par un président qui semble vouloir s’attaquer à toutes les normes institutionnelles. Lorsque le président Richard Nixon a œuvré pour sa réélection en 1972, il a exercé une lourde pression sur Arthur Burns, alors président de la Fed, pour « dynamiser » l’économie. 

Jérusalem et au-delà 
TEL AVIV – La politique gouvernementale du Premier ministre Israélien Benyamin Netanyahu au sujet de Jérusalem est mal conçue. Ceci a été amplement démontré par l’annonce de la construction de 1600 nouveaux logements dans la zone occupée de Jérusalem-Est, annonce faite au cours de ce qui était supposé être une visite de courtoisie du vice-président américain Joe Biden, le meilleur ami d’Israël au sein de l’administration Obama. 
Pourtant, même si Netanyahu n’est pas un grand artisan de la paix, l’administration Obama, en décrivant cette annonce comme une tentative délibérée de contrarier les prochains pourparlers indirects avec les Palestiniens, a exagéré l’incident pour son propre intérêt. 
Cela ne veut pas dire qu’il est capable de prendre les décisions qui s’imposent sur les questions essentielles, sans lesquelles il sera impossible de conclure un accord. Mais, au-delà de la paix, Netanyahu est aussi, et peut-être surtout, engagé dans un exercice de survie, une tentative illusoire de contenter trop d’acteurs aux attentes divergentes à la fois. 
Les négociations avec les Palestiniens sont une manière de plaire à Obama, dont le soutien lui sera bien utile si, et quand, le feu vert pour un assaut des implantations nucléaires de l’Iran s’avérait nécessaire. C’est pour cela que Netanyahu a donné son accord à ce que la Secrétaire d’État Hillary Clinton a qualifié de gel « sans précédent » des implantations en Cisjordanie (contrairement à Jérusalem). 
Netanyahu a aussi relancé son idée d’une « paix économique », avec l’espoir qu’un accord sur les questions clé du conflit pourrait être différé. En adoptant cette attitude, Netanyahu a fait bien plus que nombre de ses prédécesseurs pour améliorer les conditions de vie en Cisjordanie. 
S’il parvient à résoudre la quadrature de ces cercles, Netanyahu pourrait prétendre au prix Nobel – pas celui de la paix, mais celui de physique. En construisant de nouveaux quartiers dans Jérusalem-Est, Netanyahu satisfait les attentes de sa coalition, mais met en danger l’essentiel de ce que Ehud Barak avait réalisé dix ans plus tôt : l’accord passé avec le président Bill Clinton qui reconnaissait les quartiers Juifs de Jérusalem-Est existants à l’époque comme faisant partie du capital d’Israël. 
Cela pose aussi un sérieux problème au camp des Arabes modérés qui cherche à faire ratifier l’initiative de paix arabe au prochain sommet arabe de Tripoli. Jérusalem, cri de ralliement bien commode pour les Musulmans du monde, est un baril de poudre encerclé de bien trop de candidats prêts à y mettre le feu. 
L’administration Obama souhaiterait bien mettre un terme au projet nucléaire de l’Iran, mais elle ne partage pas la détermination d’Israël à maintenir des sanctions invalidantes contre Téhéran, ni même à envisager sérieusement, comme le font les Israéliens, une option militaire. Les sanctions diluées envisagées par les Américains, et leur obstination à conseiller aux Israéliens de s’abstenir d’attaquer l’Iran, reflètent chez les deux alliés de profondes divergences de vue. 
Quand à Obama, ses priorités sont à Bagdad, à Kaboul, et dans la réconciliation de l’Amérique avec le monde Musulman. Le message est clair : son administration peut tout à fait vivre avec un Iran nucléaire. 
Les principaux objectifs d’Obama en recherchant une paix Israélo-Palestinienne sont de garantir la sécurité des soldats américains sur le terrain dans l’ensemble du Moyen-Orient et améliorer l’image des Etats-Unis dans le monde Arabe. C’est ce qu’a mis en évidence le témoignage récent du Général David Petraeus, chef de l’État-major central de l’Amérique, responsable des affaires militaires au Moyen-Orient. 
En fait, la méfiance de l’Iran vis à vis de la communauté internationale à propos de son programme nucléaire joue un rôle crucial dans le maintien de cette coalition et celui de l’Iran en tant que chef de file du camp anti-américain dans la région. La défaite des ambitions nucléaires de l’Iran serait une humiliation pour la République Islamique et saperait ses alliances régionales. 
Bien que les Palestiniens seraient en droit de s’opposer à la politique israélienne visant à restreindre leur espace de vie dans la ville, à aucun moment depuis l’occupation de Jérusalem-Est en 1967, un gouvernement israélien n’a remis en question l’autorité des Palestiniens sur ces lieux saints. L’appel des dirigeants Palestiniens comme Mohammed Dahlan à l’attention des Israéliens Arabes et des résidents de Jérusalem-Est à « protéger le Haram (lieu saint) des Juifs » pourrait bien se terminer en une violence involontaire. 
Le jeu de l’Autorité Palestinienne dans la ville Sainte d’une part, et l’entêtement de Benjamin Netanyahu à y défier le statu quo d’autre part, sont un même message sans équivoque : Jérusalem ne peut rester comme une plaie béante compte tenu de son importance capitale dans la perspective d’une réconciliation Arabo-Israélienne et de la nécessité de s’atteler à la lourde tâche d’apaiser l’hystérie populaire dans la région. 

Jihad ou assassinat ? 
Il est remarquable que les concepts les plus fondamentaux de la terminologie religieuse musulmane soient aujourd’hui devenus partie intégrante de la langue internationale de des actualités. Des questions issues de la théologie islamiste sont librement abordées par le public dans le monde entier, mobilisant spécialistes et profanes, musulmans et non musulmans. 
Le terme jihad, par exemple, habituellement traduit par guerre sainte, est devenu quasiment omniprésent. Elle fut conçue dans les premiers temps de l’histoire musulmane comme un moyen de répandre la parole de dieu et les érudits musulmans d’aujourd’hui distinguent deux sortes de jihad, l’une étant un combat personnel contre la tentation, l’autre un conflit physique contre tout agresseur menaçant la survie ou les droits fondamentaux de la communauté musulmane. 
De nombreux chercheurs musulmans se sont élevés pour défier les terroristes qui défendent les attentats-suicides à la bombe ou les attaques contre des civils, à l’aide de longues citations tirées de siècles de jurisprudence religieuse. Cette approche, en elle-même, représente une expression valable de la conscience collective qui s’oppose aux terroristes. 
Les intellectuels musulmans sont encouragés à mettre en avant des arguments religieux pour s’opposer à la violence des extrémistes pour les priver de leurs arguments les plus effrayants et les plus puissants. Si les spécialistes de l’islam pouvaient désapprouver d’une manière ou d’une autre ces arguments, dit-on, cela permettrait de diminuer alors la capacité des terroristes à soutenir leur mouvement clandestin violent. 
Un rapide examen de l’histoire des conflits religieux montre que les controverses théologiques n’ont jamais été résolues par des arguments théologiques. A y regarder de plus près, on s’aperçoit que ces controverses, bien que souvent formulées en termes religieux, ne portent jamais véritablement sur la religion. 
Récemment, quand Saddam Hussein envahit le Koweït, il dénicha des intellectuels qui soulevèrent des arguments théologiques soutenant son point de vue. La coalition qui l’a confronté n’eut aucun mal à présenter des arguments religieux menant précisément à des conclusions opposées. 
Aujourd’hui, il est clair que les fondamentalistes et leurs supporters sont totalement fermés aux réfutations de leurs points de vue, même les plus élaborées d’un point de vue théologique, même quand elles sont produites par des autorités religieuses distinguées. Le premier réflexe des fondamentalistes est de se couper du courant dominant, pour construire autour d’eux une coquille imperméable à toute logique autre que la leur. 
Les questions les plus essentielles auxquelles l’humanité doit faire face aujourd’hui, celles qui engendrent les conflits les plus profonds, n’ont rien à voir avec la théologie. Ce sont des disputes de territoires, de pouvoir politique, de définitions des droits et de redistribution des richesses. 
Pourquoi, alors, suivons-nous les fondamentalistes au cœur même de leur folie ? Leur permettre de cadrer ces problèmes en termes religieux légitime la perspective qu’ils essaient d’imposer, particulièrement dans leur propre société. 
En fait, les débats sur l’utilisation de la terminologie religieuse tend à crédibiliser les efforts fondamentalistes pour appliquer ces idées aux conditions du monde moderne. De tels débats concèdent que ces concepts religieux sont généralement valides, même si, comme c’est le cas chez les fondamentalistes, ils ne s’appliquent nullement à la situation. 
Les fondamentalistes rejettent invariablement les critiques religieuses de leurs positions comme preuve que les autorités religieuses ont été corrompues par des influences hostiles. Ainsi, les terroristes opposent la « pureté » et « l’authenticité » de leurs arguments aux compromis sans doute imposés aux institutions religieuses. 
S’adresser aux musulmans exclusivement dans leur propre langage religieux les exclut des cadres éthiques plus larges qui défendent les valeurs humaines essentielles, notamment la protection des civils innocents. Ces valeurs sont les fondations sur lesquelles reposent toutes les traditions religieuses et culturelles. 
Au lieu de combattre pour la liberté politique et religieuse, nous risquons de nous engager dans un conflit avec les fausses représentations que les terroristes ont créées. Pire encore, nous pourrions amener ce conflit au cœur de nos propres sociétés, où différentes traditions religieuses et culturelles sont maintenant inextricablement mélangées. 
Il est même fort probable que le langage religieux ne puisse exprimer de manière adéquate la répulsion que nous ressentons tous envers les actions terroristes. Aucun sentiment de victimisation ne peut justifier de tels crimes contre des innocents, qu’elles qu’en soient les conditions, et aucune théologie ne peut accepter la négation de l’essence humaine que nous partageons tous. 

Le big data au service des élèves les plus défavorisés 
Or, cet objectif ne pourra être atteint à défaut d’investissements suffisants dans l’enseignement et la formation. Si nous entendons mettre un terme à la pauvreté, réduire le chômage, et endiguer l’escalade des inégalités économiques, il nous faut élaborer de nouveaux mécanismes d’enseignement, plus efficaces et moins coûteux – et cela à grande échelle. 
Bien qu’il semble s’agir d’une perspective insaisissable à l’endroit même des États les plus fortunés, la mise en œuvre d’une collecte, d’une analyse et d’une utilisation intelligente des données disponibles en matière d’enseignement pourrait faire toute la différence. D’autant plus que nous avons la chance de vivre une époque dans laquelle les technologies de l’information nous confèrent les outils nécessaires au développement de l’accès à une éducation de qualité, pour un coût abordable. 
Le Groupe de la Banque mondiale, ainsi que son organe de prêt, l’International Finance Corporation (IFC), s’efforcent d’exploiter ce potentiel en fournissant un soutien aux systèmes éducatifs nationaux. Une récente initiative, baptisée SABER (Systems Approach for Better Education Results), a été lancée en direction de la collecte et du partage de données comparatives autour des politiques et institutions éducatives de pays du monde entier. 
Au sein du secteur privé, la possibilité de collecter des informations relatives aux interactions entre professeurs et étudiants, ainsi qu’entre les étudiants et le système éducatif, peut engendrer un impact profond. Au Kenya, par exemple, le réseau Bridge International Academies dispense un enseignement adaptatif à grande échelle. 
Bridge s’essaye à différentes approches dans l’enseignement des compétences et des notions de base, en dispensant simultanément deux versions d’une même leçon dans plusieurs salles de classe. Ces enseignements sont délivrés par les professeurs conformément à des programmes standardisés et préparés à l’avance, via des tablettes numériques qui permettent notamment de suivre la durée consacrée par les professeurs à chaque leçon. 
Mais lorsqu’il devient possible de rassembler les résultats à grande échelle, les variables s’aplanissent, ce qui permet la mise en évidence des écarts les plus significatifs. C’est là toute la valeur du big data. 
C’est également ce qu’illustre le réseau éducatif SABIS, qui dispense un enseignement de la maternelle à la terminale aux États-Unis, en Europe, en Asie, au Moyen-Orient et en Afrique du Nord. SABIS tire parti de larges ensembles de données afin de promouvoir un niveau élevé ainsi que de meilleurs résultats académiques chez plus de 63 000 élèves. 
L’infrastructure Knewton, plateforme d’enseignement adaptative procédant à la personnalisation de cours numériques à partir d’analyses prédictives, compte parmi ces sociétés qui évoluent au premier plan de la révolution des données. Grâce à des contenus et enseignements sur mesure, celles-là mêmes des classes qui ne disposent pas des ressources habituelles de l’école privée ont la possibilité de dispenser un enseignement individuel. 
Dans certains cas, les technologies de collecte des données distancent notre capacité à déterminer les moyens de collecter, de stocker et de partager ces données. Indépendamment de la rigueur avec laquelle les données sont sécurisées, il demeure aujourd’hui nécessaire d’instaurer une structure d’exploitation claire autour de leur utilisation. 
Aux fins de la pleine expression de ce potentiel – et dans un souci de responsabilité – il nous faut veiller à ce que la collecte des données ne soit ni excessive, ni inadéquate, et faire en sorte qu’elle sous-tende l’apprentissage. Il incombe au secteur privé, aux gouvernements, ainsi qu’aux institutions telles que le Groupe de la Banque mondiale, de fixer des règles relatives au rassemblement, au partage et à l’utilisation des données critiques entourant la performance des étudiants. 


Le nécessaire démantèlement de l’euro 
PARIS – Au mois de janvier, Chris Williamson, économiste en chef au sein du cabinet de recherche économique Markit, a qualifié la France de « nouvelle grande malade de l’Europe. » Face à une croissance du PIB proche de zéro, à la hausse du chômage, ainsi qu’au creusement de la dette publique – sans parler du caractère contre-productif des politiques d’austérité adoptées – il est difficile de soutenir le contraire. 
Un certain nombre d’événements récents confirment le diagnostic de Williamson. Au mois de décembre, l’activité commerciale française a chuté jusqu’à atteindre son niveau le plus bas en sept mois. 
Dans le même temps, le taux de chômage a grimpé de 9,5% à 10,5%. La conclusion évidente réside dans le fait que l’austérité n’est pas une solution. 
Il appartient en effet à la France de s’affranchir de ses politiques actuelles, pour son propre bien – et pour celui du reste de l’Europe. Les difficultés de la France, de même que celles des autres économies troublées de la zone euro, découlent d’une absence d’alignement entre le taux de change de l’euro et les positions économiques des États membres. 
De même, les taux de change des pays en déficit sont surévalués par rapport à des États tiers tels que l’Amérique et le Japon, tandis que la monnaie de l’Allemagne se trouve sous-évaluée, dans la mesure où le taux de change de l’euro est déterminé par la balance des paiements de la zone euro dans son ensemble, qui se révèle significativement biaisé par l’important excédent de l’Allemagne. 
Les économies les plus faibles de la zone euro sont par conséquent confrontées à un dilemme : procéder à une expansion conforme à leur potentiel productif, et s’exposer à un risque de déficits extérieurs, ou mettre en œuvre l’austérité, et ainsi supprimer ces déficits extérieurs en resserrant les importations. 
La tendance actuelle autour de l’« austérité compétitive » est absolument irrationnelle, d’abord et avant tout dans la mesure où, en affectant la demande intérieure, elle contrarie directement ce principe fondamental de l’union monétaire selon lequel il appartient à tout marché intérieur de grande envergure de faire office de tampon face aux chocs de la demande extérieure. Ceci conduit à la souffrance de chacun des États – et même de l’Allemagne. 
Mais il ne s’agit pas là de la seule menace que fait peser l’austérité sur une prospérité allemande durement méritée. L’euro a également amené le cycle économique de l’Allemagne à diverger de celui d’économies moins compétitives, tout en empêchant la mise en œuvre de politiques monétaires élaborées sur mesure. 
Cette politique monétaire commune que tous sont contraints d’appliquer intensifie par ailleurs un certain nombre de pressions déflationnistes au sein des pays les plus fragiles, tout en renforçant les pressions inflationnistes en Allemagne. Par ailleurs, les populations des économies stagnantes de la zone euro sont de plus en plus nombreuses à exiger que l’Allemagne change de politiques, en augmentant les salaires, ainsi qu’en appliquant des mesures destinées à dynamiser la consommation et à dissuader l’épargne. 
De même, la résolution des crises qui découleront inévitablement du caractère rigide du système de taux de change actuel exigera en fin de compte de l’Allemagne qu’elle consente soit à des annulations de dettes, soit à des achats d’obligations étatiques à grande échelle de la part de la Banque centrale européenne, ce qui inonderait la zone euro de liquidités. 
L’un ou l’autre de ces choix s’inscrirait en contradiction avec les intérêts et les préférences de l’Allemagne, et constituerait une approche aussi inéquitable que l’austérité. La zone euro a besoin d’une solution qui n’oblige aucun pays ou groupe d’États donné à supporter le poids de l’ajustement – ce qui impliquerait une segmentation contrôlée de l’union monétaire. 
La clé consiste à faire en sorte que cette solution émane du noyau économique et politique de l’Union européenne. Plus précisément, il conviendrait pour l’Allemagne, première puissance économique d’Europe, et pour la France, artisan intellectuel de l’unification européenne, d’annoncer leur sortie simultanée de la zone euro, en direction d’une réadoption du deutsche mark et du franc. 
Ceci conduirait à la réévaluation immédiate du deutsche mark – et possiblement du franc – par rapport à l’euro. Pour leur part, il appartiendrait aux autres États membres de l’UE de décider s’ils souhaitent conserver l’euro sous une forme tronquée, ou revenir à leur propre monnaie nationale, en la rattachant éventuellement à un deutsche mark ou à un franc revigorés. 
Quelle que soit leur décision, la compétitivité des économies les plus faibles de la zone euro s’en trouverait considérablement améliorée en termes de prix. Bien entendu, il appartiendrait à la France et à l’Allemagne d’appliquer un certain nombre d’arrangements intérimaires afin de préserver la stabilité de leur système bancaire. 
En outre, il leur faudrait négocier, auprès de la BCE et des autres gouvernements européens, un programme de gestion des dettes libellées en euro. Il s’ensuivrait une période d’incertitude monétaire inévitable, les économies européennes étant alors contraintes de s’adapter à ce nouvel environnement. 

De la guerre au travail 
OXFORD – Il est certes indéniable que les conflits ont de profondes conséquences négatives, y compris sur l’emploi. Mais l’interprétation dominante de la relation entre conflit et emploi ne tient pas pleinement compte de la complexité de cette relation – une lacune qui nuit à l’efficacité des politiques de l’emploi des États fragiles. 
Et de plus, étant donné que le chômage peut engendrer de nouveaux conflits parce que les jeunes au chômage trouvent une justification à leur vie et des avantages économiques dans l’adhésion à des mouvements violents, la création d’emplois devrait être au centre de toute politique de reconstruction post-conflit. Mais si ces conjectures semblent certainement logiques, elles ne sont pas nécessairement tout à fait exactes. 
Le premier postulat – que les conflits violents détruisent les emplois – ne tient pas compte du fait que chaque conflit est unique. Certains, comme la guerre civile qui a fait rage au Sri Lanka en 2008 et 2009, se déroulent dans une zone géographique restreinte et la plus grande partie du pays, et donc de l’économie, ne sont pas affectées. 
Mêmes les conflits endémiques, comme les conflits récurrents en République démocratique du Congo, n’ont pas forcément un impact important sur le taux net de l’emploi. 
De même, la deuxième hypothèse – que le chômage est une cause majeure de conflit violent – fait abstraction de nuances primordiales. Tout d’abord, le secteur formel ne représente qu’une fraction de l’emploi total dans la plupart des pays touchés par des conflits. 
Compte tenu de ces facteurs, créer des emplois dans le secteur formel ne suffit pas, à moins d’améliorer également la situation des jeunes occupant des emplois peu valorisants dans le secteur informel. Et pourtant, les politiques post-conflit en matière d’emploi négligent presque toujours le secteur informel. 
Mais même cibler le secteur informel est insuffisant, étant donné que des recherches entreprises par moi-même et des collègues ont démontré qu’à elles seules, la pauvreté et la marginalisation ne génèrent pas nécessairement des conflits. Si c’était vrai, la plupart des pays pauvres seraient en état de conflit permanent, ce qui est loin d’être le cas. 
Ces motifs peuvent avoir diverses sources, la plus habituelle étant leur exclusion des cercles du pouvoir. Ces dirigeants feront alors appel à une identité commune – par exemple, l’appartenance religieuse dans le cas des conflits contemporains au Moyen-Orient, ou l’allégeance ethnique dans le cas de plusieurs conflits en Afrique – pour mobiliser leurs partisans. 
Les individus n’adhéreront en général au mouvement que s’ils ont déjà des griefs – en particulier s’ils estiment que leur groupe est confronté à une discrimination en matière d’accès aux emplois et aux ressources. En ce sens, la question de l’emploi est pertinente, mais ce qui importe n’est pas tant le niveau absolu de l’emploi que la distribution d’emplois décents au sein des différents groupes religieux ou ethniques. 
En d’autres termes, créer des emplois sans tenir compte de leur répartition pourrait ne pas alléger les tensions ; si les déséquilibres persistent, la création d’emplois peut même aggraver la situation. Les politiques post-conflit en matière d’emploi négligent pourtant le plus souvent les inégalités horizontales. 
Et pourtant, au Kosovo, le taux de chômage se situait à 45 pour cent six ans après la fin de la guerre. En Bosnie, de nouveaux programmes ont généré 8300 emplois, alors que 450.000 hommes avaient été démobilisés ; 20 ans après la fin du conflit, le taux de chômage s’élève toujours à 44 pour cent de la population active. 
Il existe un exemple de réussite d’une politique de l’emploi suivant une crise. Après la guerre civile, le gouvernement du Népal a cherché à multiplier les occasions dans le secteur informel et a mis en œuvre des programmes portant sur la construction d’infrastructures, l’octroi de micro-crédits et une assistance technologique à l’intention des castes et des régions les plus pauvres. 
Reconnaissant le rôle que jouent la discrimination et les tensions ethniques et entre castes pour attiser le conflit, le gouvernement a mis en place des programmes pour l’emploi ciblant spécifiquement les zones rurales, similaires au programme indien pour la garantie de l’emploi, avec 100 jours de travail garantis pour chaque foyer. Les programmes mis en œuvre – soutenus par le gouvernement népalais et des donateurs externes – ont ciblé les villages et les régions les plus pauvres et en leur sein, les castes les plus pauvres. 
Les dirigeants doivent tirer au maximum parti de ce laps de temps et s’assurer que chaque politique appliquée est la plus efficace possible. En ce qui concerne l’emploi, cela implique de concevoir des programmes qui tiennent compte de la vie active réelle des individus et qui remédient aux griefs avérés à l’origine des tensions. 

La reprise sans emplois et les politiques obsessionnelles 
Au moment où je rédige cet article, le Congrès planche sur encore un autre projet de loi pour « l’emploi ». John Taylor de l’université de Stanford attribue en effet la récente crise financière à une politique monétaire excessivement stimulatrice vers la fin du mandat de directeur de la Réserve Fédérale américaine d’Alan Greenspan. 
De 1960 jusqu’à 1991, ces cycles étaient habituellement rapides aux Etats-Unis. A partir du creux récessionnaire, la période entre la reprise et les niveaux de production pré-récession durait en moyenne moins de deux trimestres et le marché de l’emploi se reprenait en huit mois. 
Mais les cycles de reprise économique après les récessions de 1991 et 2001 furent différents. En 2001, par exemple, il ne fallut que trois mois pour assister à la reprise des niveaux de production, mais 38 mois pour celle du marché du travail. 
Certains économistes estiment que, contrairement aux cycles de reprise passés, au cours desquels les travailleurs qui avaient été mis au chômage étaient repris, les pertes d’emploi depuis 1991 semblent plus durables. Les travailleurs au chômage devaient se trouver des emplois dans d’autres secteurs d’activité, ce qui demandait plus de temps et de la formation. 
D’autres suggèrent que l’internet a permis aux entreprises d’embaucher plus facilement. Donc, plutôt que d’embaucher dans la panique, dès les premiers signes d’une reprise, par crainte d’être incapable de le faire plus tard et de perdre des ventes, les entreprises préfèrent s’assurer que la reprise est bien établie avant d’alourdir leur masse salariale. 
Les allocations chômage ne sont versées habituellement que pendant une période de six mois. Et dans la mesure où la sécurité sociale est rattachée à l’emploi, perdre son emploi implique aussi la perte des bénéfices liés à un plan de santé abordable. 
Mais dans la mesure où peu d’emplois sont cré��s, une incitation positive est devenue source de grande anxiété. Même ceux qui ont gardé leur emploi craignent de le perdre et de se retrouver à la dérive. 
Les responsables politiques font fi de l’anxiété populaire à leurs risques et périls. Bien qu’ayant remporté une guerre populaire en Iraq, beaucoup pensent que le Président George H.W. Bush doit sa défaite au fait d’avoir sembler totalement déconnecté des difficiles réalités qu’endurait son peuple à la suite de la récession de 1991. 
En théorie, c’est cela la démocratie : lorsque les politiques gouvernementales répondent aux besoins du peuple. En pratique, cependant, la pression de l’opinion publique à agir vite fait que les politiques contournent plus ou moins maladroitement les procédures habituelles de contrôles et de contrepoids du processus décisionnaire. 
Les politiques de dépenses à long terme et les politiques fiscales sont promulguées sous couvert d’urgence et le parti au pouvoir au moment de la récession parvient alors à faire passer ses intérêts en priorité. Une grande partie des décisions qui sont votées en faveur de la relance n’a que peu d’incidence sur les créations d’emplois mais des effets négatifs à long terme sur les finances publiques. 
Toute aussi nocive pour la santé économique est la nouvelle tendance consistant à ramener les taux d’intérêts aux alentours de zéro et à les y maintenir pour une période prolongée. Il n’est pas prouvé que le maintien des taux d’intérêt à court terme aux alentours de zéro (par rapport à des taux d’intérêts simplement faibles) soit une incitation supplémentaire pour encourager les entreprises à créer des emplois lorsque les forces économiques en présence les en dissuadent. 
Les foyers et les gestionnaires de portefeuille, par exemple, hésitent à laisser l’argent dans des fonds du marché monétaire sûrs et cherchent plutôt à investir sur des valeurs à la maturité plus longue et aux risques plus élevés aussi longtemps qu’ils offriront des profits supérieurs. 
Le taux de chômage au Brésil, par exemple, n’a jamais été aussi faible depuis des décennies. Si la Fed acceptait enfin d’assumer ses responsabilités de fait en tant que banque centrale du monde, elle devrait bien finir par admettre que sa politique de taux n’est pas propice à une croissance mondiale stable. 
Quand bien même la Fed maintiendrait ses taux à des niveaux bas, plutôt qu’au niveau zéro, source de panique, elle resterait complaisante. Et cela inciterait moins les épargnants à rechercher des profits à tout prix, ce qui permettrait d’éviter l’instabilité financière. 
Les responsables politiques ne vont pas cependant rester sans rien faire si la Fed tente de remonter ces taux. Leur raisonnement – et celui de le Fed – est fondé sur l’idée erronée que les taux bas sont bons pour les emplois et que par voie de conséquence, des taux encore plus bas doivent l’être encore plus. 
De nouvelles études sur les risques et l’inflation de la valeur des actifs induits par des politiques de taux ultra bas devraient finir de convaincre les analystes de la Fed de modifier leur position. Mais si les responsables politiques deviennent moins obsédés par l’emploi, peut-être devrions nous commencer à débattre de savoir si la reprise sans emplois est un phénomène durable et si le filet de sécurité américain, conçu pour une autre ère, a besoin d’être modifié. 

Les marchés contre l'emploi ? 
NEW-YORK – L'économie mondiale se trouve à la croisée des chemins, car les principaux pays émergents (et plus largement les pays en développement) prennent de plus en plus d'importance systémique, tant du point de vue de la stabilité macroéconomique et financière que de leur impact économique sur les autres pays, y compris les pays avancés. 
Examinons par exemple ce qui s'est passé aux USA au cours des 20 dernières années. 
La fonction publique et la santé représentaient à eux seuls prés de 40% des créations d'emplois nets dans toute l'économie entre 1990 et 2008. Les difficultés budgétaires, les fluctuations de prix dans l'immobilier et la baisse de la consommation sont annonciatrices d'un chômage structurel de longue durée. 
Aux USA par exemple, beaucoup de biens et de services sont moins chers que si le pays vivait en autarcie, mais cela compense-t-il la hausse du chômage ? Bien des gens seraient peut-être prêts à échanger cet avantage contre la garantie d'un emploi bien rémunéré correspondant à leurs aspirations. 
La deuxième solution consiste à reconnaître les inconvénients de l'ouverture des marchés en terme de distribution des bénéfices, tout en les acceptant en tant que prix à payer pour leur efficacité. De ce point de vue, l'alternative (ne pas s'insérer dans une économie de marché efficace et relativement ouverte) serait bien pire. 
Il y a sans doute de véritables choix à faire entre d'un coté le niveau des revenus et leur distribution et de l'autre la facilité à trouver un emploi. Le défi n'est pas de résister ou de se débarrasser des puissantes forces du marché à l'oeuvre dans l'économie mondiale, mais de les orienter un tant soit peu de manière à améliorer leurs effets distributifs. 
Du coté de l'offre, l'Etat peut investir ou co-investir avec le secteur privé dans les infrastructures, les institutions, le capital humain, le savoir et la technologie qui constituent les fondements de l'économie. Ce type d'investissement a généralement pour effet (autant dans les pays avancés que dans les pays en développement) d'améliorer la rentabilité de l'investissement privé. 
Une forte valeur ajoutée, des salaires élevés, notamment dans les secteurs présents sur les marchés extérieurs, suppose un personnel ayant un niveau d'éducation élevé. Un plus grand nombre de diplômés bien formés ne garantit pas à lui seul que le nombre d'emplois va augmenter de manière significative dans ces secteurs, car leur taille est limitée. 
Les multinationales bénéficient au niveau mondial d'une offre de main d'oeuvre abondante et relativement bon marché pour tout un éventail d'emplois, aussi elles n'ont pas grand intérêt à investir pour augmenter la productivité du travail dans les secteurs exportateurs des pays à hauts revenus. Des co-investissements bien ciblés du secteur public pourraient néanmoins créer l'incitation voulue, car cela diminuerait le coût des investissements privés dans la technologie. 
Les investissements dans les infrastructures peuvent aussi créer des emplois et améliorer la compétitivité et l'efficacité d'un grand nombre de secteurs. Etant donné les problèmes budgétaires, on pourrait envisager des joint ventures public-privé en faisant appel à toute l'expérience accumulée par les pays émergents en matière de croissance basée sur des investissements dans les infrastructures. 
Une fois que la main d'oeuvre qualifiée, les programmes de formation et les institutions techniques spécialisés ont disparu, il est difficile de les faire revenir. Pour inciter les marchés à atteindre des objectifs sociaux, une politique à long terme en ce sens devrait comporter une évaluation dynamique de la compétitivité et du potentiel d'emploi des différents secteurs, ceci à tous les niveaux du capital humain. 
La plupart des pays investissent l'argent public dans des actifs qui conduisent à une augmentation de leur capital humain et de leur base technologique, et par conséquent à une amélioration de leur compétitivité. Cela doit continuer et cela va continuer. 
Pour que le système économique mondial reste relativement ouvert, il faut que les Etats-nations qui décident de ses principes et le gèrent agissent non seulement pour qu'il soit efficace et stable (aussi importants cela soit-il), mais aussi de manière à ce que la répartition de ses bénéfices soit équitable au sein et entre les différents pays. 
Il sera plus facile d'obtenir l'adhésion de l'opinion publique en faveur d'une économie mondiale ouverte si la croissance reprend vigoureusement dans les pays avancés comme les USA et que le chômage diminue substantiellement. Mais étant donné les tendances contraires dans les secteurs orientés vers l'exportation et le fait que les autres secteurs ne sont plus guère créateurs d'emplois, il est probable que le chômage va rester élevé malgré un retour à une croissance normale. 
Les marchés ne vont pas résoudre d'eux-mêmes ces problèmes distributionnels ; l'évolution des structures et la distribution des revenus dépendent largement des incitations du marché. Tous les pays (qu'ils soient avancés ou émergents) sont confrontés aux problèmes de l'intégration de l'ensemble de la population et de l'équité de la distribution des revenus en tant qu'éléments essentiels de leur stratégie de croissance et de développement. 
Paul Samuelson, l'économiste américain décédé fin 2009, disait que toute bonne cause mérite d'en accepter les inconvénients. D'un point de vue moral, pragmatique et politique il avait raison. 
Michael Spencer est professeur d'économie à la Stern School of Business de l'université de New-York (NYU) et membre de l'Institution Hoover de l'université de Stanford. 

Perspectives sur la résolution de conflits 
Au plus fort de la guerre froide, il a fait avancer vers la paix les deux superpuissances nucléaires d'alors, les États-Unis et l'Union soviétique. Les leçons de l'acte de leadership de Kennedy, un des plus célèbres de l'époque moderne, sont particulièrement pertinentes aujourd'hui. 
La guerre entre les deux superpuissances semblait inévitable pour beaucoup de gens. La crise des missiles de Cuba en octobre en 1962 ouvrait une période de peur et de pessimisme généralisé, marquée notamment par la conviction que les Etats-Unis et l'Union soviétique ne pourraient pas se réconcilier. 
Il a compris qu'une grande partie de cette dangereuse tension provenait des jusqu'au-boutistes de chaque camp, qui agissaient comme si toute paix était impossible. Leurs actions sur un aspect auraient provoqué sur l'autre une réponse jusqu'au-boutiste et auraient alimenté un cercle vicieux de méfiance qui aurait renforcé les extrêmes des deux camps. 
Ils pensaient qu'aucun des deux camps n'utiliserait les armes nucléaires, par crainte des représailles. Mais Kennedy a relevé quelque chose bien plus dangereux : les accidents, les erreurs de jugement, le bluff, la provocation par les jusqu'au-boutistes ou les erreurs tactiques, pourraient facilement semer la panique dans chaque camp. 
Dans son extraordinaire « Discours sur la paix » du 10 juin 1963, il a proposé aux Américains un moyen de faire la paix avec l'Union soviétique. Plutôt que d'énoncer une liste de revendications, Kennedy a fait quelque chose de beaucoup plus intéressant et de très inhabituel : il a appelé les Américains à reconsidérer leurs propres attitudes au sujet de la guerre et de la paix. 
Mais c'est une croyance dangereuse et défaitiste. Elle conduit à la conclusion que la guerre est inévitable, que l'humanité est condamnée, que nous sommes empêtrés dans des forces que nous ne pouvons pas contrôler. 
Kennedy a diagnostiqué le problème en quelques mots : « Nous sommes conjointement pris dans un cercle vicieux et dangereux dans lequel le soupçon d' un parti alimente le soupçon de l'autre et où de nouveaux armements engendrent des contre-armements. » Et son évaluation de la possibilité de sa résolution était tout aussi concise : « Les Etats-Unis et leurs alliés, [de même que] l'Union soviétique et ses alliés, ont un intérêt commun dans une paix juste et authentique et dans l'arrêt de la course aux armements. » 
Le discours de Kennedy a provoqué une réaction très positive de son homologue soviétique, Nikita Khrouchtchev, qui a appelé l'ambassadeur américain et lui a dit que ce discours était le plus beau depuis tous les présidents américains depuis Franklin Roosevelt. En quelques semaines, les deux partis ont signé le Traité d'interdiction partielle des essais nucléaires. 
« L'Histoire nous enseigne que les inimitiés entre les nations, comme entre les individus, ne durent pas éternellement », a-t-il dit. « Aussi inébranlables que nous paraissent nos goûts et nos dégoûts, l'épreuve du temps et des événements apportera souvent des changements étonnants aux relations entre nations et voisins. » 
Les États-Unis sont à nouveau pris dans une spirale de méfiance et d'incertitude avec d'autres pays (et la même chose est vraie pour d'innombrables conflits à travers le monde qui n'impliquent pas les Etats-Unis). Le conflit entre les Etats-Unis et l'Iran en est un exemple puissant. 
Mais c'est rarement le cas. Même si les Etats-Unis et l'Iran sont dans une spirale de méfiance, il pourrait y avoir par exemple des moyens de rétablir une relation bilatérale beaucoup plus saine. 
Leur conflit a débordé sur la Syrie, où les Etats-Unis sont en train d'organiser l'armement de la rébellion contre le président Bachar el-Assad, en grande partie parce que son régime est aligné avec l'Iran. La guerre civile en Syrie est donc de plus en plus un combat par procuration entre l'Iran et les Etats-Unis (et d'autres pays anti-iraniens) avec des Syriens qui meurent en masse, victimes d'un conflit qui n'est pas le leur. 
Maintenant que le peuple iranien a élu son nouveau président Hassan Rohani, l'occasion d'une nouvelle ouverture de paix se trouve à portée de main. Il y a bien sûr des sujets importants à discuter, notamment les ambitions nucléaires de l'Iran. 
Le président américain Barack Obama devrait prendre prochainement des mesures, à la fois face à l'Iran et face à d'autres pays (dont la Corée du Nord et Cuba). Une décennie de guerres américaines, secrètes voire pas si secrètes que ça, comme les attaques de drones et les opérations clandestines, a assez duré. 
Il y a cinquante ans, Kennedy a montré que l'on pouvait obtenir la paix, même dans les circonstances les plus difficiles. Son courage, sa vision, son éloquence et son génie politique sont aujourd'hui un modèle et une inspiration pour les États-Unis et pour d'autres pays. 

La menace des moustiques 
La dengue est une des principales causes de maladie et de mortalité dans les régions tropicales et subtropicales et compte jusqu'à 100 millions de personnes infectées par an. On recense 200 000 cas de fièvre jaune par an, entraînant près de 30 000 décès dans le monde entier. 
Une seule piqûre de moustique porteur de la maladie suffit à transmettre une infection débilitante ou mortelle. Et les moustiques se reproduisent et se multiplient à une vitesse étonnante. 
La bonne nouvelle est qu'une nouvelle technologie prometteuse est prête pour procéder à des essais sur le terrain. Il incombe à présent aux organismes du secteur public de faciliter son développement. 
Aujourd'hui, la méthode dominante pour réduire les populations d'insectes, connue sous le nom de « technique de stérilisation des insectes » se fonde sur une technique d'irradiation qui sert d'abord à stériliser les mâles, qui sont ensuite lâchés dans des zones infestées pour s'accoupler. Mais cette approche, qui a été utilisée depuis le milieu du dernier siècle, n'a pas été efficace sur les moustiques, à cause de leur fragilité. 
Les avancées en de la biologie moléculaire proposent des solutions analogues, mais beaucoup plus sophistiquées. En utilisant des techniques de génie génétique, le laboratoire britannique Oxitec a créé de nouvelles variétés de l'espèce de moustique qui transmet la dengue. 
En conséquence, leur progéniture produit de fortes concentrations d'une protéine qui empêche leurs cellules de fonctionner normalement et qui entraîne leur mort avant qu'ils ne parviennent à maturité. Les moustiques mâles ne piquent pas, donc le fait de les introduire dans l'écosystème ne présente aucun risque de santé. 
Si les mâles sont introduits sur une période de plusieurs mois, cela doit en théorie entraîner une réduction notable de la population de moustiques. Il s'agit maintenant de déterminer si cela fonctionne en pratique. 
La recherche scientifique sur le développement de produits semblables d'insectes stériles irradiés ou sur la technologie des moustiques Oxitec avance progressivement, en fonction de conditions plus ou moins maîtrisées : du laboratoire pour des essais en milieu confiné, jusqu'aux de terrain limités. Maintenant qu'Oxitec a effectué des essais de terrain prometteurs dans les îles Caïmans, en Malaisie et au Brésil, ce laboratoire se prépare à entreprendre des essais dans d'autres pays, y compris aux États-Unis. 
Ces essais sont toujours bien contrôlés et surveillés pour garantir leur sécurité et leur efficacité, grâce à une réglementation gouvernementale qui apporte une sauvegarde supplémentaire. Afin de déterminer le niveau approprié de surveillance, les instances publiques vont sûrement procéder à une analyse scientifique des risques. 
Cependant dès qu'il est question de génie génétique, il s'agit moins d'une affaire de science que de politique. Le fait est que le génie génétique moléculaire est plus précis et plus prévisible que les techniques antérieures plus rudimentaires, comme l'irradiation. 
Cela est d'autant plus problématique dans le cas de la lutte contre les moustiques, compte tenu de l'urgence du problème. Le Programme spécial de l'Organisation Mondiale de la Santé pour la recherche et la formation sur les maladies tropicales a lancé un appel aux organismes de contrôle pour mettre l'accent sur « des conditions scientifiques ciblées au cas par cas avec un degré de parcimonie pratique », plutôt que s'en remettre à une approche par le principe de précaution qui nécessite des données répondant à tous les risques théoriques. » 
Etant donné le degré de douleur provoqué par les maladies transmises par les moustiques, les chefs de gouvernement ne doivent pas soumettre les solutions de génie génétique qui les contrôlent aux mêmes genres de vents contraires politiques populistes qui ont empêché l'approbation des OGM agricoles. 

Les dividendes de la paix négligés par Israël 
TEL AVIV – Vingt ans après les Accords d’Oslo, les perspectives pour un accord de paix global israélo-palestinien sont plus sombres que jamais. En fait, environ un demi-million de colons israéliens dans les territoires occupés (y compris dans Jérusalem Est) rend la création d’un État Palestinien contigu une mission presque impossible. 
Pendant ce temps, le ministre du Logement de son gouvernement, Uri Ariel (lui-même membre d'une colonie et du parti annexionniste Maison juive), laisse monter une nouvelle vague d’expansion des colonies qui viserait à relier la frontière de 1967 avec la vallée du Jourdain, coupant ainsi le territoire palestinien. La propre insistance de Netanyahou sur des mesures « blindées » de sécurité est un euphémisme pour une présence israélienne dans la vallée du Jourdain, et non un retour aux « frontières d’Auschwitz » de 1967. 
Le président palestinien Mahmoud Abbas est dans une position de trop grande faiblesse et trop occupé par sa rivalité avec les islamistes radicaux du Hamas, maîtres à Gaza, pour se permettre le luxe politique de dévier des principales recommandations du nationalisme palestinien. Netanyahou non plus, un idéologue qui n’est visiblement pas à l’aise avec son appui forcé à l’idée de la cohabitation de deux États, dirige une coalition au pouvoir qui n’est pas vraiment pour la paix. 
Le secrétaire d’État des États-Unis, John Kerry devra donc faire preuve de beaucoup de créativité pour concilier la position de Netanyahou et les conditions préalables palestiniennes, récemment réitérées par le collaborateur proche d’Abbas, Nabil Shaath, voulant qu’Israël doive accepter de négocier sur la base des frontières de 1967. Mahmoud Al-Habbash, le ministre palestinien des Affaires religieuses, a même été jusqu’à exiger des « assurances que les pourparlers aboutissent sur un accord », car, en cas contraire, une nouvelle intifada éclaterait inévitablement. 
Qui plus est, l’initiative de paix de Kerry se déroule dans un environnement régional qui ne prête pas à une résolution négociée du conflit israélo-palestinien. Le Printemps arabe est devenu sanglant, instable et imprévisible, diminuant encore plus les chances de paix en Palestine. 
L’élection d’Hassan Rowhani, un homme politique relativement modéré, à la présidence de l’Iran n’améliore pas vraiment les chances de Kerry. La victoire de Rowhani est certainement une bonne nouvelle pour les Iraniens et elle pourrait bien amener un dialogue plus civilisé entre la République islamique et la communauté internationale. 
Si Assad parvient à défaire ses opposants avec l’aide du Hezbollah et de l’Iran, sa survie ne pourra être perçue que comme une victoire pour un « axe de résistance » régional à Israël. Et une présence iranienne permanente en Syrie rendrait presque inévitable une guerre entre Israël et l’Iran. 
Les guerres des États-Unis en Iraq et en Afghanistan ont fini par restreindre son influence dans la région, compliquant davantage la situation. Les États-Unis ont maintenant devant eux un Moyen-Orient imprévisible qui écrit sa propre histoire dans la mesure de ses moyens au mieux ou au pire. 
La guerre civile de la Syrie est maintenant devenue une guerre religieuse entre sunnites et chiites qui enflamme toute la région. Les chefs religieux qui viennent de déclarer un jihad contre « le régime iranien, Hezbollah et ses alliés de même confession » sont les porte-parole de millions de personnes dans le monde musulman. 
En outre, des vagues de réfugiés syriens menacent la pérennité de la monarchie jordanienne, déjà profondément divisée par des clivages intérieurs. Hezbollah a entraîné le Liban dans le conflit syrien, préparant le terrain pour une confrontation entre les chiites et les sunnites à l’intérieur de ses propres frontières. 
La Turquie, un pouvoir régional responsable, a jusqu’ici résisté à la tentation de faire entraîner dans les sables mouvants du conflit syrien. Mais ses effets sont visibles dans les tensions montantes entre la majorité sunnite du pays et la secte chiite des alévis. 
Hélas, Israël est dépourvu d’une stratégie régionale cohérente. Netanyahou, toujours sur la défensive, ne voit pas les bouleversements du Moyen-Orient comme un déclencheur d’une stratégie proactive qui utiliserait la solution au problème palestinien comme levier de changements positifs plus vastes pour toute la région. 
Les États-Unis, grevés par le coût de ses problèmes au Moyen-Orient, pressés de se recentrer sur l’Asie et beaucoup moins dépendants du pétrole arabe peuvent se permettre de laisser la région à sa propre destinée. Israël a fortement intérêt à contribuer à façonner l’avenir de la région, car elle en fait partie. 
Traditionnellement, Israël s’est toujours efforcé de forger des alliances avec les minorités de la région – les Kurdes, les Perses, les maronites et autres groupes ethniques. Il est maintenant temps d’amorcer un virage important vers une alliance avec la grande majorité sunnite de la région. 
Israël doit suivre l’exemple d’Obama, dont la décision récente d’armer les rebelles syriens, même si tardive et encore mal définie, est un choix pour une alliance sunnite. Israël doit jouer un rôle actif dans la chute d’Assad pour affaiblir le « croissant chiite » de la région et isoler son meneur, l’Iran. 
Plus important encore, elle affaiblirait les tentatives de l’Iran d’effectuer des percées dans le monde arabe sous prétexte de défendre la Palestine et la ville sainte de Jérusalem. 





A quoi peut servir une alliance militaire arabe ? 
LONDRES – L'accord-cadre sur le nucléaire auquel sont parvenus l'Iran et le P-5 (la Chine, la Grande-Bretagne, la France, la Russie et les États-Unis) plus l'Allemagne, représente un progrès sur un défi majeur pour la sécurité au Moyen-Orient. 
Une coalition arabe dirigée par neuf pays, dont l'Égypte, les Émirats Arabes Unis, le Koweït et la Jordanie, lance déjà des frappes aériennes contre les rebelles houthistes au Yémen : un effort qui selon la récente déclaration du Guide suprême Ali Khamenei, va faire « mordre la poussière » aux Saoudiens. Pourtant le président égyptien, le général Abdel Fattah al-Sissi, a indiqué que le mandat de la coalition peut être prolongé au-delà du Yémen. 
Mais quel est donc ce mandat ? 
Quelques objectifs peuvent être exclus dès le départ. Par exemple, la démocratisation post-conflit ne peut pas être l'objectif, étant donné que les régimes arabes ne disposent pas des qualifications ni du savoir-faire pour instaurer des démocraties et que leurs armées n'ont ni les moyens ni la volonté de les aider dans cette voie. 
La stabilisation pourrait être un objectif, mais seulement si les gouvernements concernés peuvent s'entendre sur des menaces communes et sur la manière de les aborder. 
Mais l'apparition de coalitions militaires arabes soulève de graves questions. En particulier parce que l'histoire des interventions militaires menées par les Arabes (contrairement à celles menées par l'Occident dans des zones comme la Bosnie, le Kosovo et même la Libye), n'a aucun précédent prometteur. 
À la fin de l'année 1965, le président égyptien Gamel Abdel Nasser avait envoyé 70 000 soldats au Yémen pour soutenir un coup d'État républicain contre les forces royalistes. Malgré l'utilisation d'armes chimiques interdites contre les guérillas yéménites de 1963 à 1967 (une première dans un conflit inter-arabe), l'Égypte n'a pas réussi à atteindre ses objectifs. 
En plus de son humiliation militaire, la réputation internationale de l'Égypte en a pâti, lorsque l'Assemblée générale des Nations Unies a condamné les forces égyptiennes pour avoir utilisé des armes chimiques interdites contre des villages partisans de la monarchie. L'aventure a également eu un fort coût économique : en 1965, l'Égypte a accumulé une dette extérieure de près de 3 milliards de dollars, l'obligeant à ajouter un « impôt de la défense » pour financer la guerre au Yémen. 
La « Force arabe de dissuasion » dominée par la Syrie n'a pas fait beaucoup mieux lors de son intervention dans la guerre civile du Liban dans les années 1980, en échouant à mettre un terme à des combats violents et à sécuriser les réfugiés palestiniens vulnérables. Après 1982, suite à l'échec du gouvernement libanais qui n'a pas réussi à prolonger le mandat de la Force arabe de dissuasion, cette dernière s'est transformée en une force militaire purement syrienne, qui a fini par commettre les pires atrocités contre les factions palestiniennes et les réfugiés dans la soi-disant « Guerre des camps » de 1985. 
Des interventions brèves et moins complexes ont également échoué à mettre fin à des crises violentes. Dans certains cas, elles les ont même aggravées. 
En effet, malgré des centaines de raids aériens saoudiens sur des bases militaires et des ports maritimes sous contrôle houthiste, les rebelles continuent de progresser. Si les coalitions militaires arabes qui se forment sont censées ne pas tomber dans les erreurs des interventions passées, leurs membres doivent reconsidérer leur approche, y compris les déficiences structurelles qui ont contribué aux échecs passés. 
De nombreux facteurs affectent le résultat d'une intervention militaire dans une guerre civile, surtout quand elle implique une offensive terrestre. 
Si les dirigeants arabes ne parviennent pas à combler ces lacunes, cette nouvelle force arabe risque de devenir le nouveau foyer d'un Moyen-Orient anti-démocratique, d'une instabilité à fondements sectaires qui risque ainsi d'intensifier le conflit entre Sunnites et Chiites. 

Plaisanteries de scientifiques 
ITHACA, NEW YORK – Les collègues de Sir Joseph Thomson de l’université de Cambridge, à l’annonce de sa découverte de l’électron en 1897, lui auraient porté ce toast: “A l’électron! 
Puisse-t-il à jamais être inutile!” Cette improbable légende revient de temps en temps sur le tapis entre physiciens, et les spécialistes de mathématique pure font plus ou moins la même boutade à propos de leur discipline. 
Comment se fait-il que l’on trouve spirituel de dénigrer l’utilité de la science? J’ai retrouvé cette attitude chez un cosmologue, invité comme moi à participer il y a quelques années à une émission de radio: l’animateur lui objectait que ses recherches “n’avaient, pour ainsi dire, aucune application pratique,” et lui, du tac au tac, a répondu: “c’est une chose dont je suis fier, oui.” 
C’est justement ce sur quoi ces bons mots semblent faire fond. Quand un scientifique – physicien, mathématicien ou cosmologue – prétend que sa discipline est inutile, cela prête à sourire. 
Mais n’était l’idée que la science est aussi très estimée pour son indépendance à l’égard de toute utilité pratique, cela tomberait à plat. Il n’y aurait rien de drôle, après tout, à ce qu’une œuvre de bienfaisance vouée à lutter contre la faim se targue de son inefficacité; l’intérêt pratique d’une œuvre de bienfaisance est, en l’occurrence, primordial: c’est là son unique raison d’être. 
Donc, même si c’est pour le potentiel d’utilité dont la recherche scientifique est pourvue que l’Etat lui consacre autant d’argent, les gens en attendent davantage. La science est en effet animée d’une tout autre ambition, plus élevée: celle de comprendre le monde naturel. 
En alertant le président des Etats-Unis Franklin Roosevelt, Einstein lui a sans doute signalé la possibilité de fabriquer l’arme nucléaire, mais ce que l’on retiendra de lui, ce sont ses profondes conceptions sur la nature de l’univers. Même chose pour les gourous scientifiques que sont Carl Sagan et Stephen Hawking. 
Le malaise vient pour la science d’une ambivalence fondamentale: est-elle philosophie de la nature ou instrumentalisme? Se propose-elle de spéculer sur le monde, bornant alors l’instrumentalisme à des retombées fortuites, ou s’applique-t-elle à soumettre le monde à son utilisation par l’homme, en réduisant la philosophie à une explication du fonctionnement de certaines techniques? 
Science “pure” et science “appliquée” sont des appellations familières, qui se sont forgées au dix-neuvième siècle, pour composer avec l’une et l’autre dimensions. La science pure, comme l’indique le qualificatif, se présente comme une connaissance pour la connaissance, détachée de toute considération pratique, adossée à une recherche empirique bien conduite, et à l’étude théorique de la nature, et la science appliquée est censée quant à elle s’emparer de la connaissance élaborée par la science pure, et la mettre au travail. 
Il suffirait, pour inventer des instruments, de ramasser les miettes tombées de la table du chercheur en science pure. 
“La vérité et l'utilité sont exactement la même chose,” écrivait Francis Bacon, philosophe anglais et homme d’Etat du début du dix-septième siècle. Autrement dit, nos connaissances sur la nature n’ont de vérité, qu’en tant qu’elles sont garanties par la possibilité d’une finalité pratique qui réponde aux désirs de l’homme. 
Tel que nous le concevons aujourd’hui, l’instrumentalisme n’était, pour Bacon, rien d’autre que l’avers de la médaille scientifique. Le poète John Keats a écrit que “La beauté est vérité, la vérité beauté” et Bacon aurait pu dire, de la même manière – le mot “utilité” étant entendu au sens large – “L’utilité est vérité, la vérité utilité.” 
Si l’utilité nous est, comme à lui, d’un grand prix – car elle vient avérer les assertions de la science sur la nature du monde (une science qui marche est une science vraie), on n’accepte mal de réduire la science à sa seule utilité pratique, car ce faisant, on remet en cause son statut intellectuel – et partant, celui des chercheurs eux-mêmes – et on risque de se priver de ses spéculations. La science a donc raison, également, de faire profession de philosophie de la nature. 
Tour à tour philosophie de la nature, ou instrumentalisme, telle nous apparaît la science, alors qu’elle est en réalité l’une et l’autre simultanément, ni “pure,” ni “appliquée.” Si on voulait bien l’admettre, elle cesserait d’être un objet de raillerie. 

Mettre un terme à la faim 
ROME – Au moins 842 millions de personnes souffrent en permanence de la faim dans le monde – une baisse de presque 1,5 pour cent par rapport au nombre de 854 millions de personnes estimé pour la période 2010-2012. En dépit de progrès importants, il est évident qu’il reste beaucoup à faire pour éradiquer la sous-nutrition. 
Tandis que les dirigeants mondiaux se posent aujourd’hui la question de comment progresser au mieux sur cette question, un rapport publié conjointement cette année par l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), le Fonds international de développement agricole (FIDA) et le Programme alimentaire mondial (PAM) offre des pistes intéressantes. « L’état de l’insécurité alimentaire dans le monde » (SOFI 2013) présente des estimations mises à jour de la sous-nutrition et des progrès réalisés pour atteindre les objectifs concernant la faim fixés par les Objectifs du millénaire pour le développement (OMD) et le Sommet mondial de l’alimentation. 
L’objectif plus ambitieux du Sommet mondial de l’alimentation, de réduire de moitié le nombre total de personnes souffrant de la faim dans le monde, est encore plus lointain, puisque le nombre de personnes sous-alimentées n’a baissé que de 17 pour cent depuis 1990-1992. 
Comme le souligne le rapport SOFI 2013, les progrès en vue de l’éradication de la faim et de la sous-nutrition ont ralenti depuis 2000, lorsque les prix des denrées alimentaires ont commencé à augmenter après presque 50 ans de baisse. Si une croissance économique rapide a poussé à la hausse les revenus par habitant dans une grande partie du monde en développement, ces gains ne sont pas répartis de façon égale et des centaines de millions d’individus sont confrontés à des prix plus élevés des aliments sans hausse correspondante de leurs revenus. 
Le seuil de pauvreté extrême n’est plus suffisant aujourd’hui pour éviter d’être sous-alimenté, comme au Nicaragua par exemple. Bien que la proportion de personnes vivant dans une pauvreté extrême a été diminuée de moitié entre 1990 et 2010, les progrès devront substantiellement s’intensifier pour diviser par deux la prévalence de la sous-nutrition d’ici 2015. 
Le montant de ces envois de fonds est devenu trois fois plus élevé que l’aide publique au développement , une cible facile des coupes budgétaires de la part des pays riches ces dernières années. 
L’Asie de l’Est et du Sud-Est, et l’Amérique latine – qui ont connu une croissance économique particulièrement rapide ces dernières décennies – sont les régions qui sont le mieux parvenues à faire reculer la faim. L’Afrique subsaharienne, après un quart de siècle de stagnation économique, a enregistré certains progrès cette dernière décennie, tout en ayant le taux de sous-nutrition le plus élevé au monde. 
Toutefois, dans certains pays, le taux de dénutrition, mesuré par exemple d’après la proportion d’enfants accusant un retard de croissance, est nettement plus élevé que les estimations concernant la prévalence de la sous-alimentation. Des interventions destinées à améliorer la nutrition, dans l’agriculture, les écoles, les soins de santé, l’approvisionnement en eau et ailleurs – ciblant en particulier les femmes et les jeunes enfants – sont donc nécessaires dans ces pays. 
En raison de la propagation du ralentissement économique prolongé des dernières cinq années aux parties les plus résistantes du monde en développement, le plein emploi est peu probable dans la plupart des pays, du moins dans un futur prévisible. Mais de nombreuses mesures peuvent contribuer à améliorer les perspectives d’emploi des travailleurs et ainsi leur capacité à se procurer les aliments dont eux-mêmes et leurs familles ont besoin. 
Dans bien des cas, des réformes approfondies visant à encourager des investissements suffisants dans l’agriculture, associés à un dispositif de protection sociale, pourraient se traduire par une réduction notable de la pauvreté et de la faim. Il est également important de s’assurer que les individus aient un accès fiable à l’eau potable et à des sanitaires convenables. 
Conçues adéquatement, des mesures de protection sociale peuvent énormément contribuer à réduire la malnutrition. Par exemple, certains avantages pourraient être conditionnés à des mesures nutritionnelles pré et post-natales ciblant les mères et les enfants en bas âge. 
Des politiques d’approvisionnement alimentaire dans ce sens ont conduit à l’émergence de coopératives de petits exploitants en agriculture durable. Ces mesures – combinées à des initiatives pour améliorer les revenus des pauvres – contribuent également à stimuler le développement rural, les marchés et la création d’emplois. 
Un engagement politique à long terme en faveur de l’éradication de la faim et de la malnutrition – appuyé par une action décisive – est la clé pour améliorer les résultats en matière de santé et pour soutenir une croissance économique durable et inclusive dans le monde. Un bon début a été fait ; il est maintenant temps d’achever ce travail. 

L’Ukraine de l’Amérique latine 
MEXICO – Tout laisse à croire que la communauté internationale s’est résignée à l’annexion de la Crimée par le président russe Vladimir Poutine, un geste que le vice-président Joe Biden a qualifié d’accaparement de terres. Une fois que Poutine a décidé qu’il assumerait la conséquence de ses actions, il n’y avait plus grand chose que les Etats-Unis, l’Union européenne ou les Nations unies puissent faire. 
Dans le même temps, l’Amérique latine est confrontée à un problème opposé. Alors que les pays de la région ont les moyens de stopper la catastrophe politique, économique et humaine en devenir au Venezuela, ils n’en ont pas la volonté, et puisque l’attention du reste du monde est focalisée sur l’Ukraine, ils ne sont pas soumis aux pressions qui pourraient les inciter à agir. 
Dans le cas de l’Ukraine, les Etats-Unis et l’Union européenne semblent avoir convenu d’un plan d’action sensé – ou plus exactement d’une réponse réaliste à deux volets – qui ne produira sans doute pas de résultats spectaculaires, mais qui est de loin préférable à la passivité. 
Premièrement, les sanctions imposées jusqu’à présent – annulations de visa, saisies ou gel d’actifs, et d’autres mesures similaires – ne rendront pas Sébastopol à l’Ukraine, mais elles se feront ressentir tôt ou tard, du moins dans certains secteurs d’activité russes. Qu’elles divisent, ou unissent, les oligarques, ou qu’elles les obligent à rapatrier leurs fonds ou au contraire à les sortir de Russie, est impossible à prévoir. 
Mais l’incertitude vaut mieux qu’un acquiescement en connaissance de cause. Il n’existe simplement pas d’autre solution pour l’instant et appliquer dès à présent l’ensemble des sanctions possibles laisserait les Etats-Unis et l’UE sans option future. 
Deuxièmement, et surtout, un ultimatum sans ambiguïté a été posé au Kremlin : une nouvelle expansion en Ukraine se traduira par des sanctions autrement plus sérieuses et pénibles. Cet avertissement, et les sanctions, seront ou non suivis d’effet, mais ils ont au moins le mérite d’exister et de démontrer ainsi la volonté du G7 et d’autres pays de défendre les principes et les valeurs auxquels souscrit également la Russie, en principe du moins. 
Mais c’est une erreur. Les événements récents au Venezuela impliquent autant de périls et autant de conséquences perverses et imprévues qu’en Ukraine, et la communauté internationale, ainsi que les démocraties latino-américaines, devraient être bien plus attentives. 
Le Venezuela détient les réserves de pétrole et de gaz les plus importantes au monde et est un exportateur de premier plan (moins qu’il y a dix ans toutefois). Et, qu’on le veuille ou non, il est le principal fournisseur d’un certain nombre de pays. 
Cuba incarne le cas le plus dramatique de cette dépendance : sans le pétrole subventionné du Venezuela et les sommes astronomiques versées aux médecins cubains (certains excellents, d’autres des charlatans), l’économie de l’île s’effondrerait, avec une vague de départs de Cubains, comme plusieurs fois auparavant. Mais cette fois-ci, les conséquences seraient plus sérieuses pour la Floride et le Mexique. 
Mais les événements au Venezuela sont également importants pour d’autres raisons. Répression ciblée, emprisonnement des leaders de l’opposition, censure des médias, pénuries, inflation, et violences aveugles – Caracas est l’une des villes les plus dangereuses au monde – ont créé une situation qui semble intenable à moyen terme. 
Les difficiles mesures économiques et de sécurité que doit adopter le Venezuela pour sortir de son marasme actuel ne peuvent être mises en œuvre sans une certaine forme de consensus qui, pour être réuni, nécessite la fin de la répression et de la polarisation politique. Il semble malheureusement que ce soit peu probable si cette issue est laissée à la discrétion des Vénézuéliens qui, au cours des 15 dernières années, ont à chaque fois échoué à résoudre leurs dilemmes. 
Le problème est qu’aucun gouvernement d’Amérique latine, à l’exception de Panama, ne souhaite s’engager dans ce bourbier. Les trois principaux, en raison de leur taille – l’Argentine, le Brésil et le Mexique – ont trop peur des conséquences : le Brésil, que ses entreprises perdent des contrats, le Mexique, que les Vénézuéliens financent l’opposition à la réforme du secteur énergétique et l’Argentine, la perte d’un allié qui en sait trop. 
Les deux autres pays qui pourraient intervenir, la Colombie et le Chili, refusent de le faire pour des raisons différentes. Le président colombien a besoin de la coopération du président vénézuélien Maduro dans le cadre des négociations avec les guérilleros de la FARC ; et la nouvelle présidente chilienne, Michelle Bachelet, a toujours eu un faible pour le chavisme et ses bouffonneries. 
Ce n’est pas le cas en Amérique latine : le nombre d’étudiants vénézuéliens tués par des groupes paramilitaires soutenus par le gouvernement est toujours considéré comme une affaire interne, alors que le Venezuela est pourtant partie de tous les instruments régionaux du droit international en matière de droits humains. Et aucune médiation n’est envisageable sans un minimum de censure ou de critique de l’extrémisme de Maduro, même si l’opposition n’est pas sans tort, en particulier pour les positions radicales et subversives de certaines de ses factions. 
Paradoxalement, alors que les puissances occidentales sont probablement impuissantes en Ukraine, les principaux acteurs d’Amérique latine pourraient exercer une influence déterminante au Venezuela. Les sanctions économiques imposées à la Russie pourraient s’avérer douloureuses et le Kremlin pourrait s’abstenir de tout nouvel empiètement. 


Les prudents électeurs brésiliens 
Après le mouvement de protestation de 2013 lié aux sommes dépensées pour l’organisation de la Coupe du monde de football de 2014, les manifestations se sont poursuivies jusqu’au coup d’envoi de la compétition en juin et même pendant les matches. Il y eut ensuite les sombres prédictions, finalement erronées, concernant les conditions qui attendaient les joueurs et bien sûr, la performance catastrophique de l’équipe brésilienne. 
Aujourd’hui, les coûts de l’orgie footballistique, qui s’ajoutent au ralentissement économique du pays, se font durement ressentir. Plusieurs analystes en ont conclu que la bulle brésilienne avait éclaté et que le « pays de l’avenir » resterait englué dans le présent. 
Les incertitudes économiques ont également une forte influence sur la politique au Brésil. Et la campagne pour l’élection présidentielle, auparavant placide, voire prévisible, a été perturbée par le décès d’Eduardo Campos, le candidat du Parti socialiste brésilien, dans un accident d’avion en août dernier. 
Mais ses liens avec les puissantes églises évangéliques du pays et son refus de s’en démarquer sur des questions comme l’avortement, le mariage homosexuel et la politique antidrogue, dissuadent de nombreux électeurs. Elle n’en a pas moins rapidement distancé Aécio Neves, le candidat du Parti social-démocrate brésilien (PSDB), et se pose aujourd’hui en rivale de Dilma Rousseff, la présidente en exercice et la candidate du Parti des travailleurs (PT). 
Mais ce sont surtout les piètres performances économiques du gouvernement ces quatre dernières années qui plombent la campagne de Rousseff. 
De son côté, Silva ne l’emportera pas au second tour sans l’appui enthousiaste et sans réserve du PSDB et de Neves. Heureusement pour elle, le PSDB est très critique de l’administration du PT et en particulier de la politique étrangère du prédécesseur de Rousseff, Luis Inàcio Lula da Silva. 
La victoire de Silva serait annonciatrice de changements d’orientation politique, à la fois intérieure et étrangère. Mais son impact le plus frappant serait sans doute d’ordre culturel. 
Tout comme l’élection de Lula en 2002 a opéré un changement radical dans une société et stratifiée soucieuse des classes sociales, l’élection de Silva transgresserait l’ordre racial d’un pays – d’un continent même – où le racisme n’a pas été éradiqué. En fait, aucun politicien afro-brésilien d’importance n’a émergé depuis un siècle, dans un pays pourtant fier de son caractère multiracial. 
Mais malgré les attentes qu’a fait naître sa candidature, il est peu probable que Silva remporte l’élection présidentielle. Depuis la démocratisation de l’Amérique latine dans les années 1980, seuls deux dirigeants en exercice ont perdu les élections – Daniel Ortego au Nicaragua (qui n’avait pas réellement été élu la première fois) et Hipolito Mejia en République dominicaine. 
L’avantage des politiciens en place en Amérique latine tient en grande partie à la faiblesse des législations concernant l’utilisation de l’appareil d’État pour les campagnes électorales. Les possibilités d’abus de pouvoir, les fonds publics, les médias et la plupart des institutions de l’État sur lesquels peut compter un président en exercice font qu’il est presque impossible de le battre aux élections. 
Elle est devenue un phénomène médiatique, mais est mal connue par ailleurs. Rousseff sera sans doute réélue, pas vraiment pour ce qu’elle a accompli, mais parce que les électeurs auront peur de l’inconnu. 
Après tout, la plupart des nouveaux politiciens aspirant aux plus hautes fonctions semblent souvent peu à la hauteur jusqu’à ce qu’ils soient au pouvoir. Les Brésiliens pourraient aussi se dire qu’ils ont surmonté assez d’obstacles et brisé de tabous ces dernières années et que Silva en représenterait un de trop. 

La deuxième révolution mexicaine 
MEXICO – Le Mexique, un pays en stagnation, infesté par la violence ces dernières années, est finalement parvenu à surmonter son malaise en 2013, grâce à un président activiste et à une coalition de partis politiques déterminés à porter le pays vers l’avant. Mais aux côtés de changements substantiels persistent une considérable incertitude et des hyperboles. 
La situation rappelle celle d’il y a vingt ans – presque jour pour jour. Lorsque l’Accord de libre échange nord-américain entre le Mexique, le Canada et les Etats-Unis est entré en application le 1er janvier 1994, le Mexique semblait prêt à un réel décollage. 
Cet accord de libre échange entraina une augmentation spectaculaire des exportations mexicaines et un changement radical dans leur composition. Mais il fut aussi une grande déception en matière d’investissements étrangers et de croissance économique, qui est de 2,6% par an en moyenne depuis vingt ans – inférieure à celle du Pérou, du Chili, de la Colombie, du Brésil et de l’Uruguay. 
La tâche du président Enrique Peña Nieto depuis son arrivée au pouvoir il y a un an a donc été de traduire les promesses de changements majeurs au Mexique en une croissance économique soutenue, de meilleurs niveaux de vie, et une convergence plus rapide avec les Etats-Unis et le Canada. 
Certains considèrent que tous ces différents changements survenus cette année au Mexique sont de même niveau. D’autres estiment que le gouvernement de Peña Nieto annonce parfois des réformes, indépendamment de leur contenu, du temps nécessaire pour les instituer, ou de leur impact effectif sur la société mexicaine. 
En fait, on peut clairement distinguer deux catégories de réalisations législatives : celles qui, tout en étant substantielles, restent incomplètes, superficielles, ou se contentent principalement de maintenir le statu quo, et celles qui apportent un réel changement pour le Mexique (si tout se déroule bien). 
Le syndicat des travailleurs pétroliers a été banni du conseil d’administration de Pemex, la compagnie pétrolière nationale, et de nouveaux contrats seront signés pour le gaz de schiste et la prospection et le forage en haute mer avec une agence gouvernementale, et non avec la Pemex. 
Une fois débarrassé de la myriade d’obstacles législatifs et politiques, le Mexique sera en mesure d’augmenter sa production de pétrole et de gaz, de faire baisser le prix de l’électricité, et de stimuler la croissance d’une économie par ailleurs léthargique. Il faut espérer que douze années d’obstruction de la part du Parti Révolutionnaire Institutionnel (PRI) de Peña Nieto ne se traduira pas par des réformes trop insuffisantes et tardives. 
Il en est de même pour les initiatives de consultation, le referendum et les candidatures indépendantes, qui n’existaient pas avant la récente réforme. Pour la première fois depuis que le Mexique a laissé derrière lui soixante-dix années de régime autoritaire, le pays s’est doté d’un cadre politique et électoral qui ressemble à celui de toutes les démocraties modernes. 
En outre, il faudra des années avant que la moindre goutte de pétrole ne coule réellement des eaux profondes du Golfe du Mexique, et l’on ignore encore s’il existe véritablement du pétrole et du gaz de schiste dans le nord-est du pays. Il n’est pas non plus certain que les investissements étrangers (ou le tourisme) connaitront une augmentation, compte tenu du degré de violence, des crimes, et des violations des droits de l’homme dans le pays. 
De même, les restrictions et les ambigüités empoisonnent toujours les arrangements institutionnels recherchés par les concepteurs des réformes politiques et électorales du pays. La réélection n’est autorisée que pour les candidats nommés par le même parti avec lequel ils se sont présentés la première fois, et la législation concernant les candidatures indépendantes, les votes d’initiatives et le referendum demeure opaque. 
Le plus important est que le gouvernement semble reculer sur son engagement de permettre un referendum contraignant sur l’ouverture du secteur pétrolier et certaines autres questions « transcendantes ». Son hésitation est compréhensible, parce que les électeurs sont uniformément divisés sur cette question, et personne n’investira un centime dans le pétrole ou le gaz mexicain si l’amendement constitutionnel récemment approuvé concernant la Pemex risque d’être annulé en 2015, comment le prévoit l’opposition. 
Enfin, un scepticisme persiste concernant la capacité de l’économie mexicaine à parvenir à un taux de croissance économique soutenable de 4-5% par an – le strict minimum nécessaire pour assurer une prospérité à long terme. Un système éducatif, des infrastructures, une sécurité, et des tribunaux, tous déficients, associés à une corruption endémique et à un faible dynamisme entrepreneurial, militent contre un optimisme excessif. 

Le Moyen-Orient et le retour de l’histoire 
Le réveil de la Chine, les guerres dans les Balkans, les attaques terroristes du 11 septembre 2001, les guerres en Afghanistan et en Irak, la crise financière globale de 2008, le « Printemps arabe », et la guerre civile syrienne, tous ces évènements démentent la vision de Fukuyama sur l’inévitable triomphe de la démocratie libérale. En fait, on pourrait dire que l’Histoire a bouclé la boucle en l’espace d’un quart de siècle, depuis la chute du communisme en Europe en 1989 jusqu’au renouveau de la confrontation entre la Russie et l’Occident. 
Mais c’est au Moyen Orient que l’Histoire est quotidiennement à l’œuvre, avec les conséquences les plus dramatiques. L’ancien Moyen-Orient, formé sur les restes de l’Empire Ottoman après la première guerre mondiale, est clairement en plein effondrement – une situation qui découle principalement des actions des Etats-Unis dans cette région particulièrement prône aux conflits. 
Les « néoconservateurs » au pouvoir à l’époque ont ignoré la nécessité de combler le vide du pouvoir en Irak et dans la région après la chute de Saddam Hussein. Le retrait rapide et prématuré des troupes américaines décidé par le président Barack Obama fut la seconde erreur américaine. 
En effet, dans la mesure où l’EIIL contrôle une grande part de la région au nord-ouest de Bagdad, la frontière entre l’Irak et la Syrie a pratiquement cessé d’exister. Il se pourrait bien que nombre des frontières de leurs voisins soient elles aussi redessinées par la force. 
Mais même en l’absence d’un état terroriste dirigé par l’EIIL, la situation reste extrêmement instable parce que la guerre civile syrienne s’avère extrêmement contagieuse. En fait, le terme de « guerre civile » n’est pas approprié, parce les événements dans la région sont depuis longtemps liés à une lutte de domination entre l’Arabie Saoudite et l’Iran, nourrie par les frictions de longue date entre l’Islam sunnite majoritaire et sa minorité shiite. 
Les Kurdes constituent une autre source d’instabilité dans l’héritage ottoman. Répartis dans différents pays du Moyen-Orient – l’Iran, l’Iraq, la Syrie, et la Turquie – les Kurdes luttent pour leur propre état depuis des décennies. 
L’avancée de l’EIIL et la prise de Mossoul ont d’un coup résolu toutes les disputes territoriales entre le gouvernement central et le gouvernement régional kurde, en faveur de ce dernier, particulièrement en ce qui concerne la ville de Kirkuk. A la suite du retrait de l’armée irakienne, les Peshmergas ont rapidement repris le contrôle de la ville, et dans le même temps, des vastes réserves de gaz et de pétrole au nord Kurdistan. 
Les deux côtés luttent contre les mêmes djihadistes, qui sont soutenus par les alliés supposés de l’Amérique, les états sunnites du Golfe. Les Etats-Unis et l’Iran restent opposés à toute coopération officielle, mais la machine est en marche, et les discussions bilatérales directes sont désormais courantes. 
Un autre élément déterminant pour l’avenir de la région est de savoir si la Jordanie, qui joue une fonction essentielle dans l’équilibre de la région, sortira indemne de ces évolutions géopolitiques. Dans le cas où elle n’y parviendrait pas, tout l’équilibre des pouvoirs dans le traditionnel conflit israélo-palestinien pourrait s’effondrer, avec des conséquences potentiellement majeures, même s’il est difficile d’en évaluer l’ampleur en amont. 
Pour l’Europe, les développements au Moyen-Orient posent deux risques importants : le retour des combattants djihadistes qui pourraient ramener avec eux la terreur, et le débordement de leurs idées extrémistes susceptibles se répandre dans une partie des Balkans. Dans l’intérêt de leur propre sécurité, l’Union Européenne et ses états membres devront concentrer une attention bien plus précise sur l’Europe du sud-est qu’ils ne l’ont fait jusqu’à présent. 

Poutine confronte l’Europe à sa réalité 
BERLIN – L’Occident se berce d’illusions sur la Russie de Vladimir Poutine depuis bien trop longtemps – des illusions qui sont désormais éparpillées sur la péninsule de Crimée. L’Occident aurait pu (et aurait du) avoir plus de discernement ; depuis son arrivée au poste de président, l’objectif stratégique de Poutine est de restituer à la Russie son statut de puissance globale. 
Pour cela, Poutine s’est reposé sur les exportations énergétiques de la Russie afin de récupérer progressivement les territoires perdus à l’époque de l’effondrement de l’Union Soviétique il y a un quart de siècle. L’Ukraine est au cœur de cette stratégie, parce que sans elle, l’objectif d’une renaissance de la Russie n’est pas réalisable. 
Nous assistons donc au renversement du système international post-soviétique en Europe de l’est, dans le Caucase et en Asie centrale. Les concepts d’ordre international du dix-neuvième siècle, fondés sur un équilibre des pouvoirs à somme zéro et sur des sphères d’intérêts, menacent de supplanter les normes modernes d’auto-détermination nationale, l’inviolabilité des frontières, l’autorité de la loi, et les principes fondamentaux de la démocratie. 
Ce bouleversement aura donc un impact massif sur l’Europe et sur ses relations avec la Russie, dans la mesure où il déterminera si les Européens vivront selon les règles du vingt-et-unième siècle. Ceux qui pensent que l’Occident peut s’adapter à l’attitude russe, comme le suggèrent les apologistes occidentaux de Poutine, risquent de contribuer à une plus forte escalade stratégique, car une approche douce ne ferait qu’encourager le Kremlin. 
En effet, que ses dirigeants l’admettent ou non, l’Union Européenne est maintenant en conflit direct avec la Russie sur sa politique d’élargissement depuis la fin de la guerre froide. Parce que la réémergence de la Russie en tant que puissance globale n’implique pas seulement la réintégration des territoires soviétiques perdus, mais aussi un accès direct à l’Europe ainsi qu’un rôle dominant dans la région, surtout en Europe de l’est. 
En outre, le rapide déclin démographique de la Russie et son énorme déficit de modernisation impliquent de créer un avenir conjoint avec l’Europe. Mais cette opportunité n’est possible que sur la base de l’autorité de la loi, et non de la force, et doit être guidée par des principes démocratiques et d’auto-détermination nationale, et non par des jeux politiques de grande puissance. 
La réponse de l’Occident sera une nouvelle politique de l’endiguement, principalement sous la forme de mesures économiques et politiques. L’Europe réduira sa dépendance énergétique vis à vis de la Russie, reverra son alignement et ses priorités stratégiques, et réduira ses investissements et sa coopération bilatérale. 
La Russie est complètement dépendante, économiquement et politiquement, de ses exportations de ressources énergétiques et de matières premières, principalement destinées à l’Europe. Une baisse de la demande européenne et un prix du pétrole qui ne suffira plus à maintenir le budget de la Russie entraveront très rapidement l’action du Kremlin. 
En effet, il y a quelques raisons de penser que Poutine a peut-être présumé de son succès. L’effondrement de l’Union Soviétique au début des années 1990 n’a pas été causé par l’Occident, mais par une vague de sécessions par lesquelles les nationalités et les minorités, constatant l’affaiblissement de l’état-parti, saisirent l’occasion de se libérer. 
Les Européens ont toutes les raisons d’être inquiets, et ils doivent désormais admettre le fait que l’Union Européenne n’est pas juste un marché commun – une simple communauté économique – mais un acteur global, une unité politique cohésive avec des valeurs partagées et des intérêts sécuritaires communs. Les intérêts stratégiques et normatifs de l’Europe ont donc refait surface avec une vengeance ; en fait, Poutine est parvenu presque à lui tout seul à revigorer l’OTAN en lui donnant une nouvelle justification. 
La politique d’élargissement de l’Union Européenne n’est pas une simple nuisance coûteuse et extensible ; c’est une composante vitale de sa sécurité et l’expression du rayonnement de son pouvoir. La sécurité a un prix. 
Il se peut que la Grande Bretagne réévalue maintenant le coût d’une sortie de l’Union Européenne. Et peut-être y aura-t-il une prise de conscience sur le continent du fait que l’unification européenne doit avancer plus vite, parce que le monde – et les voisins de l’Europe en particulier – n’est pas aussi pacifique que de nombreuses personnes le pensent, surtout les Allemands,. 
Le projet de paix de l’Union Européenne – l’impulsion originelle de l’intégration européenne – a peut-être trop bien fonctionné ; après plus de soixante ans de succès, elle est devenue pour certains désespérément démodée. Poutine l’a obligé à regarder les choses en face. 

La progression des nationalistes européens 
Mais le nationalisme n’est pas le principe constructeur de l’Europe ; bien au contraire, il a sans cesse été, et l’est toujours, son principe de déconstruction. C’est le principal enseignement à retenir des progrès spectaculaires enregistrés par les partis populistes opposés à l’Union européenne lors des élections au Parlement européen en mai dernier. 
Les guerres européennes du XXe siècle – qui ont manqué détruire le continent – ont toutes été livrées au nom du nationalisme. Lors de son discours d’adieu au Parlement européen, François Mitterrand a condensé une vie d’expérience politique en une seul phrase : « Le nationalisme, c’est la guerre ! ». 
Cet été, l’Europe commémorera le centenaire du début de la Première guerre mondiale, qui a plongé l’Europe dans les abysses de la violence nationaliste moderne. Le continent célébrera également le 70ème anniversaire du débarquement des Alliés en Normandie, qui fera pencher l’issue de la Seconde guerre mondiale en faveur de la démocratie en l’Europe de l’Ouest (et plus tard, après la fin de la Guerre froide, dans toute l’Europe). 
L’histoire récente de l’Europe regorge de tels commémorations et anniversaires, tous étroitement liés au nationalisme. Il semble pourtant que les espoirs d’avenir de nombreux Européens s’appuient de nouveau sur ces tendances nationalistes, alors qu’une Europe unifiée, garante de la paix entre les peuples européens depuis 1945, est perçue comme un poids et une menace. 
Si les élections démocratiques définissent les majorités et les minorités – et ainsi la distribution du pouvoir pour une certaine période de temps – elles n’offrent pas nécessairement une évaluation correcte de la situation politique. Les élections fournissent un instantané – un moment pris sur le vif ; pour comprendre les tendances à long terme, il faut se pencher sur la modification de la part des votes que recueillent les différents partis d’une élection à l’autre. 
Si cette tendance se poursuit, elle deviendra une menace existentielle pour l’Union européenne et bloquera toute nouvelle intégration, pourtant nécessaire de toute urgence, et détruira de l’intérieur le projet européen. 
La France est en particulier une source de profonde inquiétude, parce que le Front national est parvenu à s’imposer comme troisième force politique du pays. « Conquérir la France, détruire l’Europe ! » est devenu le prochain objectif électoral des frontistes. 
Et que personne ne doute du sérieux du Front national et de ses électeurs. Le malaise économique et financier, que ni les gouvernements nationaux, ni les institutions européennes ne semblent capables de dissiper, est au cœur de la crise politique de l’UE. 
La méfiance mutuelle qui caractérise ce conflit risque de porter un coup fatal à l’âme de l’Union et à l’ensemble du projet européen. Le Nord de l’Europe redoute d’être exproprié ; le Sud semble être aux prises avec une crise économique sans fin et des taux de chômage sans précédent, pour lesquels ses citoyens tiennent le Nord – et en particulier l’Allemagne – pour responsables. 
La crise de la dette des pays du sud, couplée aux conséquences sociales des dures mesures d’austérité, sont perçues comme l’abandon pur et simple du principe de solidarité par les pays riches du nord. Dans ce contexte d’individualisme croissant, les nationalismes traditionnels se sont pour ainsi dire vus servir leurs victoires sur un plateau d’argent. 
En fait, partout où l’UE pouvait être accusée de l’effondrement de la qualité de vie de la classe moyenne, le chauvinisme et la xénophobie ont été des stratégies électorales gagnantes. Compte tenu de la faiblesse actuelle de la France, et de l’étrange voie de sortie de l’UE que prend le Royaume-Uni, le rôle de chef de file de l’Allemagne ira croissant, ce qui n’est bénéfique ni pour l’Allemagne, ni pour l’UE. 
Il n’en reste pas moins que sa réticence à diriger reste un sérieux problème. Tous les Européens sont porteurs de gènes politiques qui les poussent à s’opposer instinctivement, et rationnellement, à toute forme d’hégémonie, un refus qui vaut aussi pour l’Allemagne. 
Mais tenir la puissance hégémonique allemande pour responsable des politiques d’austérité appliquées dans les pays du sud n’est que partiellement justifié ; le gouvernement allemand n’a pas obligé les pays concernés à contracter une dette publique élevée. Les dirigeants allemands peuvent par contre être tenus responsables pour leur insistance à mettre en œuvre une réduction de la dette en même temps que des réformes structurelles et pour leur opposition à quasiment toutes politiques axées sur la croissance au sein de la zone euro. 
De plus, aucun des camps politiques du pays n’est prêt à reconnaître le « problème allemand » de l’union monétaire (à savoir la force économique relative du pays, qu’il n’a pas utilisé pour le bien du projet européen dans son ensemble). La question brûlante actuelle est de savoir ce que l’Allemagne est prête à faire pour la France, pour sauver l’Europe. 
Les pressions sur la chancelière allemande Angela Merkel et sur le président de la Banque centrale européenne Mario Draghi iront croissant, des pressions exercées non seulement par Paris, mais également par Rome, Athènes et d’autres capitales. Pour l’Allemagne, l’alternative à un changement de direction serait d’attendre que les pays débiteurs élisent des gouvernements qui remettent en cause leur obligation à rembourser les emprunts. 

Un hiver arabe pour le Moyen-Orient 
Cela est particulièrement vrai pour le Moyen-Orient. Mais de nos jours, les voyages peuvent s’avérer particulièrement désorientant ; en effet, les développements qui étaient inenvisageables il y a à peine quelques mois sont en train de devenir réalité. 
La révolte de la jeunesse débutée à Tunis et au Caire en 2010-2011 a pris fin (du moins pour l’instant), même si la région en a été fondamentalement modifiée. Il semble que la victoire de la contre-révolution et de la politique du pouvoir, comme ce fut le cas en Egypte, n’a fait que restaurer le vieil ordre ; les fondations politiques de l’actuel régime sont tout simplement trop friables. 
L’Iran, avec ses ambitions nucléaires et hégémoniques, en est devenu le centre, tandis que le vieux centre – le conflit israélo-palestinien – a été marginalisé, donnant naissance à des alliances d’intérêts entièrement nouvelles. L’Arabie Saoudite et Israël (qui n’ont pas de relations diplomatiques formelles) sont unis contre l’Iran – et contre l’éventualité d’une détente dans les relations américano-iraniennes. 
Idéologiquement, le conflit central entre l’Iran et ses voisins est fondé sur un conflit sectaire entre l’Islam sunnite et l’Islam shiite. La guerre civile dévastatrice en Syrie se combat déjà selon ces lignes ; compte tenu de signes d’impasse militaire et politique, ces lignes pourraient devenir la fondement d’une division définitive du pays, comme en Bosnie. 
En outre, la question kurde est réapparue – et pourrait indirectement influencer et radicaliser à nouveau la question palestinienne. Malheureusement, rien ne prouve réellement qu’un accord israélo-palestinien basé sur une solution à deux états permettrait d’éviter ce développement. 
Puis il y a la question des conséquences à long terme d’une renaissance d’Al Qaeda sous la forme d’un jihadisme sunnite en Syrie, au Yémen et en Afrique du nord et de l’est. Les monarchies du Golfe tentent de s’opposer à cela en intimidant militairement l’Iran. 
Leurs mots d’ordre sont la rivalité nationale, l’équilibre, et l’hégémonie – des concepts qui n’offrent aucune solution pour l’avenir des pays et des nations de la région. La coopération économique intrarégionale, essentielle à la croissance et au développement social, mais loin de constituer un cadre régional de sécurité afin d’assurer la paix et la stabilité, reste une idée très lointaine. 
La jeunesse en rébellion qui s’était faite le porte-voix des revendications populaires pour le changement reste discrète (ou a été muselée) ; mais, compte tenu de la paralysie intellectuelle des dirigeants de la région (et d’une grande partie de l’opposition), on peut s’attendre à une éruption de violence encore plus forte. Comme par le passé, l’Egypte en sera la force motrice pour l’ensemble de la région (qu’elle le veuille ou non). 
A cette crise de modernisation de la région s’ajoute un retrait partiel de la force stabilisatrice exténuée de la région, les Etats-Unis. Cela entraine une très profonde inquiétude dans la région et a contribué au renversement de certaines alliances et à la recherche de nouvelles. 
Le président Barack Obama a mis fin aux guerres ruineuses de l’Amérique en Irak et en Afghanistan. Ce fut surtout la guerre en Irak – et donc l’ancien président George W. Bush et ses conseillers néoconservateurs – qui a permis à l’Iran de devenir une force stratégique. 
Obama a été lourdement critiqué pour ne pas être intervenu militairement en Syrie, même si c’est précisément sous la menace d’une possible intervention américaine que le gouvernement du président Bashar al-Assad a finalement cédé concernant ses armes chimiques. De même, loin de renforcer plus encore l’Iran, Obama a poussé la République Islamique dans ses retranchements en prenant la tête des voix en faveur de sanctions économiques strictes. 
A l’évidence, de nombreux aspects de la politique d’Obama dans la région sont critiquables – surtout l’attitude défensive avec laquelle son administration la présente. Mais plutôt que la faiblesse, ce que craignent les alliés traditionnels de l’Amérique au Moyen-Orient serait une profonde remise en question de l’actuel statu quo. 
Et la politique d’Obama semble précisément destinée à cela : la détente nucléaire avec l’Iran, la fin de la guerre civile en Syrie par une redéfinition de l’architecture de la sécurité régionale, et une solution à deux états dans le conflit israélo-palestinien. Une politique qui semble presque utopique, si l’on en juge par l’incroyable force d’inertie des problèmes de la région. 
Et s’il n’y parvient pas ? Le Moyen-Orient continuera sa descente aux enfers – qui de manière perverse coïncide avec les célébrations du centenaire de la déclaration de la première guerre mondiale. 

Le rôle de l’Europe dans la tragédie ukrainienne 
Il en va de même chez les protagonistes de la haute politique, qui n’ont d’autre choix que de trancher leur salami avant de le consommer. En d’autres termes, lorsqu’ils ne sont pas en mesure d’atteindre immédiatement un objectif donné, ils procèdent avec patience, étape par étape. 
Se joue actuellement sous nos yeux une tragédie en plusieurs actes, dont les acteurs – et leurs objectifs respectifs – apparaissent clairement. La seule inconnue réside dans le nombre d’actes qui s’ajouteront encore à ce triste spectacle politique, autrement dit dans le moment et la nature du dénouement. 
Ianoukovitch a préféré intégrer l’Ukraine à une union douanière auprès de la Russie, en échange d’un montant considérable ainsi que d’un approvisionnement bon marché en pétrole et en gaz naturel. Le président russe Vladimir Poutine semblait ainsi avoir atteint son objectif politique, à savoir replacer l’Ukraine – qui s’était peu à peu rapprochée de l’Europe au cours de la période post-soviétique – sous la sphère d’influence du Kremlin. 
Dans l’ouest du pays et sur la place Maïdan de Kiev, celui-ci s’est rebellé contre la démarche de Ianoukovitch consistant à aligner le pays plus étroitement avec la Russie. Après trois mois de manifestations, ce soulèvement aboutissait à l’éviction de Ianoukovitch, événement qui allait pour un temps déjouer le plan poutinien consistant à vassaliser l’Ukraine de manière pacifique. 
Le troisième acte est né de la situation politique intérieure de Poutine, aboutissant à solution de dépannage consistant pour la Russie à procéder de manière piètrement déguisée à l’invasion armée, puis à l’annexion de la Crimée. 
C’est ainsi que nous vivons actuellement un quatrième acte, dans lequel la Russie s’agrippe à l’est de l’Ukraine, obligeant l’Occident à réagir. 
La perspective d’une annexion de toute l’Ukraine de l’Est par la force – puis d’une division du pays en deux – suscite néanmoins un soutien bien moindre que l’opération de Crimée, même parmi les populations de langue russe. 
Du côté de l’Occident, le défi consiste à stabiliser l’Ukraine par des moyens économiques et politiques, tout en endiguant l’expansionnisme de la Russie. Le Kremlin riposte bien entendu en faisant en sorte que la mise en œuvre des mesures occidentales soit aussi coûteuse et inconfortable que possible, appliquant sous nos yeux, pas à pas, une stratégie de déstabilisation destinée à voir un jour jeter l’éponge une Europe et une Amérique désemparées. 
C’est pourquoi les deux camps auraient tout intérêt à réconcilier leurs aspirations, et cela aux côtés des Ukrainiens. Ceci exigerait néanmoins que Poutine renonce à ses ambitions stratégiques, ce à quoi il ne consentira jamais tant qu’il continuera de trancher le salami. 
L’apaisement des ardeurs de Poutine et le dénouement pacifique de la crise ukrainienne reposent en grande partie sur l’UE. 
À cet égard, le Premier ministre polonais Donald Tusk a suggéré la bonne solution : instauration rapide d’une union énergétique européenne, axée en premier lieu sur le marché du gaz naturel, collectivement représentée à l’étranger, et appliquant une politique tarifaire commune. 
Dans le même temps, si la Pologne se résolvait à rejoindre l’euro à la première opportunité possible, les aspirations de Poutine en Europe de l’Est se heurteraient à une réponse à la fois puissante et pacifique. La Pologne pourrait ainsi par ailleurs endosser le rôle d’acteur majeur au cœur d’une Europe de plus en plus intégrée. 
L’Allemagne est la première des opposantes à une intégration des marchés de l’énergie et du gaz naturel en Europe. Lorsque la situation aura pleinement dégénéré, plus personne à Berlin ne pourra argumenter cette position, d’autant plus que les dirigeants allemands refusent d’imposer des sanctions à la Russie. 

L’ombre persistante de la Grande Guerre 
BERLIN – Cette année marquera le centenaire de l’explosion de la Première Guerre mondiale, une raison fort suffisante pour nous inciter à réfléchir sur ce que cette catastrophe européenne majeure nous enseigne aujourd’hui. Les conséquences de la Grande Guerre sur les relations internationales et le système des États à travers le monde sont encore aujourd’hui palpables. 
Les zones de fracture qui en résultent – par exemple dans les Balkans et au Moyen-Orient – constituent la source de certaines des menaces les plus sérieuses à l’heure actuelle pour la paix régionale, voire mondiale. 
Et si ce fut bien l’aspiration de Slobodan Milošević en direction d’une « Grande Serbie » qui déclencha le conflit, le président serbe ne fut pas le seul protagoniste : pendant un temps, l’Europe faillit bien replonger dans la confrontation de 1914, la France et le Royaume-Uni soutenant la Serbie, et l’Allemagne et l’Autriche la Croatie. 
Aujourd’hui, trois facteurs contribuent principalement à prévenir un désastre : la présence militaire des États-Unis en Europe, les progrès de l’intégration européenne, ainsi que le renoncement des États européens aux politiques de grande puissance. Il ne faut cependant se voiler la face : la paix fragile que connaît actuellement la région ne pourra demeurer qu’aussi longtemps que les pays des Balkans auront foi en l’Union européenne, ainsi que dans les avantages attachés au statut de membre. 
Un tel espoir n’est malheureusement pas permis à l’heure actuelle au Moyen-Orient, dont les frontières politiques contemporaines découlent en grande partie des décisions prises par l’Angleterre et la France au cours de la Première Guerre mondiale, époque à laquelle les diplomates Mark Sykes et François Georges-Picot négocièrent la division de l’Empire ottoman. De même, la création d’Israël puise sa source dans la déclaration Balfour de 1917, en vertu de laquelle le mandat britannique en Palestine soutiendra l’établissement d’un État destiné à accueillir le peuple juif. 
La Grande-Bretagne et la France, premières puissances hégémoniques présentes, ont par la suite cédé la place aux États-Unis et à l’Union soviétique – puis en fin de compte à la seule puissance américaine. 
Le vide qui en résulte s’est vu comblé par divers courants tels qu’islam politique, terrorisme, mouvements de protestation, soulèvements, tentatives séparatistes de la part de minorités nationales ou religieuses, ou encore aspirations hégémoniques régionales (de la part de l’Iran et de l’Arabie Saoudite). 
En effet, le retrait partiel des États-Unis est voué à voir la fin de la stabilité par la contrainte dans l’ancien Moyen-Orient faire disparaître les frontières du système Sykes-Picot. Les évolutions constatées en Syrie et en Irak le démontrent d’ores et déjà, l’avenir du Liban et de la Jordanie se faisant de plus en plus incertain. 
L’un des rares aspects positifs de la région réside dans le fait qu’aucune rivalité entre éventuelles puissances mondiales ne s’y joue à l’heure actuelle. La lutte pour la maitrise de la région que se livrent l’Iran et l’Arabie Saoudite (Israël en constituant le troisième protagoniste) pourrait néanmoins se révéler encore plus porteuse de dangers, compte tenu de l’état d’esprit en vigueur – et profondément ancré – en matière d’exercice traditionnel du pouvoir politique. 
Mais c’est bien autour de l’Asie de l’Est que le souvenir de 1914 pourrait susciter le plus d’inquiétude, tous les ingrédients d’une catastrophe de même nature s’étant accumulés dans les région : présence d’armes atomiques, ascension de la Chine en tant que puissance mondiale, existence de litiges territoriaux et frontaliers non résolus, division de la péninsule coréenne, rancœurs liées à l’expérience historique, obsession de la stature et du prestige, et quasi-inexistence des mécanismes de résolution des conflits par la coopération. Seules méfiance et politiques de puissance semblent être à l’ordre du jour. 
Ces évolutions, combinées à la révolution des moyens de communication, ont abouti à la création d’interdépendances bien plus importantes, et obligent les gouvernements à coopérer bien davantage – tout comme les y contraint la présence continue des États-Unis en tant que stabilisateurs de la région, dont le rôle se révèle indispensable. De plus, bien que les arsenaux nucléaires continuent de représenter une menace, ils inhibent les risques d’une guerre qui serait le fruit des politiques de puissance, en faisant de la destruction mutuelle une certitude dans une telle hypothèse. 
La technologie militaire, l’État d’esprit des politiciens et des citoyens, la structure de la diplomatie internationale, et tant d’autres aspects ont évolué au cours du siècle ayant suivi l’explosion de la Première Guerre mondiale. Et nous avons bel et bien tiré un certain nombre de leçons de notre histoire, qui ont fait de notre planète un monde plus sûr. 

Ukraine : l'échec de la politique européenne 
BERLIN – L'UE n'a probablement jamais rien vu de tel : le gouvernement du président ukrainien Viktor Ianoukovitch a fait semblant de négocier un accord d'association pour faire marche arrière à la dernière minute. Les dirigeants de l'UE se sont sentis roulés dans la farine, tandis qu'à Moscou l'ambiance était à la fête. 
Ainsi que nous le savons maintenant, Ianoukovitch négociait dans le seul but de faire augmenter le prix que la Russie aurait à payer pour garder l'Ukraine dans son orbite stratégique. Quelques jours plus tard, Ianoukovitch et Poutine signaient divers accords commerciaux et annonçaient que la Russie accordait à l'Ukraine un rabais sur le prix du gaz naturel russe et un prêt de 15 milliards de dollars. 
Du point de vue de Ianoukovitch, cette conclusion sert l'Ukraine à court terme : le rabais sur le gaz l'aidera à passer l'hiver, le prêt l'aidera à éviter de faire défaut sur sa dette, et le marché russe dont dépend son économie lui restera ouvert. Mais à moyen terme, en rejetant l'UE au profit de la Russie, l'Ukraine risque d'y perdre son indépendance - dont dépend l'ordre post-soviétique en Europe. 
Les régions de l'est et du sud (notamment la Crimée) veulent revenir vers la Russie, tandis que celles de l'ouest et du nord veulent s'orienter vers l'Europe. Dans l'avenir prévisible, le cas échéant ce conflit intérieur peut être résolu seulement par la violence, ainsi que les manifestations de masse qui se prolongent à Kiev le laissent à penser. 
Son élection en 2010 a marqué la fin de la Révolution orange pro-européenne d'Ukraine qui l'avait empêché de remporter l'élection présidentielle truquée de 2004 et de maintenir l'Ukraine dans le camp de la Russie. Dans ces conditions, pourquoi l'UE veut-elle un accord d'association, alors qu'elle ne peut rien proposer à l'Ukraine qui soit à hauteur de l'offre russe ? 
La réponse se trouve dans la relation entre l'Europe et la Russie. Du fait de l'écroulement de l'Union soviétique, la Russie a non seulement perdu son statut de superpuissance, mais elle a dû resserrer ses frontières, alors qu'elle les avait repoussées à l'ouest depuis Pierre le Grand - et finalement jusqu'à l'Elbe et la Thuringe. 
Ce n'était pas l'Armée Rouge qui devait permettre d'atteindre ces objectifs, mais le potentiel économique russe, notamment une stratégie de politique énergétique reposant sur les énormes réserves de gaz naturel et de pétrole du pays. Cela supposait de contrôler ces richesses et d'établir de nouvelles voies pour les exporter vers l'Europe. 
A part les gazoducs Nord Stream et South Stream qui évitent l'Ukraine pour exporter le gaz russe vers l'Europe, le Kremlin a réussi empêcher l'Europe d'accéder à la mer Caspienne et à l'Asie centrale, régions riches en hydrocarbures. En pratique, l'Azerbaïdjan, le Turkménistan et le Kazakhstan ne peuvent exporter leur production vers l'Europe qu'en utilisant le réseau de gazoducs russes. 
L'objectif final de Poutine - une révision en profondeur de l'ordre stratégique de l'après-Guerre froide en Europe - est de plus en plus clair, car il s'en rapproche. Mais jusqu'à présent ni l'UE ni les USA n'ont voulu ou pu y répondre efficacement. 
L'enjeu était élevé pour l'Europe, car si l'Ukraine perd d'une manière ou d'une autre son indépendance, cela présentera un risque pour la sécurité européenne - un risque que perçoivent parfaitement la Pologne et les pays baltes. Avec le rejet de l'accord d'association par Ianoukovitch, l'UE a perdu son pari. 
De grands discours vides ne peuvent masquer le manque d'attention de l'Europe pour ses propres intérêts stratégiques, ce qui va lui nuire dans ses relations avec la Russie. Si les Européens veulent changer cela, ils doivent adopter une approche plus efficace et plus attentive à leurs intérêts. 
Fin 2013, la diplomatie russe pouvait s'estimer satisfaite en considérant sa liste de succès impressionnants : la Syrie, l'accord nucléaire provisoire avec l'Iran et maintenant le rejet de l'Europe par l'Ukraine. Il reste à savoir si les dirigeants européens voient les relations entre ces différents événements et en comprennent les conséquences. 

Désamorcer l’Iran 
L’alternative à ces discussions serait un nouveau renforcement par l’Iran de son programme nucléaire, suivi de nouvelles sanctions internationales et en fin de compte une nouvelle guerre au Moyen-Orient qui, de l’avis général, ne résoudrait rien. La question se pose donc de savoir s’il est possible de conclure un accord détaillé qui respecte le droit de l’Iran à se doter du nucléaire civil, tout en apaisant les préoccupations de la communauté internationale concernant les risques d’une course aux armements. 
L’accord intérimaire conclu en novembre dernier à Genève reflète l’acceptation de fait par l’Occident du droit de l’Iran à enrichir faiblement l’uranium comme l’y autorise le Traité sur la non-prolifération des armes nucléaires (TNP). Les pays occidentaux ont débloqué pour près de 7 milliards de dollars d’avoirs iraniens gelés et levé certaines sanctions (en particulier concernant le pétrole brut et les pièces automobiles), tandis que de son côté, l’Iran a accepté de suspendre ses activités nucléaires les plus sensibles. 
Les pays occidentaux, comme Israël, ne pensent pas que le programme nucléaire iranien ait des objectifs uniquement pacifiques. Si c’était le cas, pourquoi l’Iran investirait-il des milliards de dollars dans un programme pour ainsi dire taillé sur mesure pour un usage militaire, y compris le développement de missiles longue portée ? 
Les autorités iraniennes restent quant à elles convaincues que les Etats-Unis cherchent toujours à imposer un changement de régime. Du point de vue iranien, accepter la main tendue par les Américains dans un esprit de conciliation pourrait se révéler être un poing fermé. 
De plus, tout compromis sera vivement contesté au sein de chaque partie, donnant éventuellement lieu à des troubles politiques sérieux au plan national. Et même si les dirigeants actuels de chacune des parties sont sincères, qui dit que leurs successeurs le seront également ? 
L’absence de confiance entre les puissances occidentales et la république islamique mène directement au second obstacle à la signature d’un accord définitif : la vérification et le suivi. Le point central de ces négociations, autour duquel s’articulent toutes les autres questions, est celui de la « capacité de désengagement » de l’Iran – c’est à dire le temps qu’il lui faudrait pour revenir sur les engagements conclus avec l’Occident et mettre au point l’arme nucléaire. 
Les questions techniques sont complexes, et le diable proverbial se niche effectivement dans la multitude de détails. Mais il faudra pour parvenir à un accord résoudre trois points d’ordre général. 
Tout accord viable implique que l’Iran renonce à enrichir l’uranium au-delà des 5 pour cent nécessaires à un programme d’énergie nucléaire civile ; qu’il accepte une limitation de la quantité d’uranium enrichi, du nombre de centrifugeuses et des capacités technologiques ; qu’il renonce au retraitement et qu’il reconsidère les activités du réacteur à eau lourde d’Arak. Le troisième point concerne les moyens de contrôle et de surveillance, qui à moyen terme devraient sans soute aller au-delà des niveaux prévus par le Protocole additionnel au TNP et comprendre certaines installations militaires. 
En fait, la durée de l’accord revêt une importance fondamentale. 
Une autre question importante se pose dans ce contexte : le président américain Barack Obama dispose-t-il réellement d’un mandat national pour négocier une levée complète des sanctions ? 
Nous revenons au problème central de ce processus : les questions techniques, bien qu’importantes, ne sont que le reflet des conflits et animosités politiques sous-jacents. Ce sont les véritables facteurs à l’origine de la confrontation que les négociations de Vienne doivent désamorcer au cours de six prochains mois. 
Tous les acteurs de ce processus – y compris ceux dont la présence est fortement ressentie, comme l’Arabie saoudite et Israël, même s’ils ne sont pas à la table des négociations - se cramponnent à leur position initiale. Les Etats-Unis ne veulent pas que l’Iran devienne une puissance nucléaire militaire ou qu’il assoie sa prédominance régionale ; surtout, les Américains ne veulent pas d’une nouvelle guerre au Moyen-Orient. 
L’Arabie saoudite, une puissance sunnite, veut empêcher que l’Iran, chiite, devienne une puissance émergente, ou pire, une puissance nucléaire du Golfe et soutient résolument ses adversaires en Syrie, au Liban et en Irak. Israël s’oppose à ce que l’Iran soit une puissance nucléaire – ou même un pays sur le point de se doter de l’arme nucléaire – et est prêt à l’empêcher par des voies militaires. 
Pour atteindre un compromis durable et acceptable par toutes les parties (même en grinçant des dents), les négociations devront s’accompagner de mesures diplomatiques propres à établir la confiance, dans la région et au-delà. L’Europe est experte en la matière et devrait faire usage de cette expérience à bon escient. 
L’Iran doit décider s’il veut suivre la voie de la Corée du Nord vers l’isolement sur la scène internationale, ou une variante de la voie chinoise vers l’intégration dans l’économie mondiale. La république islamique doit également comprendre que ses relations avec Israël et l’Arabie saoudite affecteront l’issue des négociations, en bien ou en mal. 
Et l’Occident – les Etats-Unis, l’Europe, et surtout, Israël – doivent apprendre à vivre avec l’idée d’un programme nucléaire civil iranien, tout en limitant la capacité de ce pays à se doter de l’arme nucléaire. Comme le montrent les exemples extrêmement différents que sont la Chine et l’Union soviétique, le régime iranien pourrait s’effondrer subitement ou changer du tout au tout – probablement au moment où l’on s’y attendra le moins. 

Les économies émergentes toutes seules 
En d'autres termes, les pays émergents, bien que soumis à des effets de débordement importants de la politique monétaire des pays avancés, doivent se débrouiller seuls. 
Cela confirme ce que les autorités des pays émergents savent depuis un certain temps. En 2010 – après l'annonce par la Fed d'un troisième tour d'assouplissement quantitatif – le ministre brésilien des Finances Guido Mantega avait accusé les pays développés de mener une « guerre des devises » au niveau mondial. 
Depuis mai dernier, lorsque la Fed a annoncé son intention de commencer à diminuer ses achats d'actifs, le capital est devenu moins accessible et plus coûteux pour les pays émergents – un changement qui a été particulièrement douloureux pour les pays dont les larges déficits courants les rendent dépendants des financements étrangers. En réponse, Raghuram Rajan, gouverneur de la Reserve Bank of India, a qualifié les politiques des pays avancés d’ « égoïstes », déclarant que « la coopération monétaire internationale est en panne ». 
Selon la publication du Fonds monétaire international Perspectivesde l'économie mondiale d’avril 2011, bien que la volatilité des flux de capitaux ait augmenté dans le monde entier, elle est plus élevée dans les économies émergentes que dans les économies avancées. Les cycles financiers d’expansion-récession sont en grande partie attribuables à des chocs provenant des économies avancées, mais ils représentent des déterminants majeurs des cycles économiques des marchés émergents. 
De plus, les effets de débordement des politiques monétaires des pays avancés vont au-delà des chocs financiers. Les économies émergentes sont également touchées par les conséquences des déséquilibres extérieurs des pays développés – en particulier le gonflement de l'excédent du compte courant de la zone euro. 
Au cours des dernières années, les économies déficitaires de la périphérie de la zone euro – ainsi que, plus récemment, l'Italie – ont entrepris des ajustements externes massifs, tandis que l'Allemagne et les Pays-Bas ont maintenu leurs importants excédents. En conséquence, la charge de la compensation de l'excédent croissant de la zone euro est incombée en grande partie aux économies émergentes, contribuant au ralentissement de leur croissance. 
Pareils débordements sont précisément ce que la coopération politique internationale – comme le « processus d'évaluation mutuelle » établi par le G-20 en 2009 – était censé prévenir. 
Mais ce système s'est avéré totalement inefficace dans la prévention des débordements – en grande partie parce que la Fed et la BCE l’ignorent purement et simplement. Étant donné que le dollar américain et l'euro sont les deux principales monnaies de réserve internationales, les retombées sur le reste de la planète devraient être considérées comme la nouvelle norme. 
Le mois dernier, le Congrès américain a dépassé les bornes en votant un projet de loi budgétaire pour 1,1 billions de dollars destinés à financer les opérations du gouvernement fédéral en évitant d’y inclure un centime pour recapitaliser le FMI, le principal instrument de coopération monétaire internationale. Cette décision représente un nouveau revers pour les réformes du FMI visant à accroître l'influence des économies émergentes. 
Le Comité monétaire et financier international du FMI et du G-20 doit chercher à aligner la réalité avec la rhétorique de la coopération politique macroéconomique. Pour cela, les récentes déclarations de Draghi et Yellen devraient être considérées comme le niveau zéro. 

Après le dollar 
NEW YORK – C’est un fait symbolique que le récent sommet des BRICS à Fortaleza, au Brésil, se soit déroulé exactement sept ans après la Conférence de Bretton Woods qui a créé le Fonds monétaire international et la Banque mondiale. Le résultat de la réunion des BRICS a été l'annonce de la New Development Bank, qui mobilisera des ressources pour les infrastructures et des projets de développement durable, ainsi qu’un arrangement de réserves contingentes destiné à fournir des liquidités au moyen de swaps de devises. 
La conférence de Bretton Woods a marqué l'un des plus grands exemples de coopération économique internationale de l'histoire. Et, bien que personne ne puisse encore dire si les initiatives des BRICS vont réussir, elles représentent un défi majeur pour les institutions de Bretton Woods, qui devraient y répondre. 
Une caractéristique fondamentale du système de Bretton Woods était que les pays fixaient leurs taux de change par rapport au dollar américain. Même si le système a été effectivement éliminé en 1971, le rôle central du dollar dans le système monétaire international est resté intact – une réalité que de nombreux pays sont de plus en plus réticents à accepter. 
L’insatisfaction à l'égard du rôle du dollar en tant que monnaie de réserve mondiale dominante n'est pas nouvelle. Dans les années 60, le ministre des Finances français Valéry Giscard d'Estaing a condamné de manière célèbre le « privilège exorbitant » que le statut du dollar accorde aux États-Unis. 
La question n'est pas simplement un problème d'équité. Selon l'économiste belge Robert Triffin, un système monétaire international fondé sur une monnaie nationale est intrinsèquement instable, en raison des tensions qui en résultent entre les intérêts inévitablement divergents du pays d'émission et du système international dans son ensemble. 
Triffin a publié son avertissement il y a plus de 50 ans, mais il a récemment pris de l'ampleur, étant donné que la montée de la Chine a rendu le monde de plus en plus réticent à tolérer l'instabilité causée par un système libellé en dollars. La solution, cependant, ne réside pas dans le remplacement du dollar par le renminbi, mais dans le renforcement du rôle de la seule monnaie véritablement mondiale qui existe : les Droits de tirage spéciaux du FMI. 
Suite à la création des DTS en 1969, les membres du FMI s'étaient engagés à en faire « le principal actif de réserve du système monétaire international », comme indiqué dans les articles de la convention. Mais la façon particulière dont les DTS ont été adoptés a limité leur utilité. 
En outre, bien que les pays touchent des intérêts sur leurs avoirs en DTS, ils doivent payer des intérêts sur les allocations qu'ils reçoivent. En d'autres termes, les DTS sont à la fois un actif et un passif, qui fonctionne comme une ligne de crédit garantie pour le titulaire – une sorte de facilité de découvert inconditionnelle. 
Malgré tout, les DTS ont prouvé leur utilité. Après les dotations initiales en 1970-1972, on a procédé à de nouvelles émissions pour accroître la liquidité mondiale lors des grandes crises internationales : en 1979-1981, en 1997 et, en particulier, en 2009, qui fut la plus grande émission jamais réalisée – l'équivalent de 250 milliards de dollars. 
Alors que les pays développés, dont les États-Unis et le Royaume-Uni, ont tiré sur leurs allocations, les principaux utilisateurs ont été des pays en développement et, en particulier, des pays à faible revenu. En fait, c'est la seule façon dont les pays en développement (à l’exception de la Chine) prennent part à la création de monnaie internationale. 
Plusieurs estimations indiquent que, compte tenu de la demande supplémentaire de réserves, le monde pourrait absorber des allocations annuelles de 200 ou 300 milliards de dollars, voire plus. Cela a incité de nombreuses personnes – y compris le gouverneur de la Banque populaire de Chine Zhou Xiaochuan ; la Commission Stiglitz soutenue par l'Organisation des Nations Unies ; l’Initiative Palais Royal, dirigé par l'ancien directeur général du FMI Michel Camdessus ; ainsi que la Fondation internationale Triffin – à appeler de leurs vœux des changements du système monétaire international. 
En 1979, l'économiste du FMI Jacques Polak, qui avait fait partie de la délégation néerlandaise à la Conférence de Bretton Woods, avait présenté un plan qui avait justement ce but. Ses recommandations étaient, d'abord et avant tout, que toutes les opérations du FMI soient exécutées en DTS, ce qui nécessiterait la fin de la séparation des comptes DTS et généraux du FMI. 
Le plus simple pour réaliser cette vision serait d'allouer les DTS en tant qu’actifs de réserve véritables, que les pays pourraient utiliser ou déposer sur leurs comptes au FMI. Le FMI utiliserait ces dépôts pour financer ses opérations de prêt, plutôt que d'avoir à compter sur les allocations de quotas ou « accords d'emprunt » des membres. 
D'autres dispositions pourraient être ajoutées. Pour répondre à aux exigences élevées de devises des pays en développement, tout en renforçant leur rôle dans la création de monnaie internationale, une formule pourrait être créée pour leur accorder une plus grande part dans les allocations de DTS que ce qu'ils ne reçoivent actuellement. 
L'utilisation privée de DTS pourrait également être encouragée, bien que cela rencontrerait probablement une forte opposition des pays actuellement émetteurs monnaies de réserve internationales, en particulier les États-Unis. Garder les DTS comme une pure « monnaie de banque centrale » éliminerait une telle opposition, leur permettant de compléter et stabiliser le système actuel, plutôt que de le bouleverser. 
Tout le monde – même les Etats-Unis – en bénéficierait. 

Mettre fin au privilège exorbitant de l’Amérique 
NEW YORK – L’impasse politique actuelle aux États-Unis recèle deux implications majeures pour le système monétaire international. La conséquence la plus connue a été un approfondissement de l'incertitude sur le dollar américain, la principale monnaie de réserve mondiale et sur les titres du Trésor américain, soi-disant l’actif financier le « plus sûr » au monde. 
La deuxième conséquence est un nouveau report de la mise en application des réformes des systèmes de gouvernance et de quotas du Fonds monétaire international de 2010, qui doivent doubler les contributions des pays membres et augmenter modestement le poids décisionnel des grandes économies émergentes. Avant son approbation par le Conseil du FMI en décembre 2010, la réforme, adoptée lors du sommet du G20 de Séoul, avait été saluée comme une percée « historique ». pourtant, l'histoire est au point mort en l’absence d’approbation par les Etats-Unis, qui a un droit de veto effectif sur les principales décisions du FMI. 
La menace d'un défaut américain pourrait bien se terminer par un accord politique visant à augmenter le plafond sur la dette du gouvernement US, comme cela s'est produit en 2011. Néanmoins, quel que soit le résultat, le récent épisode indique de manière extrêmement claire que notre monde globalisé mérite un système monétaire international meilleur que le « non-système » actuel, qui a évolué de manière ad hoc depuis l'effondrement au début des années 1970 des dispositions de Bretton Woods initiales. 
La nécessité de réformer le système monétaire et financier international a été l'un des enseignements fondamentaux de la crise financière mondiale. Même s'il y a eu des réformes majeures, quoique incomplètes, de la finance internationale, les efforts de 2009 et 2010 pour réformer le système monétaire international – y compris les modifications proposées au sein du FMI – n’ont donné lieu à aucune action significative. 
Les propositions de réforme provenaient de milieux divers : le gouverneur de la Banque populaire de Chine; une commission convoquée par l'Assemblée générale des Nations Unies sur la réforme du système monétaire et financier international, présidée par le prix Nobel Joseph E. Stiglitz ; et l’Initiative du Palais-Royal française, dirigée par l'ancien directeur général du FMI Michel Camdessus. Il y a eu également une myriade de contributions académiques au débat. 
Le premier élément de réforme devrait donner un plus grand rôle à l’unique véritable monnaie internationale dont le monde dispose désormais : les Droits de tirage spéciaux du FMI, créés en 1969 à la suite d'une autre crise du dollar. La création des DTS s’était accompagnée d'un engagement, inclus dans les Statuts du FMI, à « faire du droit de tirage spécial le principal actif de réserve du système monétaire international » (article VIII, paragraphe 7 et article XXII). 
Les Statuts du FMI devraient être modifiés afin de permettre une utilisation plus souple des DTS, reproduisant la façon dont opèrent les banques centrales. Autrement dit, les DTS pourraient être créés au cours de récessions mondiales et retirés lors des périodes d'expansion. 
Cela devrait être combiné avec un rôle plus actif du FMI – à la place du G-20 – en tant que véritable instrument de coordination mondiale des politiques macroéconomiques. Un objectif essentiel (et généralement accepté) d'une telle coordination devrait être de réduire les déséquilibres mondiaux, comme ceux causés ces dernières années par la hausse du surplus extérieur de l'Union européenne, qui a obligé de nombreuses économies émergentes à accumuler des déficits croissants. 
Puisque d’autres devises mondiales – le dollar, l'euro et, de plus en plus, le renminbi – continueraient à coexister avec les DTS en tant qu’actifs de réserve mondiaux, un autre élément essentiel de la coopération macro-économique mondiale devrait être de définir les obligations particulières des pays (ou régions) qui émettent des monnaies de réserve. 
Un autre élément de la réforme monétaire internationale est une meilleure gestion du système (ou, encore une fois, du « non-système ») de taux de change global, qui devrait viser à éviter toute « manipulation » monétaire – mais seulement après avoir défini précisément ce que cela signifie. Elle devrait également réduire les niveaux élevés de volatilité des taux de change – « une taxe sur la spécialisation internationale », comme l'économiste Charles Kindleberger l’a un jour formulé – que nous avons connus ces dernières années, y compris parmi les principales devises. 
Les discussions de long terme sur la finance globale ont également clairement indiqué que, sous certaines conditions, la régulation des flux de capitaux (des « mesures de gestion des flux de capitaux », selon la terminologie actuelle du FMI) peut se justifier à des fins « macroprudentielles » – un principe accepté par le G- 20 lors de sa réunion à Cannes en 2011 et par le FMI l'année dernière. 
Le dernier élément, mais pas le moindre, est que le système monétaire international a besoin d’une réforme de la gouvernance, y compris afin de donner une voix plus forte aux pays émergents et en développement. Outre l'adoption définitive de la réforme de 2010 et les prochains débats sur les quotas en 2014, les changements devraient incorporer les recommandations de la Commission Stiglitz, de l'Initiative du Palais-Royal et du Comité sur la réforme de gouvernance du FMI dirigée par Trevor Manuel, entre autres. 
Un élément central de ces propositions est d'éliminer, une fois pour toutes, le droit de veto des pays individuels. Au moment où le monde attend avec impatience que certains dirigeants politiques de l'Amérique se comportent enfin comme des adultes, le coût du maintien du non-système actuel est devenu trop évident. 

Contre le gaspillage mondial de nourriture 
ROME – Chaque année, nous gaspillons ou perdons 1,3 milliard de tonnes de nourriture, soit un tiers de la production annuelle mondiale de nourriture. La mesure proprement colossale de ce chiffre le rend presque impossible à envisager, quelle que soit la manière de l'aborder. 
Ce chiffre est tout simplement inimaginable, étant donné qu'à côté de ce gaspillage et de cette perte énorme, 840 millions de personnes souffrent de faim chronique chaque jour. Des millions d'autres souffrent de la « faim silencieuse », à savoir de malnutrition et de carences en micronutriments. 
Pour ceux plus sensibles à une approche économique de ce problème, voici un autre chiffre : le gaspillage et la perte de nourriture, exprimés en prix à la production, coûtent approximativement 750 milliards de dollars par an. Si nous devions considérer les prix au détail et les impacts plus larges sur l'environnement, y compris sur le changement climatique, ce chiffre serait bien plus important. 
Dans une ère d'austérité, il est difficile de comprendre comment nous pouvons négliger une hémorragie si massive de ressources. En fait, dans certains endroits, le volume de gaspillage de nourriture augmente. 
A présent un nouveau rapport publié par l'Organisation des Nations Unies pour l'Alimentation et l'Agriculture (FAO) se concentre sur un autre aspect préoccupant du problème : les conséquences négatives pour l'environnement et les ressources naturelles sur lesquelles nous comptons pour notre survie. 
Quand la nourriture est perdue ou gaspillée, l'énergie, la terre et les ressources en eau qui entrent dans sa production sont elles aussi gaspillées. En même temps, de grandes quantités de gaz à effet de serre sont déchargées dans l'atmosphère pendant la production, le traitement et la cuisson. 
Sous aucun aspect - moral, économique, environnemental, ou en termes de sécurité alimentaire - nous ne pouvons tolérer le gaspillage annuel de 1,3 milliard de tonnes de nourriture. C'est pourquoi la réduction sérieuse de la perte et du gaspillage de nourriture est l'un des cinq éléments du « Défi Faim zéro » du Secrétaire général de l'ONU Ban Ki-moon et un thème important pour le Groupe de travail spécial des Nations Unies sur la crise alimentaire mondiale. 
Tout d'abord, la perte et le gaspillage de nourriture doivent être envisagés comme des problèmes politiques transversaux, plutôt que comme un choix de vie à laisser entre les mains de différents consommateurs et de leur conscience. Le monde doit prendre conscience du besoin de mesures qui doivent s'appliquer à tous les stades de la chaîne alimentaire, de la production à la consommation. 
La perte de nourriture - dans les fermes, pendant le traitement, le transport et sur les marchés - mine la sécurité alimentaire de la plupart des pays en voie de développement, où les pertes après récolte peuvent s'élever jusqu'à 40% de la production. L'investissement en infrastructure pour le transport, le stockage et la vente de nourriture est un mal nécessaire, de même que les programmes pour former les fermiers à de meilleures pratiques. 
Quelques supermarchés ont déjà commencé à assouplir certaines normes sur l'aspect des fruits, en vendant les articles « mal formés » à prix réduits et en aidant à faire prendre conscience que « laid » ne veut pas dire « mauvais ». D'autres approches comme celle-ci, et des efforts concertés pour trouver des marchés ou des utilisations pour la nourriture en surplus, sont nécessaires. 
Les entreprises et les ménages doivent aussi surveiller les lieux de gaspillage et les manières de gaspiller la nourriture et prendre des mesures correctives, parce que la prévention du gaspillage est bien plus importante que la réutilisation ou le compost. 
Mais il existe des étapes assez simples à mettre en œuvre - et à la portée de chacun. Le monde est confronté à de nombreux problèmes apparemment insurmontables : le gaspillage de nourriture est un problème sur lequel nous pouvons tous agir dès maintenant. 

Thomas Griesa et le défaut argentin 
NEW YORK – Le 30 juillet dernier, les créanciers de l’Argentine n’ont pas reçu leurs versements semestriels sur les obligations restructurées à l’issue de la situation de défaut du pays en 2001. L’Argentine avait déposé quelque 539 millions $ à la Bank of New York Mellon quelques jours auparavant. 
C’est la première fois dans l’histoire qu’un État se retrouve désireux et en mesure de rembourser ses créanciers, mais empêché de le faire par décision d’un juge. Si les médias ont évoqué à cet égard un défaut de l’Argentine, le hashtag Twitter #Griesafault s’est révélé beaucoup plus pertinent. 
Cette expérimentation a néanmoins échoué, et le pays a été frappé par une profonde crise économique et sociale, dans le cadre d’une récession présente de 1998 à 2002. À l’issue de cette période, un pourcentage record de 57,5% des Argentins se sont retrouvés dans la précarité, le taux de chômage explosant à hauteur de 20,8%. 
Plus de 92% des créanciers ont accepté ce nouveau deal, percevant des obligations échangeables ainsi que des obligation indexées sur le PIB. Ceci a bien fonctionné à la fois pour l’Argentine et pour tous ceux qui avaient consenti à la restructuration de sa dette. 
Ils exigèrent ensuite de l’Argentine qu’elle leur verse 100% de cette valeur. NML Capital, filiale du fonds de couverture Elliot Management, dirigé par Paul Singer, a investi 48 millions $ en obligations en 2008 ; grâce à la décision de Griesa, NML Capital devrait désormais percevoir quelque 832 millions $ – soit un rendement de plus de 1 600%. 
Lorsqu’un État verse une prime de risque sur sa dette, cela signifie que le défaut constitue une réelle possibilité. Or, si un tribunal estime qu’un État doit systématiquement remboursé sa dette, c’est qu’il n’existe aucun risque de défaut à compenser. 
NML Capital et autres vautours ne représentent qu’à peine 1% des créanciers, et percevraient pourtant un montant total d’1,5 milliards $. Les autres créanciers récalcitrants (tout juste 6,6% du total des créanciers) percevraient par ailleurs 15 milliards $. 
Chaque citoyen argentin pourrait ainsi se retrouver redevable de plus de 3 500 $ – soit plus d’un tiers du revenu par habitantannuel moyen. Appliquée dans une proportion équivalente aux États-Unis, une telle exigence reviendrait à exiger de chaque citoyen le paiement d’environ 20 000 $ – tout cela dans le but de remplir les poches d’une poignée de milliardaires, déterminés à piller le pays. 
Les CDS offrent une garantie en cas de défaut, et se révèlent payants lorsque ce n’est pas le cas des obligations. Ils sont susceptibles de générer des rendements véritablement substantiels, indépendamment du remboursement des obligations – n’encourageant par conséquent nullement leurs détenteurs à faciliter un accord. 
À l’approche du 30 juillet, ces investisseurs vautours ont mené une véritable campagne de la peur. Un deuxième défaut en 13 ans porterait un coup violent à l’Argentine, ont-ils fait valoir, et menacerait l’économie fragile du pays. 
L’Amérique devrait également en souffrir. Ses tribunaux se font révélés une farce : comme l’a fait remarquer un observateur, Griesa apparaît clairement ne pas avoir pleinement compris la complexité des enjeux. 

Privons les vautours de leur becquée 
NEW YORK – En plein débat sur l’opposition entre l’Argentine et les « fonds vautours » détenant ses obligations, un important consensus se dégage concernant la nécessité d’instaurer des mécanismes de restructuration de la dette souveraine (MRDS). 
Plus récemment, l’International Capital Market Association (ICMA) a émis des nouvelles recommandations concernant les obligations gouvernementales. Bien que la proposition de l’ICMA ne résolve pas la question des centaines de milliards d’obligations régies par les anciennes modalités, ce nouveau cadre reconnaît bel et bien le caractère erroné de l’interprétation de Griesa, et admet qu’une restructuration serait impossible si cette interprétation demeurait en l’état. 
Cette clause – que l’on retrouve fréquemment dans les contrats d’obligations souveraines – a toujours eu pour objectif de garantir une égalité de traitement entre le pays émetteur et les détenteurs d’obligations. Il a néanmoins toujours été admis que les créanciers prioritaires – parmi lesquels le Fonds monétaire international – bénéficiaient d’un traitement de faveur. 
Griesa ne semble pas avoir saisi la signification courante de cette clause. Après que l’Argentine ait fait défaut sur sa dette souveraine en 2001, les fonds vautours ont procédé à l’achat des obligations en souffrance sur le marché secondaire, pour une fraction de leur valeur nominale, pour ensuite exiger devant la justice un paiement en intégralité. 
Si les fonds vautours ont pu procéder à cette démarche, c’est en partie grâce à une incertitude autour de ladite défense de champerty – basée sur une doctrine ancestrale de la common-law anglaise, adoptée plus tard par les législatures étatiques américaines, consistant à interdire l’achat de dette dans le but d’intenter un procès. L’Argentine est tout simplement la plus récente victime du long combat juridique des vautours consistant à changer les règles du jeu, afin de pouvoir s’attaquer aux pays pauvres s’efforçant de restructurer leur dette. 
En 1999, dans la décision Elliot Associates, LP v. Banco de la Nacion and the Republic of Peru, la deuxième Circuit Court of Appeals avait considéré que l’intention du plaignant dans le cadre de l’achat d’une dette décotée consistait à être payé en intégralité ou, à défaut, à intenter un procès. Le tribunal avait ainsi considéré que l’intention d’Elliot, dans la mesure où cette intention revêtait un caractère subsidiaire, ne satisfaisait pas au critère de champerty. 
Cette décision contredit ainsi les principes en vertu desquels plusieurs centaines de milliards de dollars de dette avaient d’ores et déjà été émises. 
Ceux des investisseurs qui procèdent à l’achat de dettes souveraines en souffrance pour un montant considérablement décoté ne sauraient aspirer à un remboursement en intégralité. De telles décotes constituent en effet une indication selon laquelle le marché n’envisage nullement un tel remboursement. 
Tout changement significatif du cadre juridique, tel que l’exclusion de la défense de champerty, constitue de fait une modification du « droit de la propriété, » en vertu de laquelle les débiteurs se retrouvent perdants, et les créanciers ayant acquis des obligations dans le but d’intenter un procès en cas de non-paiement à la hauteur de leurs espérances – les fameux vautours – se retrouvent gagnants. Ainsi ces vautours ont-ils bénéficié d’un enrichissement sans cause, d’autant plus qu’ils se sont retrouvés gagnants en vertu d’une interprétation nouvelle et injustifiée de la clause pari passu. 
La mise en place des clauses dites d’action collective (les CAC) – autre composante de la « réforme » de l’ICMA destinée à priver les vautours de leur becquée – permettra-t-elle d’améliorer la situation ? Dans de nombreux États, les CAC énoncent que lorsque deux tiers des investisseurs, par exemple, consentent à la proposition de restructuration d’une entreprise (ou d’un pays), les autres investisseurs sont contraints d’en accepter l’issue. 
Le fait est qu’aucun gouvernement n’a affirmé considérer les CAC comme un outil approprié à la résolution des restructurations sur le plan purement national. Comment peuvent-ils ainsi imaginer qu’un tel mécanisme suffirait à résoudre les difficultés au sein de l’univers ô combien plus complexe des restructurations de dettes souveraines ? 
Les CAC présentent en particulier une difficulté d’ « agrégation. » Si une CAC exigeait par exemple le consentement de 75 % des détenteurs de chaque catégorie d’obligations, il suffirait aux vautours de procéder à l’achat de 26 % d’une seule catégorie d’obligations pour bloquer le processus de restructuration tout entier. 
La dernière restructuration de la dette grecque a été confrontée à ce problème. Le nouveau cadre promu par l’ICMA semble fournir une porte de sortie : la supermajorité serait en effet définie par un consentement au montant en capital total des titres de créance en circulation concernant l’ensemble des catégories concernées. 
Les décisions de la supermajorité seraient également contraignantes à l’égard de tous les autres investisseurs. Ceci soulève néanmoins une autre difficulté : les créanciers les moins prioritaires seraient en effet susceptibles de voter afin de bénéficier d’un traitement identique à celui de créanciers plus prioritaires. 
Ces problématiques se révèlent particulièrement importantes dans le cadre des restructurations de dettes souveraines, dans la mesure où les prétendants aux ressources d’un pays n’incluent pas seulement les créanciers les plus officiels ; d’autres – par exemple les retraités – pourraient bien également ne pas être payés si les titulaires d’obligations le sont en intégralité. 
Le Chapitre 9 du Code américain des faillites (qui s’applique aux entités publiques) reconnaît pour sa part de tels droits – contrairement à Griesa et aux fonds vautours. La communauté internationale est aujourd’hui confrontée à deux défis : le premier consiste à gérer les centaines de milliards de dollars de dettes émises en vertu des anciennes modalités, qui ne peuvent être restructurées en vertu de la décision de Griesa. 
Le second consiste à décider des modalités qu’il s’agirait d’imposer à l’avenir. La communauté des investisseurs a ainsi formulé une proposition sérieuse. 
Il n’en demeure pas moins que des changements de cette magnitude doivent reposer sur des discussions entre les créanciers et les gouvernements débiteurs – la nécessité dépassant une simple modification de façade des dispositions régissant les différents accords. Une initiative des Nations Unies, consistant à encourager la mise en œuvre de MRDS, suscite actuellement l’approbation des plus grands experts de l’économie et du secteur. 

La stagnation programmée 
Bien que des deux côtés de l’Atlantique les dirigeants aient affirmé avoir tiré les leçons de l’expérience japonaise, ils se sont empressés de reproduire certaines des mêmes erreurs. Et voici que désormais, l’ancien haut fonctionnaire américain et économiste Larry Summers lui-même évoque un risque de stagnation séculaire. 
Le point fondamental que j’ai soulevé il y a une demi-décennie consistait à affirmer que l’économie américaine, au sens fondamental du terme, était en réalité malade avant même la survenance de la crise : seule une bulle du prix des actifs, engendrée par le laxisme de la réglementation et la faiblesse des taux d’intérêt, permettait à l’économie de sembler robuste. Or, sous la surface, de nombreuses difficultés s’accumulaient : inégalités croissantes ; besoins non satisfaits en matière de réformes structurelle (nécessité de faire passer une économie basée sur le secteur manufacturier à une économie des services, ainsi que d’adaptation par rapport à des avantages comparatifs mondiaux en pleine évolution) ; persistance des déséquilibres globaux ; et enfin existence d’un système financier ayant davantage tendance à spéculer qu’à réaliser des investissements susceptibles de créer de l’emploi, d’accroître la productivité, et de redéployer les excédents afin de maximiser les rendements sociaux. 
Les réponses apportées par les responsables politiques face à la crise ont échoué à appréhender ces problématiques ; pire encore, elles en ont exacerbé certaines, et créé de nouvelles – et pas seulement aux États-Unis. En a résulté un endettement accru au sein de nombreux États, l’effondrement du PIB mettant à mal le revenu des gouvernements. 
Des deux côtés de l’Atlantique, le PIB devrait cette année croître considérablement plus rapidement qu’en 2013. Pour autant, avant que les dirigeants partisans des politiques d’austérité ne sabrent le champagne pour porter un toast, ils feraient bien d’examiner la situation dans laquelle nous sommes, et de considérer les dégâts quasi-irréparables qu’ont causé ces politiques. 
Toute la marque d’une bonne politique réside dans sa capacité à faire de ce ralentissement un désagrément moins prononcé et plus court qu’il ne l’aurait été à défaut d’intervention. Les politiques d’austérité privilégiées par de nombreux gouvernements ont quant à elles pour caractéristique de creuser et de prolonger ce ralentissement plus qu’il n’était nécessaire, avec pour résultat un certain nombre de conséquences durables. 
Le PIB réel par habitant (corrigé de l’inflation) dans la plupart des pays de l’Atlantique Nord se révèle aujourd’hui inférieur aux niveaux de 2007 ; en Grèce, l’économie s’est contractée à hauteur d’environ 23%. L’Allemagne, État européen le plus performant, a enregistré un piètre taux de croissance annuelle moyenne de 0,7% sur les six dernières années. 
Il est bien davantage opportun de s’intéresser à ce qu’il se passe au niveau du revenu des ménages. Le revenu réel médian aux États-Unis se situe actuellement en-dessous de son niveau de 1989, soit près d’un quart de siècle en arrière ; le revenu médian des travailleurs à plein temps de sexe masculin est quant à lui inférieur au revenu enregistré il y a plus de 40 ans. 
Certains, comme l’économiste Robert Gordon, nous recommandent de nous adapter à une nouvelle réalité dans laquelle la croissance de la productivité à long terme serait significativement inférieure à celle du siècle passé. Étant donné le bilan catastrophique des économistes en matière de prévisions, même sur trois ans – notamment illustré dans la période d’avant-crise – nul ne saurait vouer une confiance excessive dans la magie d’une boule de cristal qui prétend formuler des projections sur un futur de plusieurs décennies. 
Les difficultés sous-jacentes fondamentales que j’évoquais précédemment pourraient bien s’aggraver – ce qui est souvent d’ores et déjà le cas. Les inégalités aboutissent à une faiblesse de la demande ; le creusement de ces inégalités fragilise encore davantage cette demande ; or, dans la plupart des pays, et notamment aux États-Unis, la crise n’a fait qu’accentuer les inégalités. 
Les excédents commerciaux de l’Europe du Nord sont en hausse, même si ceux de la Chine se sont modérés. 
La période actuelle ne s’en distingue nullement, et pourrait même se révéler encore plus pénible : les secteurs censés en principe croître parallèlement aux besoins et aspirations des citoyens ne sont autre que les services de type éducation et santé, qui sont traditionnellement financés publiquement, et cela pour une bonne raison. Or, plutôt que de voir les gouvernements faciliter cette transition, beaucoup privilégient une austérité qui revient à l’inhiber. 
Pour autant, les difficultés auxquelles nous sommes aujourd’hui confrontés ne sont nullement le fruit des lois inexorables de l’économie, auxquelles nous n’avons d’autre choix que de nous adapter, comme nous le ferions face à une catastrophe naturelle telle que séisme ou tsunami. Elles ne correspondent pas même à une sorte de pénitence qu’il nous faudrait accepter en rétribution de nos péchés du passé – bien que les politiques néolibérales ayant régi les trente dernières années y soient clairement pour beaucoup dans notre malheur actuel. 
Mais nous ne pourrons les dénicher dans cet univers de complaisance autosatisfaite qui caractérise les élites, dont les bénéfices et les portefeuilles d’actions ne cessent de grimper en flèche. Il semble que seul un certain nombre d’individus n’aient d’autre choix que de s’adapter à un niveau de vie toujours plus faible. 

L’énigme de l’innovation 
NEW YORK – Il règne partout dans le monde un enthousiasme considérable autour de cet ensemble d’innovations technologiques que symbolise la Silicon Valley. L’ingéniosité de l’Amérique constitue à cet égard un véritable avantage comparatif, que tant d’autres pays s’efforcent d’imiter. 
Nous assistons actuellement à un phénomène analogue aux évolutions opérées il y a quelques dizaines d’années, au début de l’ère de l’ordinateur personnel. Déjà en 1987, l’économiste Robert Solow – récompensé par un prix Nobel en reconnaissance de ses travaux pionniers sur la croissance – regrettait que « l’ère informatique se retrouve partout, sauf dans les statistiques de le productivité. » 
Ce constat peut s’expliquer de plusieurs manières. Peut-être le PIB n’est-il pas en mesure de véritablement capter les améliorations de niveau de vie qu’engendrent les innovations de l’ère informatique. 
Une certaine vérité réside en fin de compte dans chacune de ces hypothèses. Songez combien il y a quelques années, à la veille de l’effondrement de Lehman Brothers, le secteur financier vantait sa propre capacité d’innovation. 
Mais à y regarder de plus près, il est apparu de plus en plus clair que cette démarche d’innovation consistant principalement à élaborer les stratagèmes les plus frauduleux, à manipuler les marchés sans se faire prendre (du moins pendant un certain temps), ainsi qu’à exploiter le pouvoir du marché. Au cours de cette période, chaque fois qu’un certain nombre de ressources s’orientaient vers ce secteur « innovant, » la croissance du PIB se révélait nettement inférieure au rythme passé. 
Ainsi la contribution sociale nette de toute cette « innovation » s’est-elle avérée négative. De la même manière, la bulle Internet qui précéda cette période fut caractérisée par l’innovation – nombre de sites en ligne permettant ainsi aux consommateurs de passer commande de produits allant de la nourriture pour chien aux sodas. 
Au sein de notre économie actuelle, dans laquelle le gagnant rafle l’ensemble de la mise, il est possible pour l’innovateur ayant développé le meilleur site Web d’achat et de livraison d’aliments pour chien d’attirer la totalité des consommateurs de la planète désireux de passer commande de produits canins en ligne, réalisant au passage des bénéfices considérables. Mais en l’absence d’un tel service de livraison, la majeure partie de ces profits serait tout simplement tombée dans la poche de concurrents. 
Par ailleurs, lorsqu’une innovation du type distributeurs automatiques de billets apparus dans le secteur bancaire aboutit à créer du chômage, aucune composante du coût social engendré – ni de la souffrance de ceux qui se retrouvent mis à pied, ou encore du coût fiscal accru associé au versement de leurs prestations chômage – ne se reflète dans la profitabilité des entreprises concernées. Notre méthode de calcul du PIB ne retranscrit nullement le coût associé à cette insécurité croissante que peuvent ressentir les individus autour d’un risque de perte d’emploi accru. 
Élément tout aussi important, ce calcul échoue bien souvent à retranscrire avec précision l’amélioration du bien-être sociétal qu’engendre l’innovation. À l’époque où notre monde n’était pas aussi complexe, lorsqu’innovation était par exemple simplement synonyme de réduction des coûts de production d’une automobile, il était relativement facile d’évaluer la valeur d’une innovation. 
Et pourtant, nul ne peut avec regret s’empêcher de penser qu’au bout du compte, la contribution des dernières innovations technologiques à la progression du niveau de vie à long terme pourrait bien s’avérer considérablement moindre que l’affirment les plus enthousiastes. D’importants efforts intellectuels se sont axés sur l’élaboration de meilleures méthodes d’optimisation des campagnes publicitaires et autres budgets marketing – ciblant les consommateurs les plus susceptibles d’acheter tel produit, et notamment les plus aisés. 
Or, notre qualité de vie se serait sans doute encore davantage élevée si tout ce talent novateur s’était concentré sur des recherches plus fondamentales – voire sur des recherches plus appliquées, qui auraient pu aboutir à la création de nouveaux produits. Certes, le fait d’être plus connectés les uns aux autres, au travers de Facebook ou de Twitter, revêt une certaine valeur. 
Nous pouvons toutefois demeurer rassurés. 

Quel équilibre entre l'Etat et le marché pour la Chine ? 
PEKIN – Aucun autre pays n'a connu une croissance aussi rapide et n'a extrait autant de gens de la pauvreté que la Chine au cours des 30 dernières années. Malgré l'opposition de puissants intér��ts particuliers, la volonté de ses dirigeants de revoir le modèle économique du pays quand et lorsque c'est nécessaire, constitue une marque du succès chinois. 
Pour répondre à cette question, il faut prendre en compte un point clé : de la même manière que dans le passé, le cycle actuel de réformes va restructurer non seulement l'économie, mais toucher aux intérêts particuliers dont dépendent en partie les réformes futures. Et aujourd'hui, tandis que l'on porte beaucoup d'attention à des initiatives importantes - par exemple l'intensification de la campagne anti-corruption - le plus grand problème auquel la Chine est confrontée concerne les rôles respectifs de l'Etat et du marché. 
Et c'est ce qu'il a fait, au point qu'aujourd'hui le secteur privé est beaucoup plus étendu qu'il ne l'était alors. Il y a un large consensus sur l'idée le marché doit jouer un "rôle décisif" (selon l'expression des responsables politiques) dans beaucoup de secteurs où les entreprises publiques dominent. 
Beaucoup des problèmes de la Chine d'aujourd'hui tiennent à trop de marché et trop peu d'Etat. Ou pour le dire autrement, l'Etat fait ce qu'il ne devrait pas, et ne fait pas ce qu'il devrait. 
L'aggravation de la pollution par exemple menace gravement la qualité de vie, le niveau des inégalités de revenus et de patrimoine se rapproche maintenant de celui des USA et la corruption envahit autant le secteur public que le secteur privé. Tout cela mine la confiance au sein de la société et dans le gouvernement - une tendance particulièrement évidente en ce qui concerne la sécurité alimentaire. 
Ces problèmes pourraient s'aggraver au moment où la Chine restructure son économie, basculant d'une croissance basée sur les exportations à une croissance basée sur les services et la consommation des ménages. Le potentiel de croissance de cette consommation est important, mais le style de vie matérialiste et dépensier des Américains serait un désastre pour le pays - et pour la planète. 
Tout d'abord, le niveau de vie serait meilleur si davantage de ressources étaient allouées pour corriger les déficits massifs en terme de santé et d'éducation. L'Etat devrait jouer un rôle moteur pour cela, comme il le fait dans la plupart des économies de marché. 
Depuis quelques années, le gouvernement a réalisé des avancées importantes pour que la population puisse accéder plus largement aux soins de santé primaire, notamment dans les zones rurales. Certains observateurs comparent la politique de santé chinoise à celle du Royaume-Uni où un système privé s'ajoute au systéme de santé public. 
De la même manière, bien que la Chine ait déjà fait des progrès pour passer d'une économie manufacturière à une économie de services (pour la première fois en 2013 la part des services dans le PIB a dépassé celle de la production manufacturière) il lui reste encore un long chemin à parcourir. Beaucoup de secteurs sont déjà en surcapacité, et pour qu'elle se déroule sans trop de difficultés, leur restructuration nécessitera l'aide de l'Etat. 
La Chine se réorganise d'une autre manière, en procédant à une urbanisation rapide. Pour que les villes soient vivables et leur environnement durable, il faudra que l'Etat planifie le développement urbain et intervienne énergiquement pour fournir moyens de transport, écoles, hôpitaux et espaces verts, entre autres services publics. 
La crise économique mondiale après 2008 montre que les marchés ne se régulent pas d'eux-mêmes. Ils donnent facilement naissance à des bulles des actifs ou du crédit qui finissent inévitablement par éclater - souvent lorsque les flux financiers transfrontaliers s'inversent brusquement - avec un coût social énorme. 
Le problème n'est pas seulement le rythme et le séquençage de la libéralisation comme certains le disent, car il faut aussi considérer ce à quoi aboutit la libéralisation. La déréglementation des taux d'épargne a conduit à la crise des caisses d'épargne dans les années 1980 aux USA. 
Il faut espérer que la Chine ne suivra pas le même chemin que les USA, avec les mêmes conséquences désastreuses. Le problème pour ses dirigeants est de concevoir une réglementation appropriée à son étape de développement. 
Les autorités devraient plutôt accroître leurs revenus par des taxes vertes (notamment une taxe sur les émissions de carbone), un impôt sur les revenus plus progressif (revenus du capital inclus) et une taxe foncière. Par ailleurs, l'Etat devrait s'approprier par l'intermédiaire des dividendes une plus grande part des bénéfices des entreprises publiques (sans doute en partie aux dépends des dirigeants de ces firmes). 
Dans d'autres pays ces défis impressionnants n'ont pas conduit à des progrès, mais à la paralysie. 
La clé du succès économique est claire : il faut recourir à la fiscalité et augmenter le budget consacré à l'urbanisation, à la santé et à l'éducation. Cela permettrait de soutenir la croissance, améliorer la qualité de l'environnement et réduire les inégalités. 

La démocratie au XXI° siècle 
NEW YORK – L'accueil fait aux USA et dans d'autres pays avancés au récent livre de Thomas Piketty, Le capital au XXI° siècle, traduit une préoccupation croissante face à la croissance des inégalités. Ce livre donne encore plus de valeur aux éléments de plus en plus nombreux qui montrent que la montée des inégalités de revenus et des patrimoines bénéficie à une petite minorité au sommet de la pyramide. 
Piketty jette également un regard neuf sur les quelques 30 ans qui ont suivi la Grande dépression et la Deuxième Guerre mondiale. Peut-être en raison de la cohésion sociale inhabituelle que peuvent susciter des événements cataclysmiques, il considère cette période comme une anomalie historique de croissance économique rapide durant laquelle la prospérité était partagée au bénéfice de tous, notamment des plus défavorisés. 
Il éclaire autrement les idées de "réformes" vendues par Reagan et Thatcher dans les années 1980 en tant qu'accélérateurs de croissance qui devaient profiter à tous. Leurs réformes ont été suivies par davantage d'instabilité et une croissance plus faible qui a bénéficié seulement aux plus riches. 
La théorie standard associe une telle hausse à une chute des revenus du capital et une hausse des salaires. Mais aujourd'hui les salaires baissent, mais pas les revenus du capital. 
Une grande partie de l'augmentation du capital tient à une hausse des prix dans l'immobilier. Avant la crise financière de 2008, il est apparu une bulle immobilière dans de nombreux pays ; et même aujourd'hui la "correction" n'est peut-être pas encore achevée. 
Cette hausse des prix est peut-être aussi être la conséquence d'une concurrence entre les riches pour des biens de prestige - une maison en bordure de plage ou un appartement sur la 5° avenue à New-York. Il arrive aussi qu'une hausse du capital financier mesuré corresponde simplement à un déplacement du capital "non mesuré" au capital mesuré - un déplacement qui peut traduire en réalité une dégradation de l'économie. 
Si le pouvoir des monopoles s'accentue ou si des firmes (les banques par exemple) mettent au point des méthodes plus efficaces pour exploiter les clients ordinaires, cela se traduira par une hausse des profits, et après capitalisation, par une hausse du capital financier. Quand cela se produit, il est évident que le bien-être général et l'efficacité économique diminuent, alors que l'on mesure officiellement une augmentation du capital. 
Cela tient à la non prise en compte de la diminution correspondante de la valeur du capital humain - le patrimoine des travailleurs. 
De la même manière, si les entreprises réussissent à convaincre l'Etat de verser un prix exorbitant pour leurs produits (c'est le cas des grands laboratoires pharmaceutiques) ou si elles peuvent obtenir les richesses d'un pays à un prix inférieur à celui du marché (c'est le cas des compagnies minières), le capital financier mesuré augmente, tandis que la diminution du patrimoine des citoyens ordinaires reste invisible. 
Il faut une réglementation, et elle doit provenir d'un processus politique. Trop d'inégalité économique dans un pays comme les USA (et de plus en plus dans ceux qui suivent leur modèle économique) produit des inégalités politiques. 
Dans un tel système, les chances de progrès économique et de mobilité sociale deviennent inégales elles aussi. 
Des changements simples - une fiscalité plus importante sur les bénéfices du capital et sur les successions, des mesures pour faciliter l'accès à l'éducation, une application rigoureuse des lois anti-trust, une réforme de la gouvernance des entreprises qui limite les revenus des dirigeants et une réglementation financière qui empêche les banques d'exploiter le reste de la société - réduiraient sensiblement les inégalités. Avec une législation appropriée, nous pourrions peut-être même restaurer la croissance économique rapide et partagée qui caractérisait les sociétés de classe moyenne au milieu du XX° siècle. 

Créer une société de l’apprentissage 
En effet, pendant des milliers d’années, et jusqu’à la révolution industrielle, les revenus ont demeuré stagnants. Le revenu par habitant a par la suite explosé, augmentant année par année, interrompu seulement ici et là par les effets occasionnels des fluctuations cycliques. 
Il y a 60 ans déjà, l’économiste et prix Nobel Robert Solow a relevé que l’augmentation des revenus était en grande partie attribuable non pas à l’accumulation du capital, mais bien au progrès technologique – capacité à apprendre à mieux faire les choses. Bien qu’une part de l’augmentation de la productivité soit liée à d’importantes découvertes, elle s’explique principalement par un certain nombre de changements progressifs mineurs. 
Il y a un siècle, l’économiste et expert en sciences politiques Joseph Schumpeter affirmait que l’atout central d’une économie de marché résidait dans sa capacité à innover. Il soutint ainsi combien l’accent traditionnellement placé sur la concurrence des marchés constituait une erreur, expliquant que l’important consistait en une concurrence en direction du marché, bien plus qu’en une concurrence sur le marché. 
Les entreprises monopolistiques et dominantes, telles que Microsoft, auraient en effet la faculté d’entraver toute innovation. À moins d’un contrôle de la part d’autorités de la concurrence, elles pourraient en effet adopter un comportement anticoncurrentiel susceptible de renforcer la puissance de leur monopole. 
En outre, les marchés peuvent manquer d’efficacité soit quant au volume, soit quant à la direction des investissements en recherches et apprentissages. Les mécanismes incitatifs privés ne sont pas nécessairement alignés avec les résultats sur le plan social : les entreprises peuvent en effet tirer parti d’innovations qui renforcent leur puissance sur le marché, leur permettent de contourner les réglementations, ou encore de capter une rentabilité qui aurait pu en des circonstances différentes bénéficier à d’autres. 
L’un des apports fondamentaux de Schumpeter a en revanche tenu bon : les politiques traditionnellement axées sur l’efficience à court terme pourraient ne pas nécessairement se révéler souhaitables, si l’on observe les choses sous l’angle de l’innovation/apprentissage à long terme. Ceci se vérifie particulièrement pour les pays en voie de développement et les marchés émergents. 
Les politiques industrielles – qui voient les gouvernements intervenir dans l’allocation des ressources aux différents secteurs, ou favoriser certaines technologies par rapport à d’autres – peuvent contribuer à l’apprentissage des « économies naissantes. » 
L’apprentissage peut être plus marqué dans certains secteurs (tels que le secteur industriel manufacturier) que dans d’autres, les bienfaits de cet apprentissage, dont le développement institutionnel nécessaire à la réussite, étant susceptible de se répercuter sur d’autres activités économiques. Lorsqu’elles sont adoptées, ces politiques font souvent l’objet de critiques. 
Le secteur privé américain s’est révélé notoirement mauvais dans l’allocation des capitaux et la gestion du risque au cours des années ayant précédé la crise financière mondiale, tandis que plusieurs études démontrent que les rendements moyens des projets de recherche gouvernementaux pour l’économie seraient en réalité supérieurs à ceux issus de projets du secteur privé – notamment parce que l’État aurait tendance à investir plus significativement dans d’importantes recherches fondamentales. 
Il suffit de penser aux bienfaits sociaux liés à la recherche qui permit le développement d’Internet ou encore la découverte de l’ADN. Mais si l’on met de côté de telles réussites, la vocation des politiques industrielles ne consiste nullement à désigner les vainqueurs. 
Les politiques industrielles réussies sont davantage celles qui identifient des sources d’externalités positives – c’est-à-dire des secteurs dans lesquels l’apprentissage est susceptible d’engendrer des bienfaits dans d’autres domaines de l’économie. Le fait d’observer les politiques économiques sous l’angle de l’apprentissage nous confère une perspective différente autour de nombreuses problématiques. 
Ceci peut alors exiger soit que l’on fasse en sorte qu’un taux de change donné s’avère compétitif, soit que certaines industries bénéficient d’un accès privilégié au crédit – comme l’ont fait un certain nombre de pays est-asiatiques dans le cadre de stratégies de développement remarquablement réussies. La protection de l’industrie constitue un argument phare pour les économies naissantes. 
En outre, la libéralisation du marché financier peut affecter la capacité des États à intégrer un nouvel ensemble d’enseignements pourtant indispensable au développement : la faculté à allouer les ressources et la gestion du risque de manière appropriée. 
Dans le cadre de ce scénario, le rythme de l’innovation se trouve en réalité ralenti. 
De manière plus générale, nombre des politiques (notamment celles fondées sur un néolibéral « Consensus de Washington ») imposées aux pays en voie de développement dans le noble objectif de promouvoir aujourd’hui l’efficacité de l’allocation des ressources font en réalité obstacle à l’apprentissage, aboutissant ainsi à un niveau de vie moins favorable à long terme. La quasi-totalité des politiques gouvernementales, intentionnellement ou non, et pour le meilleur comme pour le pire, ont un certain nombre d’effets directs et indirects sur l’apprentissage. 

L'Afrique du Sud dit non aux pièges des accords d'investissement 
NEW YORK – On reparle des accords d'investissement internationaux, car les USA essayent d'imposer deux gros accords de ce type, qualifiés de "partenariat" - l'un transatlantique, l'autre transpacifique. Ils sont actuellement en discussion, mais rencontrent une opposition croissante, car ils sont déséquilibrés au profit des investisseurs. 
L'Afrique du Sud a décidé de mettre fin au renouvellement automatique des accords d'investissement qu'elle a signés peu après la fin de l'apartheid et ne renouvellera pas certains d'entre eux. L'Equateur et le Vénézuéla ont mis fin aux leurs. 
Leur résistance est facile à expliquer. Même aux USA, des syndicats et diverses ONG (notamment dans le domaine de l'environnement, du développement et de la santé) critiquent les accords proposés par les USA. 
Ces accords empêchent même les Etats d'instituer un contrôle temporaire sur les flux de capitaux déstabilisateurs à court terme qui ont si souvent perturbé marchés financiers et alimenté des crises dans les pays en développement. En réalité ces accords ont servi à empêcher les Etats de prendre certaines mesures, allant de la restructuration de la dette à la discrimination positive. 
Mais des pays comme l'Afrique du Sud présentent des garanties constitutionnelles fortes en ce domaine. Il n'y a aucune raison qu'une propriété détenue par un étranger soit mieux protégée que celle détenue par un ressortissant du pays. 
Par ailleurs, si les étrangers estiment les garanties constitutionnelles sud-africaines insuffisantes, ils peuvent souscrire une assurance expropriation auprès de l'Agence multilatérale de garantie des investissements (une agence de la Banque mondiale) ou auprès de nombreuses autres organisations nationales - ainsi les Américains peuvent s'adresser à l'Overseas Private Investment Corporation. 
Leur véritable objectif est de limiter au maximum la capacité des Etats à réglementer l'activité des entreprises et à les taxer - autrement dit les empêcher d'imposer des responsabilités, et pas seulement de faire respecter leurs droits. Les entreprises essayent d'obtenir à la dérobée - par des accords commerciaux négociés en secret - ce qu'elles n'ont pu obtenir dans le cadre d'un processus politique transparent. 
Même faire croire qu'il s'agit de protéger les entreprises étrangères est une ruse : les entreprises basées dans un pays A peuvent établir une filiale dans un pays B pour attaquer en justice le gouvernement du pays A. Ainsi les tribunaux américains décident de manière constante que les entreprises ne doivent pas être dédommagées pour les pertes de bénéfices liées à un changement de réglementation (ce que l'on appelle le "prélèvement régulateur") ; mais dans le cadre habituel des accords d'investissement, une entreprise étrangère (par exemple une entreprise américaine par l'intermédiaire d'une filiale étrangère) peut demander un dédommagement à un Etat étranger ! 
Pire encore, les accords d'investissements permettent aux entreprises de poursuivre un Etat qui aurait procédé à des changements réglementaires parfaitement justifiés - par exemple une réglementation plus stricte de la cigarette qui se traduit par un moindre bénéfice pour l'industrie du tabac. En Afrique du Sud, une entreprise pourrait porter plainte si elle estime que des mesures conçues pour répondre aux séquelles de l'apartheid réduisent ses bénéfices. 
Mais les accords d'investissement proposés par les USA supposent que les pays en développement renoncent à cette présomption et que les décisions de justice relèvent de procédures qui ne répondent pas à ce que l'on peut attendre d'une démocratie du 21° siècle. Ce sont des procédures dont on a vu le caractère arbitraire et erratique, sans moyen systémique pour parvenir à concilier des décisions d'origines différentes potentiellement contradictoires. 
Plusieurs ont fait face à d'énormes procès et ont eu à verser des sommes énormes. On a exigé de certains d'entre eux qu'ils honorent des contrats signés par des gouvernements antérieurs, non démocratiques et corrompus, alors que le FMI et d'autres organisations multilatérales avaient recommandé l'abrogation du contrat. 
Même quand le gouvernement d'un pays en développement gagne un procès (les procédures judiciaires prolifèrent depuis 15 ans), les frais de justice sont astronomiques, car il s'agit d'éviter qu'un gouvernement ne prenne des mesures légitimes dans l'intérêt de ses citoyens en imposant une réglementation, une fiscalité ou encore d'autres responsabilités aux entreprises. 
Enfin, il apparaît que pour les pays en développement qui ont été assez inconscients pour signer de tels accords, les bénéfices ont été minimes. Un examen de ce qui s'est passé avec l'Afrique du Sud montre que les pays avec lesquels elle a signé des accords n'ont guère investi, alors que ceux avec lesquels elle n'a pas signé d'accord ont investi de manière significative. 
Il n'est pas surprenant qu'après un examen approfondi des accords d'investissement, le gouvernement sud-africain ait déclaré qu'ils devaient être renégociés. Ce n'est pas une posture anti-investissement, c'est une posture pro-développement. 
En clarifiant la protection juridique offerte aux investisseurs, l'Afrique du Sud prouve une fois de plus son engagement en faveur de l'Etat de droit, comme elle l'a fait à de multiples reprises depuis l'adoption de sa nouvelle Constitution en 1996. Ce sont les accords d'investissement eux-même qui menacent le plus le processus de décision démocratique. 
Espérons que d'autre pays suivront son exemple. 

Les villes porteuses d'espoir 
NEW YORK – Le mois dernier, le Forum mondial des villes a rassemblé quelques 22 000 personnes à Medellin en Colombie pour débattre de l'avenir des villes. Il a eu pour thème central "des villes pour la vie", autrement dit la promotion d'un développement équitable dans un environnement urbain. 
Le lieu du Forum était symbolique : très connue dans le passé pour ses gangs de trafiquants de drogue, Medellin a acquis la réputation bien méritée de ville parmi les plus innovantes de la plan��te. Sa transformation peut servir d'exemple. 
La puissance d'Escobar tenait non seulement au trafic hautement profitable de cocaïne au niveau international (alimenté par la demande aux USA), mais aussi à l'injustice sociale à Medellin et plus généralement en Colombie. Sur les flancs escarpés des collines qui entourent la ville, de grands bidonvilles laissés à l'abandon par le gouvernement servaient de vivier de recrutement pour les cartels. 
Désormais ses habitants peuvent accéder au centre ville en seulement quelques minutes et les barrières sociales et économiques qui isolaient leur quartier sont sur le point de disparaître. C'est pour ce projet phare que Medellin a remporté l'année dernière le prix de design urbain Veronica Rudge Green de l'université de Harvard, la récompense la plus prestigieuse dans ce domaine. 
Les problèmes des quartiers pauvres de Medellin n'ont pas disparu. Mais grâce à l'amélioration des infrastructures, à proximité de la station de téléphérique on voit aujourd'hui des maisons pimpantes, des peintures murales et des terrains de foot. 
Avec l'arrivée à la tête de la mairie de Sergio Fajardo en 2004 (il est maintenant gouverneur du département d'Antioquia dont Medellin est la capitale), la ville a fait de grands efforts pour transformer les bidonvilles, améliorer l'éducation et encourager le développement. Son successeur, Anibal Gaviria, s'est engagé à continuer sur la même voie. 
La mairie a construit des bâtiments publics d'avant-garde dans les zones déshéritées, amélioré l'habitat des quartiers pauvres avec la participation de la population, nettoyé et rénové les rues dans l'espoir que si l'on respecte la population, celle-ci va être fière de son environnement et le respecter - un espoir qui s'est réalisé. 
A travers le monde, les villes sont à la fois le lieu et l'objet des principaux débats sociétaux, et ceci pour une bonne raison. Les villes, lieux de forte densité de population, sont le reflet des principaux problèmes d'une société : croissance des inégalités, dégradation de l'environnement et investissements publics inadéquats. 
Le Forum a été l'occasion de rappeler que le développement urbain exige une planification - un message qui va à l'encontre de l'attitude majoritaire dans le monde. En ville, la qualité de vie repose sur un minimum de planification et des investissements publics dans les infrastructures, les transports publics, les espaces verts, l'eau potable et les égouts. 
L'Amérique également peut retenir les leçons de Medellin. Des travaux récents montrent qu'aux USA une mauvaise planification favorise la ségrégation économique et que la pénurie d'emplois accessibles due à l'absence de transports publics dans certaines villes génère des poches de pauvreté. 
Le Forum a également souligné qu'il ne suffit pas de bien planifier, il faut aussi créer des zones urbaines qui permettent aux habitants de s'épanouir et d'innover. Ce n'est pas un hasard si l'esprit des Lumières (qui a conduit à l'amélioration la plus importante et la plus rapide de toute l'Histoire de l'humanité) s'est manifesté dans les villes. 
Le consensus qui se forme quant à la nécessité d'un développement durable sur le plan économique, social et environnemental a été également au centre des discussions. Tous ces aspects du développement durable sont dépendants les uns des autres et complémentaires. 
Nos économies, nos démocraties et nos sociétés payent au prix fort le fossé croissant entre riches et pauvres en matière de revenus et de patrimoine. Conséquence la plus révoltante de cette situation commune à de nombreux pays, l'inégalité des chances entre riches et pauvres s'accroît elle aussi. 
Cette situation que l'on rencontre si fréquemment n'est pas la conséquence de lois économiques immuables. Car en terme d'égalité des chances, même dans le pays avancé le plus inégalitaire - les USA - certaines villes comme San Francisco et San José réussissent aussi bien que les pays les plus performants. 
Au moment où beaucoup de pays à travers le monde se trouvent dans une impasse politique, les villes qui anticipent sont porteuses d'espoir. Extrêmement polarisés, les USA paraissent incapables de faire face à la montée inquiétante des inégalités. 
Il y a des limites à ce qui peut être fait au niveau local (le volume des impôts prélevés par l'Etat dépasse largement celui des impôts locaux), néanmoins les villes peuvent contribuer à améliorer la situation en matière d'offre de logements par exemple. Elles ont aussi la responsabilité de fournir une éducation publique et des équipements publics de qualité pour tous, sans considération de revenus. 
Medellin et le Forum mondial des villes montrent qu'il ne s'agit pas d'une utopie : un autre monde est possible. Il nous faut la volonté politique pour y parvenir. 

Un malaise persistant 
NEW YORK – L’économie est souvent qualifiée de science lugubre, une réputation à laquelle elle n’a pas failli au cours des cinq dernières années – et il est malheureusement probable que l’année qui commence ne nous apporte aucun réconfort. 
Le PIB réel (ajusté en fonction de l’inflation) par habitant de la France, de l’Italie, de la Grèce, du Royaume-Uni et des Etats-Unis est plus bas aujourd’hui qu’avant la Grande Récession. En fait, le PIB par habitant de la Grèce a baissé de 25 pour cent depuis 2008. 
Il y a quelques exceptions : après plus de deux décennies, l’économie du Japon semble sur le point de passer un cap, sous la férule du gouvernement Abe : mais compte-tenu d’une économie soumise à la déflation depuis les années 1990, le rétablissement sera long. Le PIB réel de l’Allemagne par habitant est de son côté plus élevé en 2012 qu’en 2007 – bien qu’une croissance de 3,9 pour cent en cinq ans ne soit pas vraiment une raison de pavaner. 
Ailleurs dans le monde, la situation est réellement lugubre : le chômage dans la zone euro reste obstinément élevé et le taux de chômage de longue durée aux Etats-Unis dépasse encore de loin son niveau d’avant la récession. 
En Europe, si la reprise économique semble acquise pour cette année, ce ne sera que de manière vraiment anémique, avec une augmentation de 1 pour cent seulement de la production prévue par le Fonds monétaire international (FMI). 
Puisque les dirigeants européens sont acquis aux mesures d’austérité et qu’ils ne progressent qu’extrêmement lentement pour corriger les problèmes structurels liés aux défauts de conception de la zone euro, que les perspectives d’avenir du Vieux continent semblent aussi sombres n’a rien de surprenant. 
Les données révisées pour les Etats-Unis montrent que le PIB réel a progressé de 4,1 pour cent au troisième trimestre 2013, tandis que le taux de chômage est enfin redescendu à 7 pour cent en novembre dernier – son niveau le plus bas depuis cinq ans. Cinq années d’activité modérée dans le secteur du bâtiment ont en grande partie résorbé les constructions en excès intervenues pendant la bulle immobilière. 
Plus important, le processus politique américain a retrouvé un semblant de normalité – les coupes budgétaires automatiques, qui ont amputé la croissance de 1,75 points de pourcentage de son potentiel – se poursuivent, mais de manière modérée. De plus, la courbe du coût des soins de santé - qui figurent parmi les principaux facteurs des déficits budgétaires à long terme - s’est infléchie. 
Il est possible, voire probable, que la croissance américaine en 2014 soit suffisamment rapide pour créer un surplus d’emplois par rapport aux nouveaux arrivants sur le marché du travail. On peut tout au moins espérer voir une baisse du chiffre énorme (environ 22 millions) de demandeurs d’un emploi à temps plein, et qui peinent aujourd’hui à en trouver un. 
Une quantité disproportionnée des emplois créés aujourd’hui sont des emplois à bas salaires - au point que les revenus médians des ménages continuent à décliner. Pour la grande majorité des Américains, il n’y a pas de reprise économique - alors que 95 pour cent des bénéfices profitent au 1 pour cent de la population la plus riche. 
La récession n’a fait que rendre plus évidentes ses aspérités. Le revenu médian des ménages (ajusté en fonction de l’inflation) reste plus bas qu’il ne l’était en 1989, il y a presque 25 ans; le revenu moyen des hommes est également plus faible qu’il y a quarante ans. 
En cas de ralentissement économique, le Congrès américain prolonge la durée de ces prestations, admettant que les individus ne sont pas au chômage parce qu’ils ne cherchent pas de travail, mais parce qu’il n’y en a pas. Mais aujourd’hui, le Congrès majoritairement républicain a refusé d’approuver le renouvellement de cette prestation avant de s’ajourner pour les fêtes de fin d’année. 
En même temps, l’une des raisons pour laquelle le taux de chômage est actuellement aussi bas est qu’une proportion élevée de personnes a quitté le marché du travail. La participation à la vie active s’établit à un niveau inconnu depuis plus de trois décennies. 
Mais cette appréciation en fait que déplacer le problème : l’économie américaine n’a jamais su reconvertir ses travailleurs. Les travailleurs américains sont traités comme des produits jetables, laissés pour compte s’ils ne peuvent pas s’adapter aux changements technologiques et du marché. 
Elle est le résultat d’une politique économique déplorable et d’une politique sociale pire encore, qui ensemble gaspillent les ressources les plus précieuses du pays – les talents humains – et qui infligent des épreuves douloureuses aux individus concernés et à leurs familles. Alors qu’ils veulent travailler, l’économie américaine les laisse tomber. 
Avec la poursuite du Grand Malaise en Europe en 2014 et une reprise américaine qui exclut tout le monde, sauf les plus riches, je figure très certainement aux rangs des lugubres. Des deux côtés de l’Atlantique, les économies de marché ne répondent pas aux besoins de la majorité des citoyens. 

Le Grand malaise des pays avancés 
NEW YORK – Il y a quelque chose d'affligeant à faire un bilan de fin d'année cinq ans après la crise financière mondiale de 2008. Nous avons évité une deuxième Grande dépression, mais pas le Grand malaise né dans son sillage, car sauf pour une minorité, le revenu des citoyens des pays avancés stagnent - une situation qui va sans doute se prolonger en 2014. 
Aux USA, le revenu médian baisse continuellement ; le revenu des travailleurs est inférieur à ce qu'il était il y a 40 ans. La récession en double creux de l'Europe s'est terminée en 2013, mais personne ne peut sérieusement prétendre que la reprise a suivi. 
Le véritable danger pour l'Europe est de s'enfoncer dans un sentiment d'autosatisfaction. Tout au long de 2013 le rythme des réformes institutionnelles vitales s'est ralenti. 
On perçoit également un engagement renouvelé en faveur des mesures d'austérité qui ont provoqué une récession à double creux. En Europe la stagnation prolongée est inquiétante, et plane le risque d'une nouvelle crise dans un pays encore épargné de la zone euro. 
La situation n'est que légèrement meilleure aux USA où le fossé économique croissant (les inégalités y sont plus importantes que dans n'importe quel autre pays avancé) s'accompagne d'une très forte polarisation politique. Espérons seulement qu'au sein du parti républicain les dingues qui ont contraint le gouvernement à fermer et poussé le pays au bord de la faillite ne recommenceront pas leur petit jeu. 
Ce sera dû à la probable contraction économique liée au nouveau cycle d'austérité (il a déjà coûté 1 à 2 points de pourcentage de croissance du PIB en 2013). Le dynamisme de la Silicon Valley qui parvient à échapper aux impôts et la prospérité du secteur des hydrocarbures ne suffiront pas à compenser l'austérité. 
Aussi, même si la Fed réduit ses achats d'actifs à long terme (sa politique de relâchement monétaire, le quantitative easing), il ne faut pas s'attendre à ce qu'elle relève ses taux d'intérêt pratiquement à zéro avant 2015 au plut tôt. 
Il ne serait pas judicieux d'augmenter les taux d'intérêt, bien que le relâchement monétaire ait un tant soit peu bénéficié à l'économie américaine tout en accroissant les risques à l'étranger. Les discussions qui ont eu lieu début 2013 sur la fin des mesures de relâchement monétaire ont provoqué des secousses sur les marchés financiers mondiaux, mettant en évidence l'étendue de l'interdépendance au sein de l'économie mondiale. 
De même que le relâchement monétaire a suscité une appréciation de la monnaie, l'annonce de sa possible fin a déclenché une dépréciation. Heureusement, la plupart des marchés émergents ont résisté au choc, car ils avaient accumulé d'importantes réserves en devises étrangères et leur économie était suffisamment forte. 
Néanmoins, le ralentissement de la croissance des pays émergents a été une déception, d'autant qu'il va probablement se prolonger en 2014. L'explication varie selon le pays. 
Au Brésil les troubles sociaux montrent que malgré de remarquables progrès dans la réduction de la pauvreté et des inégalités au cours des 10 dernières années, le pays a encore un long chemin à parcourir pour que la prospérité soit partagée. Par ailleurs, la vague de protestations a mis en évidence l'influence politique croissante d'une classe moyenne en expansion. 
En Chine, le ralentissement de la croissance a d'importantes répercussions sur le prix des matières premières et sur les exportateurs de matière première à travers le monde. Mais il faut mettre le ralentissement de la Chine en perspective : toute la planète lui envie son taux de croissance, même à la baisse. 
En 2013, de même que lors des années précédentes, le problème fondamental qui a hanté l'économie mondiale reste l'insuffisance de la demande agrégée. Cela ne traduit évidemment pas une absence de besoins - en matière d'infrastructure par exemple, ou plus largement pour adapter un peu partout l'économie au réchauffement climatique. 
Il ne faut pas s'attendre à des progrès significatifs en 2014 ou dans l'avenir prévisible. Tant au niveau national qu'international, les systèmes politiques paraissent incapables d'entreprendre les réformes nécessaires à un avenir meilleur. 
Les résultats de l'économie mondiale seront peut-être légèrement meilleurs en 2014 qu'en 2013, mais ce n'est pas sûr. Vues dans le contexte plus large du Grand malaise qui se prolonge, ces deux années resteront sans doute dans les mémoires comme celles des occasions manquées. 

Comment sauver l'euro 
Soulignant que la récession en double creux de la zone euro est terminée, certains observateurs en concluent que l'austérité donne de bons résultats. Mais amusez-vous à dire çà aux habitants des pays encore en dépression, où le PIB par tête est inférieur à ce qu'il était avant 2008 et le taux de chômage supérieur à 20% (plus de 50% pour les jeunes !). 
Selon une récente étude réalisée par les économistes de la Réserve fédérale, le chômage qui se prolonge aux USA affectera la croissance du PIB dans les années à venir. Si c'est vrai pour les USA, çà l'est bien davantage pour l'Europe où le taux de chômage est presque 1,7 fois plus élevé. 
Pour s'en sortir, la zone euro doit entreprendre rapidement une réforme structurelle de fond comportant les mesures suivantes : 
· Une véritable union bancaire avec une supervision, une assurance des dépôts et un systéme de résolution des crises communs à tous les pays membres. Sans cela, les capitaux continueront à fuir des pays les plus faibles de la zone vers les plus forts. 
· Une certaine mutualisation de la dette, par exemple sous la forme d'euro-obligations : le ratio dette/PIB européen étant plus faible que celui des USA, la zone euro peut emprunter à taux d'intérêt réel négatif, ainsi que le font les USA. Des taux d'intérêt bas libéreraient des capitaux pour stimuler l'économie, brisant le cercle vicieux des pays frappés par la crise, dans lequel l'austérité alourdit le fardeau de la dette, ce qui la rend moins soutenable du fait de la baisse du PIB. 
· Une politique industrielle permettant aux pays à la traîne de rattraper leur retard. Cela suppose de revoir les structures en place qui interdisent une telle politique, considérée comme une intervention inacceptable sur les marchés. 
· Une banque centrale qui se préoccupe non seulement de l'inflation, mais aussi de la croissance, du chômage et de la stabilité financière. 
· Le remplacement de l'austérité qui mine la croissance par le soutien à la croissance qui encourage l'investissement dans le capital humain, la technologie et les infrastructures. 
La structure même de l'euro est essentiellement l'expression des doctrines néo-libérales dominantes au moment de la conception de la monnaie unique. On pensait alors qu'une inflation faible était une condition nécessaire et presque suffisante de croissance et de stabilité, que l'indépendance des banques centrales était le seul moyen d'ancrer la confiance dans le système monétaire, qu'un endettement et un déficit limité suffiraient à assurer la convergence économique des pays membres et qu'un marché commun dans lequel les capitaux et les personnes se déplaceraient librement serait gage d'efficacité et de stabilité. 
Toutes ces idées se sont révélées erronées. Bien qu'indépendantes, trop focalisées sur l'inflation et pas assez sur le problème crucial de la fragilité financière, la Fed et la BCE ont appliqué des mesures moins pertinentes avant la crise que les banques centrales moins indépendantes de certains grands pays émergents. 
Les déficits et la dette n'ont pas entraîné la crise mais en sont la conséquence. Quant aux contraintes budgétaires décidées par l'Europe, elles ne faciliteront pas une reprise rapide et n'éviteront pas une nouvelle crise. 
En fin de compte, la liberté de déplacement des personnes, comme celle des capitaux, a paru être une bonne chose ; les facteurs de production iraient là où les bénéfices seraient les plus élevés. Mais les migrations hors des pays frappés par la crise, en partie pour éviter de rembourser les dettes antérieures (certaines imposées par la BCE qui voulait que les pertes privées soient nationalisées) ont fragilisé encore davantage les pays les plus faibles. 
La dévaluation interne (baisse des salaires et des prix sur le plan intérieur) ne remplace pas la flexibilité apportée par le taux de change. On s'inquiète de plus en plus du risque de déflation qui augmenterait un endettement déjà trop élevé. 
Historiquement, seuls quelques petits pays ont réussi à éviter les effets déprimants de l'austérité sur l'économie en intensifiant leurs exportations pour maintenir la demande agrégée dans un contexte de dépenses publiques en baisse. Or les exportations européennes n'ont guère augmenté depuis 2008 (malgré la diminution des salaires dans certains pays comme la Grèce ou l'Italie). 
Tout d'abord l'émission d'euro-obligations ou tout autre mécanisme analogue s'accompagnerait de taux d'intérêt faibles, ce qui faciliterait la gestion de la dette. Il faut également se rappeler que les USA étaient extrêmement endettés à l'issue de la Deuxième Guerre mondiale, mais que leur croissance a battu des records lors des années qui ont suivie. 
Mais du fait de la politique perverse adoptée par l'Europe, les restructurations de dette se sont suivies à la queue leuleu. Si l'Allemagne et les autres pays nordiques continuent sur la même voie, ils auront à en payer un prix élevé - ainsi que leurs voisins du sud. 
L'euro devait apporter croissance, prospérité et sentiment d'unité à l'Europe. Mais il a été porteur de stagnation, d'instabilité et de divisions. 
L'euro peut être sauvé, mais il y faudra davantage que de beaux discours quant à un engagement européen. Si l'Allemagne et les autres ne veulent pas faire ce qui est nécessaire - si la solidarité est insuffisante pour appliquer la politique voulue - alors il faudra peut-être abandonner l'euro pour sauver le projet européen. 

Le modèle américain, un dangereux mirage pour l'Australie 
NEW-YORK – Les débats qui se déroulent aux USA ont souvent des conséquences ailleurs, pas toujours positives. Certains projets du gouvernement de Tony Abbott, le nouveau Premier ministre australien, en sont la parfaite illustration. 
Les gouvernements conservateurs disent généralement qu'il faut diminuer les dépenses publiques car le déficit budgétaire met en danger l'avenir du pays. Mais dans le cas de l'Australie, cette assertion est particulièrement creuse - ce qui n'empêche pas le gouvernement d'Abbott d'y recourir. 
Selon Carmen Reinhart et Kenneth Rogoff, deux économistes de Harvard, une dette publique élevée freine la croissance. Mais c'est une idée dont ils n'ont jamais vraiment fait la preuve et qui a fini par être discrédité - et l'Australie est loin de se trouver dans cette situation, car son ratio dette/PIB n'est qu'une fraction de celui des USA et l'un des plus faibles des pays de l'OCDE. 
La croissance à long terme repose essentiellement sur des investissements pour l'avenir - notamment les dépenses publiques consacrées à l'éducation, à la technologie et aux infrastructures. Ce type d'investissement permet à tous les citoyens, quel que soit leur milieu d'origine, de développer pleinement leur potentiel. 
La vénération d'Abbott pour le modèle américain pour justifier nombre des "réformes" qu'il propose a quelque chose de paradoxal, car pour la plupart des Américains ce modèle ne fonctionne pas. Aux USA, le revenu médian est plus bas aujourd'hui qu'il ne l'était il y a 25 ans, et ce n'est pas dû à la stagnation de la productivité, mais à celle des salaires ! 
Le modèle australien obtient de bien meilleurs résultats. L'Australie est l'une des quelques économies basées sur les matières premières qui ne souffre pas de la malédiction des ressources naturelles. 
Un taux d'imposition élevé sur l'exploitation des ressources naturelles ne présente pas les inconvénients de la fiscalité sur l'épargne ou le travail (les réserves de minerai ou de gaz naturel ne vont pas s'en aller dans un autre pays pour échapper à la fiscalité). Mais le coefficient de Gini de l'Australie (qui mesure les inégalités) est un tiers plus élevé que celui de la Norvège - un pays lui aussi riche en ressources naturelles qui gère ses revenus au profit de tous ses citoyens. 
Réalise-t-il que depuis le début de la dérégulation et de la libéralisation à la fin des années 1970, la croissance du PIB y marque le pas et que la croissance bénéficie aux plus riches ? Sait-il qu'avant ces "réformes", les USA n'avaient pas connu de crise financière pendant un demi-siècle (il y en a maintenant régulièrement à travers la planète) ? 
Son système de santé est plus efficace et beaucoup moins coûteux que le système américain. En ce qui concerne les prêts étudiants, la durée et le montant de leurs remboursements dépendent des revenus futurs de l'emprunteur. 
La différence avec les USA est frappante. Aux USA, le remboursement des prêts étudiants qui dépassent maintenant 1200 milliards de dollars (davantage que l'endettement lié aux cartes de crédit) devient un fardeau insupportable pour les diplômés et pour l'économie. 
Les vagues notions d'Abbott au sujet de l'université montrent clairement qu'il ne comprend pas à quoi tient la réussite des meilleures universités américaines. La réputation de Harvard, Yale ou Standford ne tient ni à la concurrence sur les prix ni à la recherche du profit. 
Qu'elles soient publiques ou privées, toutes ces grandes universités sont des institutions à but non lucratif financées par des dons importants provenant d'anciens élèves ou de fondations. Il y a bien une concurrence entre elles, mais d'une autre nature. 
Par contre les universités américaines à but lucratif réussissent dans deux domaines : leur capacité à exploiter les jeunes d'origine modeste en leurs faisant payer des droits d'inscription exorbitants tout en leur délivrant des diplomes sans grande valeur et leur capacité à obtenir de l'argent public sans guère de conditions à la clé, tout en maintenant des pratiques abusives. L'Australie peut être fière de son succès, un succès dont pourrait s'inspirer le reste du monde. 

L'austérité, politique inefficace et discréditée 
Mais trop souvent il est plus facile de garder la théorie et de changer les faits. C'est en tout cas ce que semblent croire la chancelière Angela Merkel et d'autres dirigeants européens partisans de l'austérité. 
Mais ses défenseurs prétendent le contraire sur la base de la preuve la moins tangible qui soit : l'économie n'est plus en chute libre. Mais si tel est le critère utilisé, on pourrait tout aussi bien affirmer que sauter d'une falaise est le meilleur moyen d'arriver en bas. 
Toute crise se termine un jour. Il ne faut donc pas conclure à la réussite d'une politique du seul fait de la reprise économique, mais l'évaluer à l'aune des dommages dus à la crise et du temps qu'il aura fallu pour en sortir. 
C'est évident si l'on considère les pays de l'UE qui sont à nouveau au bord de la stagnation, si ce n'est d'une récession à triple creux, avec un chômage qui reste à des sommets et dans beaucoup de pays un PIB réel par habitant (corrigé de l'inflation) toujours inférieur à son niveau d'avant-crise. Même dans les pays qui s'en sortent le mieux comme l'Allemagne, depuis la crise de 2008 la croissance est tellement faible que dans d'autres circonstances on la qualifierait de lamentable. 
Il n'y a pas d'autres mots pour décrire l'économie de l'Espagne ou de la Grèce où prés d'un quart de la population (et plus de la moitié des jeunes) sont au chômage. Conclure que l'austérité est efficace parce que le taux de chômage a diminué de deux points de pourcentage ou parce que l'on entrevoit le frémissement d'une maigre reprise fait penser au barbier du Moyen-Age qui prétendait que la saignée est un bon remède parce que le malade n'est pas encore mort. 
En valeur absolue c'est une perte cumulée de quelques 6500 milliards dont 1600 seulement pour cette année. Encore plus préoccupant, cette divergence augmente au lieu de diminuer (ainsi que l'on s'y attend après un ralentissement, car la croissance est alors généralement plus marquée du fait que l'économie se trouve à ce moment là en phase de rattrapage). 
Autrement dit, la longueur de la récession affecte le potentiel de croissance de l'Europe. Les jeunes gens qui devraient acquérir des compétences sont inactifs et lorsqu'ils auront un travail, leur salaire sera inférieur à ce qu'il aurait été en période de plein emploi. 
Quant à l'Allemagne, elle pousse les autres pays à adopter une politique qui affaiblit leur économie - et leur démocratie. Quant à de multiples reprises les citoyens votent en faveur d'un changement de politique (ils sont avant tout préoccupés par les mesures concernant leur niveau de vie) mais qu'on leur dit que les décisions se prennent ailleurs ou qu'ils n'ont pas le choix, la démocratie et la foi dans le projet européen en pâtissent. 
L'une des propositions les mieux enracinées en matière d'économie est de rechercher un multiplicateur budgétaire équilibré - l'augmentation simultanée des impôts et des dépenses pour stimuler l'économie. Ce multiplicateur peut être particulièrement élevé si les impôts visent les riches et les dépenses sont orientées vers les pauvres. 
Mais sous les applaudissements de l'Allemagne, le soi-disant gouvernement socialiste de la France baisse la fiscalité des entreprises et diminue les dépenses - une recette pour affaiblir l'économie presque à coup sûr. Cette politique repose sur l'idée que la baisse de la fiscalité des entreprises va stimuler l'investissement. 
Ce sont des considérations à long terme et non des impératifs financiers à court terme qui doivent déterminer les secteurs à privatiser. Le bon critère est de savoir si un secteur sert au mieux l'intérêt général s'il reste dans le giron public ou s'il est privatisé. 
La privatisation des retraites par exemple s'est révélée fort coûteuse pour les pays qui ont tenté l'expérience. Le systéme de santé aux USA qui est majoritairement privatisé est le moins efficace du monde. 
Il est facile de montrer que vendre à faible prix les entreprises du secteur public n'est pas la meilleure façon de consolider durablement la situation financière d'un pays. Toute la souffrance infligée aux Européens - au service d'un artifice créé par l'homme, à savoir l'euro - est d'autant plus tragique qu'elle est inutile. 

Repenser les modèles de commercialisation des pharmaceutiques 
L’évolution de la démographie, les changements des catégories de maladie et le financement public mis à rude épreuve placent des contraintes additionnelles sur les systèmes de santé. Tant dans les pays développés qu’en développement, les nouvelles exigences ne peuvent être satisfaites si le système de santé continue de fonctionner comme avant. 
D’ici 2050, le nombre de personnes dans le monde qui atteindra l’âge de 60 ans ou plus dépassera le nombre d’enfants de moins de 15 ans. De plus, un autre trois milliards de personnes entrera dans la classe moyenne mondiale dans les deux prochaines décennies, modifiant la nature des problèmes de santé que les pays devront régler ainsi que le mode de financement du système de santé. 
Au même moment, les maladies non transmissibles, comme le cancer, les maladies du cœur, et le diabète, sont à la hausse, tandis que des conditions auparavant mortelles, comme le VIH et le SIDA, sont maintenant mieux traitées et sont maintenant classées dans la catégorie des maladies chroniques. 
Les gouvernements, les assureurs et les autres payeurs de soins de santé recherchent de plus en plus des moyens d’optimiser leurs budgets de santé. Les entreprises pharmaceutiques et les autorités sanitaires répondent en recherchant de nouvelles méthodes pour réduire ces pressions, non seulement en d��veloppant de nouveaux médicaments, mais aussi en repensant la façon dont ce secteur fonctionne. 
Nous avons utilisé ces programmes de partage des risques en Allemagne, où nous collaborons avec deux payeurs importants pour la tarification d’Aclasta, un traitement contre l’ostéoporose. Lorsqu’un patient subit une fracture osseuse après le traitement (signifiant que le médicament est inopérant), Novartis rembourse les frais. 
Ce système avantage le payeur, car le partage des risques réduit au minimum le coût des échecs de traitement. La société pharmaceutique y trouve aussi son profit, car la confiance du public dans ses produits repose sur une garantie effective. 
Certains payeurs trouvent le système trop complexe, surtout lorsqu’il est difficile de définir un critère de succès et que les délais de remboursement sont trop longs. Malgré tout, le partage des risques est un excellent point de départ pour mettre au point un modèle d’exploitation plus équitable et plus efficace qui pourra se peaufiner ou se simplifier au fil du temps. 
Un deuxième modèle opérationnel regroupe les patients, les payeurs et les professionnels de la santé pour assurer un programme intégré qui complémente le traitement d’une maladie en particulier. Ainsi au Brésil, notre programme Vale Mais Saúde adopte cette démarche pour traiter la maladie pulmonaire obstructive chronique (MPOC), un trouble pulmonaire potentiellement mortel qui selon les prévisions pourrait devenir la troisième cause de mortalité dans le monde d’ici 2030. 
Outre le traitement quotidien Onbrez Breezhaler, qui améliore les fonctions pulmonaires des patients souffrant de MPOC, le programme assure un ensemble complet de traitements couvrant tous les symptômes. Les patients peuvent recevoir des vaccins contre la grippe, des thérapies de remplacement de la nicotine, de l’aide pour s’inscrire dans des séances de rétablissement de la santé pulmonaire et des renseignements en matière de santé envoyés chez eux. 
Ce sont cependant les pays les plus pauvres dont les systèmes de santé sont les moins développés et dotés des plus faibles infrastructures qui ont le plus besoin de ces nouveaux modèles de commercialisation. Le mécénat d’entreprise a, dans le passé, aidé dans une certaine mesure, mais une telle démarche ne peut durer éternellement ni passer à une échelle supérieure. 
Ainsi, notre programme Arogya Parivar (ou « Familles en santé ») atteint des millions de citoyens parmi les plus démunis de l’Inde. Il est structuré autour de quatre principes : conscience, acceptabilité, disponibilité et adaptabilité. 
Arogya Parivar fait prendre conscience au grand public des questions de santé en formant des formateurs pour qu’ils enseignent des méthodes de prévention et de traitement des maladies en milieu rural aidant quelque 2,5 millions de paysans en 2012 seulement. Le programme rejoint plus de 45 000 médecins sur place grâce à un réseau de 90 distributeurs médicaux, assurant une distribution de médicaments à 28 000 dispensaires de médicaments dans les régions les plus éloignées de l’Inde. 
Les sociétés pharmaceutiques font ce qu’elles peuvent – mais elles ont besoin d’aide. Plus important encore est le fait que les instances publiques, les payeurs et les médecins doivent se réunir pour explorer, appuyer et déployer les meilleures idées et les plus économiques. 

Une Afrique en meilleure santé et plus riche 
ZURICH – Les pays des BRIC (Brésil, Russie, Inde et Chine) ont longtemps été le centre d’attention principal des investisseurs dans les marchés émergents. Mais c'est en Afrique, une région qui connait la seconde croissance la plus rapide au monde, que les prochaines grandes opportunités de faire des affaires se trouvent désormais. 
Les investisseurs étrangers rapportent que leur retour sur investissement en Afrique est plus élevé que dans toute autre région émergente. On estime qu’en 2040, la population en âge de travailler sur le continent totalisera 1,1 milliard de personnes, fournissant aux entreprises un bassin de main-d'œuvre plus grand que même celui de la Chine ou de l'Inde. 
L'espérance de vie est de 14 ans inférieure à la moyenne mondiale. Près d'un adulte sur 20 dans le groupe d'âge 15-49 ans en Afrique sub-saharienne vit avec le VIH – environ six fois la moyenne mondiale. 
La croissance économique rapide et l'urbanisation de l'Afrique créent également de nouveaux défis en matière de santé. Les maladies non transmissibles devraient être les causes les plus fréquentes de décès en 2030. 
Si rien n'est fait, le double fardeau des maladies transmissibles et non transmissibles pourrait mettre en péril le potentiel économique de l'Afrique. Pour éviter cela, trois domaines essentiels des soins de santé doivent être améliorés : la technologie, les infrastructures et l'éducation. 
L’Afrique a été pionnière dans l'utilisation des services bancaires mobiles, avec des acteurs locaux comme M-Pesa et des multinationales comme Citi montrant comment les nouvelles technologies peuvent fournir des services financiers essentiels à la population non bancarisée. L'argent mobile et les portefeuilles électroniques accessibles sur les téléphones portables éliminent le besoin d'argent liquide dans les zones rurales, où les services financiers sont limités et le transport de grandes quantités d'argent est risqué. 
Auparavant, les patients devaient se rendre à des cliniques de santé éloignées pour constater que les médicaments dont ils avaient besoin n’étaient plus en stock. Maintenant, grâce au projet SMS for Life, des médicaments vitaux peuvent être rapidement redistribués là où ils sont le plus nécessaires. 
Un deuxième aspect crucial de l'amélioration des soins de santé en Afrique concerne l'infrastructure. Des lignes de chemin de fer, routes et ports de bonne qualité permettent de distribuer largement les produits et services à moindre coût et de bénéficier d'économies d'échelle. 
Coca-Cola, par exemple, apporte son expertise en chaînes logistiques afin de prévoir les établissements de santé et de mettre en œuvre un logiciel de gestion des stocks en vue de soutenir la distribution de moustiquaires, de contraceptifs, de médicaments anti-sida et de vaccins dans les villages reculés. Pendant ce temps, Novartis met à l'essai un modèle d'affaires de « social venture » destiné à offrir aux pauvres dans les villages reculés l'accès à des médicaments essentiels emballés dans de petites doses abordables. 
Les partenariats public-privé contribuent à changer cette situation. La société informatique Cisco, par exemple, travaille avec des ONG pour connecter les communautés et aider les élèves à développer des compétences en dans les technologies de l’information et des communications. 
Bien que l'Afrique représente un septième de la population mondiale, elle supporte un quart de la charge mondiale de morbidité, mais détient à peine 2% des médecins du monde. Sans surprise, de nombreux problèmes de santé découlent de l'ignorance concernant les maladies et les pratiques d’hygiène de base. 
En conséquence, Novartis a conclu un partenariat avec l'Institut de la Terre, l'Organisation des Nations Unies et des groupes du secteur privé en vue de former et de déployer d'ici à 2015 un million de travailleurs de santé communautaires en Afrique sub-saharienne, capables de fournir un traitement de base et des soins préventifs, ainsi que de suivre les éclosions de maladies. L'idée est que des personnes locales vont apprendre à soutenir leurs communautés, plutôt que de compter sur des aumônes, et ainsi se sortir définitivement de la pauvreté. 
L'Afrique montre de plus en plus de signes de sa promesse, mais des solutions innovantes pour améliorer la santé de ses habitants sont essentielles si le continent veut se rapprocher de son potentiel. Il faudra plus que de la philanthropie : cela exigera de nouveaux modèles commerciaux qui permettent de résoudre les problèmes de santé, à l'économie de croître et à ceux qui investissent dans l'avenir de l'Afrique d’en profiter. 

Les calculs de Poutine 
CAMBRIDGE – Selon la plupart des commentateurs, le président Vladimir Poutine est le vainqueur de la crise ukrainienne, du moins pour le moment. Son annexion de la Crimée, que Nikita Khrouchtchev avait arbitrairement transféré à l’Ukraine en 1954, a été largement applaudie en Russie, tout comme il a ignoré les réponses de l’Occident. 
La décision du président Viktor Ianoukovitch de rejeter l’Accord d’Association avec l’Union Européenne, optant plutôt pour un accord avec la Russie comprenant une aide financière désespérément nécessaire, est l’origine de la crise actuelle en Ukraine. Une décision qui a enflammé les Ukrainiens dans les régions occidentales les plus pro-européennes du pays, ce qui a encouragé des manifestations populaires qui se sont prolongées pour finalement renverser le gouvernement corrompu mais démocratiquement élu de Ianoukovitch. 
En effet, la décision de Ianoukovitch a contenté de nombreux russophones dans les régions orientales de l’Ukraine. Et c’est vers la Russie que Ianoukovitch s’est tourné lorsque, après des mois de manifestations pacifiques à Kiev, la violence a éclaté et des manifestants ont été tués, l’incitant à fuir l’Ukraine. 
Pour sa part, Poutine n’a pas seulement offert refuge à Ianoukovitch et refusé de reconnaître le nouveau gouvernement de Kiev ; il a contribué à organiser – et a incité – la résistance parmi la majorité ethnique russe de Crimée. En d��ployant les troupes russes (souvent masquées et sans insignes) de la base de la flotte de la mer Noire à Sévastopol, que la Russie avait loué à l’Ukraine, Poutine est parvenu à prendre le contrôle de la péninsule sans aucune perte humaine. 
L’Occident a répondu par des menaces ciblées contre quelques personnalités russes, ce à quoi Poutine a répondu par ses propres sanctions, interdisant l’entrée en Russie à certaines figures politiques occidentales. 
En tout et pour tout, quelques banques russes ont vu leurs comptes gelés ; le transport de certaines marchandises sensibles a été interrompu ; et le rouble et la bourse russe ont accusé des pertes. Mais l’impact global de la réponse occidentale reste modéré. 
L’hésitation de l’Occident à intensifier les sanctions résulte largement du fait que des pays européens entretiennent des liens économiques forts avec la Russie. Même si les Etats-Unis – qui ont peu d’échanges avec la Russie – et l’Union Européenne se sont déclarés en faveur de sanctions supplémentaires, qui seront activées si Poutine envoie des forces en Ukraine orientale, il ne sera pas facile de les désigner sans craindre de heurter l’Europe. 
Lors de l’Assemblée Générale des Nations Unies, la Russie a du faire face à un vote embarrassant lorsque cent pays ont condamné ses actions. Et au terme du Sommet sur la sécurité nucléaire à La Haye, le président américain Barack Obama a évoqué la Russie comme une puissance régionale dont les décisions agressives envers ses voisins démontrent de la faiblesse. 
Tout cela a-t-il une quelconque importance pour Poutine ? La réponse dépend de ses objectifs. 
Poutine aurait donc craint de voir son influence menacée dans un pays voisin avec lequel la Russie partage de profonds liens historiques. Mais en dépit de l’influence évidente de la Russie sur les Russophones d’Ukraine orientale, l’impact global de l’annexion de la Crimée a été de réduire l’influence de la Russie dans le pays, tout en réveillant la bête noire de Poutine, l’OTAN. 
Poutine s’est peut-être aussi inquiété de ce qu’une révolution réussie en Ukraine pourrait encourager une nouvelle vague de manifestations à la suite de celle qui lui avaient causé tant de problèmes en 2012, lorsqu’il avait récupéré la présidence à la suite de Dimitri Medvedev. Au lendemain de son annexion de la Crimée, les sondages favorables à Poutine ont explosé, et toute chance que des manifestations puissent parvenir à réellement fragiliser – encore moins renverser – son administration était très faible. 
D’autres prétendent que la motivation première de Poutine était de restaurer le statut de « grande puissance » globale de la Russie. Poutine, ancien agent du KGB en Allemagne de l’Est, s’est effectivement lamenté de ce que la dissolution de l’Union Soviétique ait été « le plus grand désastre géopolitique du vingtième siècle. » 
Pour Poutine, des gestes comme intégrer la Russie au sein du G8, du G20, et de l’Organisation mondiale du commerce, et inviter un ambassadeur de la Russie aux réunions de l’OTAN à Bruxelles, ne pourra jamais compenser pour l’expansion de l’OTAN aux frontières de la Russie, l’installation de sites de défense antimissiles balistiques en Europe de l’est, ou le démembrement de la Serbie. Le renversement du Colonel Mouammar Kadhafi en Libye et les efforts constants pour fragiliser le client du Kremlin, le président Bashar al-Assad, n’ont fait qu’empirer la situation. 
Si son statut était une motivation importante aux yeux de Poutine pour intervenir en Crimée, la réponse de l’Occident pourrait avoir un impact bien plus important que ne l’estiment certains. Avant les jeux d’hiver de Sotchi (où devait se réunir le G8 en juin prochain), Poutine avait déclaré qu’un usage accru de la puissance douce constituait un objectif important pour la Russie – un objectif que son usage de la puissance dure en Ukraine a rendu bien plus difficile à atteindre. 
En ce sens, la déclaration de M. Obama présentant la Russie comme une puissance régionale agissant par faiblesse, pas moins que la suspension de la Russie du G8, ont pu atteindre Poutine là où il est le plus vulnérable. Ses actions en Ukraine ont indubitablement ramené certains gains tangibles à la Russie à court terme. 

La guerre n'est jamais inéluctable ! 
CAMBRIDGE – Cette année marque le centième anniversaire d'un événement qui a transformé l'Histoire moderne, la Première Guerre mondiale qui a fait une vingtaine de millions de morts et affecté toute une génération de la jeunesse européenne. Ce conflit a aussi changé fondamentalement l'ordre international en Europe et au-delà. 
La Grande guerre a détruit non seulement des vies, mais aussi trois empires (allemand, austro-hongrois et russe) et un quatrième à ses frontières avec l'écroulement de l'ordre ottoman. Jusqu'à la Première Guerre mondiale, le centre de gravité de l'équilibre mondial se trouvait en Europe. 
Peu après le début du conflit, interrogé sur son explication de ce qui s'était produit, le chancelier allemand Theobald von Bethmann-Hollweg a répondu : "Si seulement je le savais !". Peut-être pour dégager sa responsabilité, a-t-il fini par considérer la guerre comme inévitable. 
Selon Margaret MacMillan, auteur d'un nouveau livre des plus intéressants intitulé The War that Ended Peace, "il est tentant - et cela donne à réfléchir - de comparer les relations actuelles entre la Chine et les USA aux relations entre l'Allemagne et la Grande-Bretagne il y a un siècle".Pour la revue The Economist qui fait une comparaison analogue, "le parallèle le plus troublant entre 1914 et aujourd'hui est l'autosatisfaction". Et certains politologues comme John Mearsheimer de l'université de Chicago disent que "la montée en puissance de la Chine ne peut se faire pacifiquement". 
Mais il en a été de même de la crainte de l'Allemagne face à la montée de la Russie, ainsi que d'une myriade d'autres facteurs, notamment des erreurs humaines. Mais aujourd'hui le fossé en terme de puissance entre les USA et la Chine est bien plus grand que celui qui existait en 1914 entre l'Allemagne et la Grande-Bretagne. 
Tirer les leçons de la Grande Guerre suppose d'en finir avec les nombreux mythes sur son origine. Ainsi, prétendre qu'il s'agissait d'une guerre préventive déclenchée par l'Allemagne est démenti par les éléments qui montrent que ce n'était pas ce que croyaient les élites au pouvoir. 
Mais en ce qui concerne les forces navales, cette course s'était terminée en 1912 avec la victoire de la Grande-Bretagne. S'il y avait des inquiétudes en Europe quant au renforcement de l'armement terrestre, il est abusif de dire que la guerre a été déclenchée directement par la course aux armements. 
Si le Kaiser et le tsar avaient pu imaginer la destruction de leur empire et la perte de leur trône en 1918, ils auraient peut-être fait preuve de plus de prudence en 1914. La connaissance des ravages que peut faire l'arme nucléaire a sans doute joué un rôle lors de la crise des missiles de Cuba. 
L'idée qu'elle était même bienvenue, parce qu'elle "nettoierait l'air" comme un bon orage d'été, renforçait ce fatalisme coloré de darwinisme social. Ainsi que Churchill l'a écrit dans La crise mondiale (The World Crisis) : 
Insatisfait par la prospérité matérielle, les nations se tournèrent vers l'affrontement, que ce soit sur le plan intérieur ou extérieur. Avivées par le déclin de la religion, les passions nationalistes brûlèrent la surface de presque toutes les terres de leurs flammes féroces. 
La Chine aspire à jouer un rôle plus important en Asie, les USA ont des alliés régionaux qu'ils se sont engagés à défendre et on ne peut exclure un mauvais calcul ; mais le choix d'une politique bien adaptée en limite le risque. Sur plusieurs problèmes (par exemple l'énergie, le réchauffement climatique et la stabilité financière) la Chine et les USA ont tout intérêt à coopérer. 
Une politique trop aventuriste mettrait en danger les progrès réalisés par la Chine, que ce soit sur le plan intérieur ou sur la scène internationale. 
Que les USA et la Chine réussissent ou pas à bien gérer leur relation est une autre affaire. Mais la manière dont ils agiront dépendra de choix faits par des hommes et non d'une quelconque loi historique inéluctable. 
Méfions-nous des analystes qui brandissent des analogies historiques, notamment quand ils leurs confèrent une forme d'inéluctabilité. La guerre n'a jamais été inévitable, même si la croyance qu'elle l'est peut la déclencher. 

Le nouveau rôle du Vieux Continent 
CAMBRIDGE – La montée en puissance de la Chine soulève de nombreuses interrogations pour l’Occident, dont la question de savoir si le pays finira par ravir à une Europe en souffrance son rôle de leader mondial. Pour reprendre la formule de l’un de nos chroniqueurs, « les gouvernements européens se trouvent relativement démunis face à l’Asie de l’est, et peuvent tout au plus s’attacher à faire office de directeurs marketing pour le compte de leurs propres activités nationales. » 
Pour l’Europe, les considérations liées à l’ascension de la Chine revêtent une ampleur colossale, à commencer par le « pivot » stratégique opéré par les États-Unis en direction de l’Asie. Après avoir représenté l’une des priorités majeures de l’Amérique pendant plus de 70 ans, l’Europe commence à perdre sa position privilégiée aux yeux des dirigeants américains. 
Par ailleurs, les ventes de produits à double usage de haute technologie qu’y réalise l’Europe compliquent la mission sécuritaire des États-Unis en Asie, ce qui est voué à générer des frictions. Les inquiétudes quant à une prétendue érosion du partenariat transatlantique apparaissent néanmoins exagérées. 
Aspect révélateur, l’administration du président américain Barack Obama a remplacé le terme de « pivot, » qui implique un changement d’orientation, par celui de « rééquilibrage. » Cette reformulation semble traduire une certaine reconnaissance de l’idée que le renforcement de la domination économique chinoise ne saurait éclipser l’importance de l’Union européenne, qui demeure la plus grande entité économique de la planète, ainsi qu’une source majeure d’innovation économique, sans oublier les valeurs qui sont les siennes, notamment en matière de protection des droits de l’homme. 
Lorsque débuta la révolution industrielle, la part de l’Asie dans l’économie mondiale commença à décliner, passant de 50% à tout juste 20% en 1900. 
La redistribution de la puissance – évolution sans doute la plus conséquente du XXIe siècle – s’accompagne d’un certain nombre de risques majeurs. Les historiens ont souvent démontré combien la peur et l’incertitude générées par l’émergence de nouvelles puissances, comme la Chine, étaient susceptibles de provoquer de graves conflits, du genre de ceux qu’a connu l’Europe il y a de cela un siècle, lorsque l’Allemagne commença à surpasser la production industrielle britannique. 
L’Asie se trouvant aujourd’hui divisée par les contentieux territoriaux et les tensions historiques, le maintien d’un équilibre sécuritaire stable dans la région ne sera pas chose facile. Un certain nombre de leviers existent cependant qui pourraient y contribuer. 
Clinton rejeta toutefois ces recommandations : il aurait été impossible de bâtir une alliance d’opposition à la Chine, compte tenu de la volonté durable des voisins de la Chine de maintenir avec elle de bonnes relations. 
Plus important encore, la mise en œuvre d’une telle politique aurait constitué la promesse d’une future inimitié avec la Chine. Clinton préféra adopter une politique que l’on pourrait qualifier « d’intégration et de prudence. » 
Si la Chine choisit de privilégier une « ascension pacifique, » ses voisins s’attacheront sans aucun doute à nouer auprès d’elle une solide relation économique. Si elle préfère en revanche jouer les gros bras – comportement évoqué par certains autour de ses récentes initiatives à la frontière indienne ainsi qu’en mer de Chine orientale et méridionale – ses voisins chercheront davantage à tempérer sa puissance, en comptant sur le soutien d’une présence navale américaine. 
De quelle manière l’Europe peut-elle s’inscrire dans ce tableau ? Pour commencer, il s’agirait qu’elle contrôle et procède à une restriction sur les exportations sensibles, afin d’éviter de compliquer encore davantage le contexte sécuritaire auquel sont confrontés les États-Unis. 
L’Europe pourrait en outre contribuer au développement d’un certain nombre de normes régissant le domaine de la sécurité. Elle pourrait par exemple jouer un rôle important dans la promotion d’une interprétation universelle de la Convention des Nations unies sur le droit de la mer, en lieu et place de la version idiosyncratique privilégiée par la Chine – et cela d’autant plus que les États-Unis eux-mêmes n’ont pas ratifié le traité. 
La Chine n’a en effet aucun intérêt à détruire celles-là mêmes des institutions internationales qui ont permis de faciliter son ascension – ONU, OMC, ou encore Fonds monétaire international. Étant donné les fonctions dirigeantes qu’occupe l’Europe au sein de ces institutions, pourquoi n’aiderait-elle pas la Chine à gagner la légitimité multilatérale à laquelle elle aspire, en échange d’un comportement responsable. 
Face à l’apparition de problématiques pourtant transnationales, telles que changement climatique, terrorisme, pandémies, ou encore cybercriminalité – engendrées par un progrès technologique et des changements sociaux rapides – le pouvoir ne se diffuse pas actuellement au travers des États, mais plutôt d’une multitude d’entités non gouvernementales. Or, la résolution de tous ces défis nécessitera davantage une plus large coopération internationale, dans le cadre de laquelle la Chine, l’Amérique et l’Europe ont chacune un rôle important à jouer. 
Enfin se pose la question des valeurs. Aux côtés des États-Unis, l’Europe a d’ores et déjà résisté aux demandes chinoises (et russes) en direction d’une plus forte censure d’Internet. 
Plusieurs États européens comme la Norvège et l’Allemagne ont également accepté de subir un certain nombre de dommages économiques aux fins du respect des droits de l’homme. Bien qu’il soit impossible de prédire l’évolution future des politiques chinoises, l’expérience observée dans d’autres pays suggère combien un changement politique est susceptible de survenir lorsque le revenu par habitant atteint environ 10 000 $. 


La sauvegarde du cyberspace 
800 personnes ont participé à cet événement : des représentants de gouvernements, des entreprises, des organisations de la société civile et des technologues. Suivant le principe d'une « réunion multilatérale », un document de 12 pages intitulé « résultats » a été publié à l'issue de cette réunion. 
Néanmoins, à la fin de la conférence, aucun consensus n'a été trouvé sur la cybergouvernance mondiale. De nombreux gouvernements ont continué à préconiser les modes de scrutin traditionnels des Nations Unies pour leurs prises de décisions mondiales et pour défendre leur droit de contrôler les cyber-activités nationales. 
Après tout, même si Internet est une ressource mondiale complexe, en évolution rapide et d'extension mondiale, elle n'existe toutefois pas depuis très longtemps. Même si le World Wide Web a été conçu en 1989, c'est seulement au cours des 15 dernières années que le nombre de sites Internet a explosé et que la technologie d'Internet a commencé à transformer les chaînes d'approvisionnement mondiales. 
Mais en réalité, les gouvernements et les régions géographiques ont toujours joué un rôle central dans la réglementation d'Internet, ou du moins s'y sont efforcé. Toutefois, Internet pose un défi de gouvernance majeur, illustré dans les efforts actuels pour comprendre les implications de la mobilité omniprésente et de la collecte et du stockage des données « massives ». 
Le défi de gouvernance tient au fait que le cyberespace est une combinaison de propriétés virtuelles qui défient les frontières géographiques et les infrastructures physiques relevant de juridictions nationales. Exercer un contrôle sur la couche physique peut avoir des effets extraterritoriaux et territoriaux sur les couches virtuelles. 
Puis il a grandi et tout a changé. Bien que le cyberespace offre les avantages de l'accès à l'information et de la communication facile à un nombre croissant de personnes, il est devenu un terrain fertile pour la criminalité, le piratage et les menaces envers les gouvernements. 
Les efforts pour limiter les risques encourus dans cet environnement instable ont porté sur la création de réseaux privés et de « jardins clos » (plates-formes fermées) : des équivalents dans le cybermonde des enclosures du XVIIème siècle qui servaient à résoudre cette « tragédie des biens communs » de l'époque. Mais cela augmente le risque de fragmentation, qui, si on l'autorise à s'étendre suffisamment, pourrait restreindre les avantages économiques d'Internet. 
Étant donné que la sécurité est une fonction traditionnelle de l'État, certains observateurs estiment que l'insécurité croissante va conduire à un renforcement du rôle des gouvernements dans le cyberespace. En effet, les comptes rendus sur la cyberguerre sont sûrement exagérés, mais le cyber-espionnage est monnaie courante, et plus de 30 gouvernements ont la réputation d'avoir développé des capacités offensives et des doctrines pour utiliser des cyber-armes. 
Par exemple, gouvernement chinois a non seulement créé la « grande muraille électronique de Chine » à partir de logiciels filtrants. Mais il exige également que les entreprises assument leur responsabilité en censurant leur contenu public. 
Mais le gouvernement chinois (et d'autres pays qui pratiquent la censure d'Internet) ont encore envie de bénéficier des avantages économiques de la connectivité. Cette tension mène à des compromis imparfaits. 
Une tension similaire existe dans l'effort qui vise à créer des normes internationales pour la gouvernance d'Internet. Tandis que des pays autoritaires comme la Chine et la Russie recherchent une « sécurité de l'information, » y compris le genre de censure manifeste qui serait interdite dans des pays comme les États-Unis, les démocraties occidentales sont à la recherche de « cyber-sécurité ». 
Cette divergence est nettement apparue en 2012, à une conférence qui s'est déroulée à Dubaï à l'International Telecommunications Union des Nations Unies (ITU). Bien que la réunion ait porté officiellement sur la mise à jour des règlements de téléphonie, la question sous-jacente était de rôle de l'ITU dans la gouvernance d'Internet. 
Les régimes autoritaires et nombreux pays en développement croient que leur approche de la souveraineté, de la sécurité et du développement bénéficieraient de processus multilatéraux qui utilisent l'ITU. Mais les gouvernements démocratiques craignent que ces processus ne soient trop lourds et n'affaiblissent la souplesse de l'approche « multilatérale », qui met l'accent sur l'engagement des secteurs privé et communautaire, ainsi que sur celui des gouvernements. 
Ce résultat soulève des préoccupations sur la gouvernance d'Internet, des préoccupations que la récente conférence du Brésil ont atténuées, mais légèrement seulement. Affaire à suivre. 

Obama le pragmatique 
CAMBRIDGE – Le mois dernier, dans son discours aux jeunes diplômés de l’Académie militaire américaine de West Point, le président Barack Obama a expliqué considérer que certaines des erreurs les plus couteuses de l’Amérique depuis la Seconde Guerre mondiale avaient résidé non pas dans une démarche de retenue, mais bien dans une « volonté de se précipiter dans un certain nombre d’aventures militaires sans avoir réfléchi aux conséquences. » Bien qu’il soit possible qu’Obama ait raison, ce discours a dans l’ensemble échoué à apaiser les critiques qui l’accusent de passivité et de faiblesse, notamment concernant la Syrie et l’Ukraine. 
Cette frustration découle en partie du caractère trop ambitieux des objectifs fixés par Obama dans ses discours des premières heures, qui avaient suscité l’enthousiasme des électeurs au travers de la promesse d’une transformation systémique. Or, contrairement à la plupart des candidats, Obama a maintenu ce discours de changement même après s’être garanti la victoire dans sa campagne de 2008. 
Sa vision n’a tout simplement pas pu opérer face à une réalité du monde récalcitrante et difficile ; le président ayant ainsi été contraint de s’adapter. Un an à peine après avoir pris ses fonctions, celui qui avait promis de gouverner en direction du changement était d’ores et déjà devenu un leader de la « transigeance » – pragmatique jusqu’à l’excès. 
En promouvant l’usage de la force uniquement en cas de menace pour les intérêts vitaux de l’Amérique, et en réfutant les prévisions pessimistes du déclin national, Obama – contrairement à son prédécesseur, George W. Bush – s’est appuyé plus lourdement sur la diplomatie que sur les armes. Ainsi ses détracteurs l’ont-ils accusé d’échouer à promouvoir les valeurs de l’Amérique, et de s’être replié dans l’isolement. 
Personne n’accusa le président Dwight Eisenhower d’isolationnisme lorsqu’il reconnut l’impasse de la guerre de Corée, lorsqu’il refusa d’intervenir à Dien Bien Phu, lorsqu’il rejeta les recommandations du haut commandement militaire concernant les îles entourant Taïwan, quand il resta spectateur au moment de l’invasion de la Hongrie par l’Armée rouge, ou encore lorsqu’il refusa d’appuyer ses alliés dans la crise du canal de Suez. Parmi ceux qui aujourd’hui reprochent à Obama la modération de sa réponse face à la récente annexion d’un territoire ukrainien par le président russe Vladimir Poutine, aucun n’accusa pourtant George W. Bush d’isolationnisme dans sa faible réaction face à l’invasion de la Géorgie par Poutine en 2008. 
En réalité, la réponse d’Obama face à l’agression russe en Ukraine est le reflet de sa vision à long terme. En effet, bien que Poutine ait pris possession de la Crimée, le président russe a perdu accès à plusieurs des ressources dont il aurait besoin pour atteindre son objectif de résurrection de l’ancienne gloire de la Russie en tant que grande puissance – remobilisant par ailleurs le dynamisme de l’OTAN. 
L’efficacité des politiques étrangères exige la compréhension non seulement des systèmes internationaux et transnationaux, mais également des complexités de la politique intérieure de pays divers. Elle exige également que l’on admette pleinement la difficulté attachée au fait de « bâtir des nations, » et notamment au lendemain de révolutions – un processus qu’il convient de projeter sur plusieurs décennies, et pas simplement en années. 
Dans un contexte aussi complexe et incertain, la prudence est de rigueur, et toute action aventureuse reposant sur une vision de grandeur peut se révéler extrêmement dangereuse. C’est ce qu’oublient bien souvent les partisans d’une approche plus musclée face aux révolutions qui s’opèrent actuellement au Moyen-Orient. 
Il peut naturellement s’avérer judicieux pour les dirigeants américains d’influencer un certain nombre d’événements en marge, afin de contribuer à l’épanouissement des valeurs démocratiques à long terme. En revanche, toute tentative consistant à conduire directement la marche de révolutions qu’elle ne comprendrait pas pleinement serait bel et bien une erreur, porteuse de sérieuses conséquences potentiellement négatives pour l’ensemble des parties en présence. 
Le pari misé par Woodrow Wilson autour du traité de Versailles de 1919 contribua en effet à l’isolationnisme désastreux des années 1930. Quant aux paris entrepris par John F. Kennedy et Lyndon Johnson au Vietnam, ils eurent des conséquences dévastatrices, dont un certain nombre se font encore aujourd’hui ressentir. 
Plus tard, George W. Bush – dont on rappellera une formule célèbre quant à sa volonté de ne pas faire dans la « demi-mesure » – tentera de refaçonner le Moyen-Orient dans le cadre de son « combat pour la liberté. » Plus de dix ans après, les États-Unis peinent encore et toujours à s’extraire des conflits qu’ils ont initiés. 
Par opposition, les erreurs commises par Obama en matière de politique étrangère n’ont eu que des répercussions modérées. Pour reprendre la métaphore du baseball utilisée par Obama lui-même, la stratégie consistant à marquer des coups simples et doubles se révèle bien souvent plus efficace que celle consistant à viser large dans l’espoir d’un home run, pour finalement perdre la partie. 
En tant que leader transactionnel, il déclara selon une formule célèbre qu’il n’était pas partisan de quelque « principe de vision. » À l’instar d’Eisenhower, ceci ne l’empêcha pas de mener la barque américaine au travers de crises multiples, et de connaître l’une des périodes les plus réussies de la politique étrangère américaine dans la seconde moitié du siècle. 
La majeure partie de ces critiques répondent néanmoins à une politique partisane pure et simple. Pour être constructif, le débat sur la politique étrangère d’Obama devra prendre en considération l’histoire des États-Unis au XXe siècle. 
On ne peut qu’espérer que ces critiques acerbes et malavisées dont sa politique pragmatique fait aujourd’hui l’objet ne conduiront pas son successeur à adopter à l’avenir une approche transformationnelle risquée. 

La gouvernance à l'âge de l'information 
ABOU DABI – Alors que l'année touche à sa fin, il est naturel de se demander ce qui nous attend. Mais au lieu de se demander ce qui nous attend en 2014, faisons un bond d'un demi-siècle. 
C'est la question que le Forum économique mondial (WEF) a posé lors d'une récente réunion à Abou Dabi sur le thème de l'avenir de la gouvernance selon trois scénarios potentiels liés à la révolution actuelle de l'information. Comme cette révolution marginalise déjà certains pays et certaines communautés (et crée de nouvelles opportunités pour d'autres) la question ne saurait être plus pertinente. 
Le premier scénario que les participants ont examiné est celui d'un monde régi par ce que l'on appelle les « mégalopoles », où la gouvernance est gérée en grande partie dans de grandes agglomérations urbaines. La seconde possibilité est un monde dans lequel les gouvernements centraux puissants utilisent les données massives pour renforcer leur contrôle. 
Bien que chacun d'eux puisse être bénéfique à certains égards, ils ont aussi des caractéristiques qui, si rien n'est fait, pourraient conduire à des résultats dystopiques. Les décideurs doivent dès à présent s'occuper de mesures visant à guider les tendances de l'urbanisation, de l'augmentation des données massives et du regroupement de personnes dans des communautés étroites, souvent en fonction de leur relation avec le marché. 
L'objectif devrait être de profiter des avantages potentiels de ces tendances, tout en veillant à ce qu'elles ne nuisent pas à d'autres aspects essentiels de la gouvernance. 
En effet de récentes révélations sur les programmes de surveillance de la NSA n'abordent que superficiellement ce problème. Après tout, l'utilisation des données massives ne se limite pas aux gouvernements et aux sociétés : des groupes criminels anonymes peuvent eux aussi facilement abuser de l'information. 
Enfin, alors que le choix individuel au sein des marchés est souvent le moyen le plus efficace d'allouer des ressources, les marchés ne produisent pas une quantité suffisante de biens publics. En effet, il existe certains produits que le secteur privé est tout simplement incapable de fournir. 
Le Conseil mondial sur le gouvernement du futur, dont je fais partie, a examiné comment les technologies de l'information peuvent améliorer la gouvernance et réduire le sentiment d'aliénation parmi les gouvernés. Le Conseil a observé que les initiatives les plus efficaces découlent souvent de partenariats entre le gouvernement et le secteur privé. 
Par exemple, au Kenya, une entreprise privée a développé un système de paiement par téléphone mobile permettant aux utilisateurs de transférer de l'argent grâce à des téléphones cellulaires, en créant ainsi un système bancaire beaucoup plus rapidement que le gouvernement n'aurait pu le faire. Une fois le système créé par une initiative privée, le gouvernement a été en mesure de l'utiliser pour fournir des services supplémentaires. 
En conséquence, un agriculteur kenyan dans une région éloignée peut maintenant obtenir des renseignements sur le prix des cultures, ou transférer des fonds sans devoir parcourir de longues distances ni faire la queue. Bien que de telles initiatives ne puissent pas résoudre le problème des inégalités, elles peuvent aider à améliorer certains de leurs effets les plus dommageables. 
À une époque de changement social rapide et de progrès technologique sans incessant, les efforts pour améliorer la gouvernance au niveau local, national ou international, auront besoin de réflexion et d'expérimentation, pour déterminer une manière d'équilibrer la prise de décision globale avec la constante évolution des besoins des marchés. Comme le diplomate américain Harlan Cleveland l'a une fois fois demandé : « Comment allons-nous faire participer tout le monde à l'acte et toujours obtenir une action ? » 
Selon toute vraisemblance, il en ira de même en 2050. Mais seulement 16 entités gouvernementales représentent les deux tiers du revenu mondial et les deux tiers de sa population. 
Mais si le G-20 a évolué dans ce sens, l'approche pour fixer un ordre du jour mondial reste imparfaite. En effet, elle semble être plus efficace en temps de crise. 
En outre, même si le système de double majorité contribue à l'autonomisation des États les plus faibles, il ne tient pas compte du rôle des plus petits pays du monde dans les processus mondiaux de prise de décision. Bien que ces pays ne représentent qu'une petite part de la population mondiale, ils représentent une majorité significative du nombre total de pays. 
Une solution possible serait que les Etats se représentent mutuellement, comme c'est le cas dans au Fonds Monétaire International. Mais l'expérience du FMI représente d'importants défis de mise en œuvre. 
Les dirigeants du monde n'ont pas encore compris comment concilier la conviction morale que tous les hommes sont égaux avec le simple fait que tous les pays ne le sont pas. 
Tout cela demande évidemment à être longuement approfondi. Explorer les scénarios futurs possibles, comme l'a fait le WEF, est une étape importante dans la bonne direction. 

Japon: la défense de la légitime défense 
CAMBRIDGE – Depuis la fin de la deuxième guerre mondiale, le Japon a été gouverné par une constitution de paix rédigée par les Américains et dont l’Article 9 interdit au Japon de faire la guerre et limite les forces défensives du pays. 
Les esprits critiques voient là un écart radical par rapport à soixante-dix ans de pacifisme. 
Les craintes soulevées par une décision qui impliquerait un engagement japonais dans les guerres américaines lointaines sont également balayées. Car les règles ont été soigneusement conçues pour interdire ce genre d’éventualité tout en permettant au Japon de travailler plus étroitement avec les Etats-Unis sur les menaces directes à la sécurité japonaise. 
Il n’est pas difficile de comprendre pourquoi Abe cherche à obtenir des droits à la légitime défense élargis. Le Japon se trouve dans une région dangereuse dans laquelle de très anciennes tensions menacent à tout moment d’éclater. 
Dans la mesure où l’Asie de l’est, contrairement à l’Europe d’après 1945, n’a jamais vécu de réconciliation totale avec ses rivaux ni établi de fortes institutions régionales, la région a été forcée de dépendre du Traité de sécurité entre les Etats-Unis et le Japon pour assurer sa stabilité. Lorsque l’administration du président Barack Obama a annoncé son « rééquilibrage » vers l’Asie en 2011, elle a réaffirmé la Déclaration Clinton-Hashimoto de 1996, qui qualifiait l’alliance sécuritaire entre les Etats-Unis et le Japon de fondement de la stabilité – condition préalable à la constance du progrès économique – en Asie. 
Cette déclaration servait l’objectif plus large d’établir une relation triangulaire stable, même si inégale, entre les Etats-Unis, le Japon, et la Chine. Les administrations américaines qui ont suivi ont soutenu cette approche, et les sondages d’opinion montrent qu’elle est encore très bien acceptée au Japon – et cela doit beaucoup à l’étroite collaboration mise en œuvre dans l’organisation des secours à la suite de tremblement de terre de Tōhoku et du tsunami en 2011. 
Mais le Japon demeure extrêmement vulnérable. La menace régionale la plus immédiate est la Corée du Nord, dont la dictature imprévisible a investi ses maigres ressources économiques dans la technologie nucléaire et de missiles. 
Une inquiétude à plus long terme est la montée en puissance de la Chine – une usine économique et démographique dont la capacité militaire grandissante lui a permis de prendre une position de plus en plus affirmée dans les disputes territoriales, y compris contre le Japon en mer de Chine de l’est. Ces ambitions territoriales nourrissent aussi des tensions en mer de Chine du sud où se trouvent des voies maritimes vitales pour le commerce japonais. 
La situation est aggravée par le fait que l’évolution politique en Chine n’a pas suivi le même rythme que sa progression économique. 
Bien sûr, si la Chine montre de l’agressivité, les pays asiatiques comme l’Inde et l’Australie –déjà contrariés par l’assurance de la Chine en mer de Chine du sud – se joindront à l’effort du Japon pour contrebalancer la puissance de la Chine. Mais une stratégie d’endiguement serait une erreur dans l’état actuel de la situation, car effectivement, la meilleure manière de générer les hostilités serait de traiter la Chine en ennemi. 
Une approche plus efficace qui serait menée sous la houlette des Etats-Unis et du Japon, se focaliserait sur l’intégration, avec une garantie contre l’incertitude. Les dirigeants américains et japonais doivent développer un environnement régional qui donnerait à la Chine des incitations pour agir de manière responsable, y compris en maintenant de fortes capacités de défense. 
Les révisions attendues du cadre de défense du Japon seraient un développement positif, mais de nombreux Japonais regrettent encore le manque de symétrie dans les obligations liées aux alliances. D’autres s’irritent du poids de la présence des bases américaines, particulièrement sur l’île d’Okinawa. 
Un objectif à plus long terme devrait donc être que les Etats-Unis transfèrent progressivement le contrôle de leurs bases au Japon, et préservent des unités en rotation sur l’ensemble de celles-ci. En fait, le drapeau japonais orne déjà certaines bases – notamment la base aérienne de Misawa au nord de Tokyo – accueillant des unités américaines. 
Mais le processus doit être mené avec soin. La Chine investissant dans des missiles balistiques de nouvelle génération, les bases permanentes sur Okinawa sont vulnérables. 
Il est essentiel que le Japon devienne un partenaire à parts égales dans son alliance avec les Etats-Unis pour préserver son rang régional et international Pour ce faire, la modeste démarche de Abe vers une défense légitime collective est une démarche dans la bonne direction. 

Réexaminer la présidence de JFK 
CAMBRIDGE – Le 22 novembre prochain marquera le 50ème anniversaire de l’assassinat du président américain John F. Kennedy. Pour ses contemporains, sa mort a constitué l’un de ces événements tellement choquants que l’on se souvient toute sa vie de ce que l’on faisait au moment de l’apprendre. 
Kennedy n’avait que 46 ans lorsqu’il a été abattu à Dallas par Lee Harvey Oswald, un ancien soldat aigri des Marines qui avait fait défection en URSS. Bien qu’il ait toute sa vie été confronté à des problèmes de santé, Kennedy projetait une image de vigueur et de jeunesse qui accentua le côté dramatique et poignant de son décès. 
Son destin tragique a incité de nombreux Américains à lui accorder une place égale à celle de présidents illustres, comme George Washington et Abraham Lincoln ; mais les historiens se montrent plus réservés dans leur évaluation de son mandat. Ses détracteurs soulignent son comportement sexuel parfois inconsidéré, son piètre bilan législatif et son incapacité à traduire ses paroles en actes. 
Un sondage effectué en 2009 auprès de spécialistes en matière de présidences américaines a classé JFK au sixième rang des présidents les plus éminents, tandis qu’une enquête réalisée récemment auprès d’experts britanniques en politique américaine le classait 15ème. Ce sont des classements impressionnants pour un président dont le mandat n’a duré que trois ans à peine, mais qu’a-t-il réellement accompli et l’histoire aurait-elle été différente s’il avait survécu ? 
Parce qu’il était combattif et un grand communicateur avec un style inspiré, Kennedy a été perçu comme un président transformationnel. Sa campagne électorale en 1960 était basée sur la promesse de faire « redémarrer le pays ». 
Son discours d’investiture faisait appel au sens du sacrifice de ses concitoyens (« Ne demandez pas ce que votre pays peut faire pour vous, mais bien ce que vous pouvez faire pour votre pays »). Il mit en place des programmes comme les Corps de la Paix (Peace Corps) et l’Alliance pour le Progrès avec l’Amérique latine, de même que le programme spatial américain qui prévoyait d’envoyer un homme sur la Lune avant la fin des années 1960. 
Mais malgré sa combattivité et sa rhétorique, Kennedy était une personnalité qui obéissait plus à la prudence qu’à l’idéologie. Comme le dit l’historien présidentiel Fred Greenstein, « Kennedy n’avait pas vraiment une perspective globale ». 
Au lieu de critiquer Kennedy pour ne pas avoir agit conformément à sa rhétorique, nous devrions être reconnaissants qu’il ait été, dans des situations critiques, prudent et transactionnel plutôt qu’idéologue et transformationnel. La principale réalisation de la brève présidence de Kennedy aura été de gérer la crise des missiles à Cuba en 1962 et d’avoir désamorcé l’épisode sans doute le plus risqué depuis l’avènement de l’ère nucléaire. 
Nul doute que Kennedy puisse être critiqué pour le débarquement bâclé de la baie des Cochons à Cuba et pour l’opération Mongoose subséquente – le projet secret de la CIA contre le régime castriste qui fit comprendre à l’Union soviétique que son allié était menacé. Mais Kennedy avait tiré les leçons de la baie des Cochons et adopta une stratégie de négociations diplomatiques pour gérer la crise qui suivit l’installation de missiles nucléaires par les Soviétiques à Cuba. 
Kennedy choisit plutôt de gagner du temps et de rester ouvert à toutes les possibilités alors qu’il négociait un retrait avec le dirigeant soviétique, Nikita Khrouchtchev. S’il faut en juger d’après les commentaires belliqueux du vice-président Lyndon Johnson à l’époque, l’issue de la crise des missiles à Cuba aurait pu être bien pire si Kennedy n’avait pas été président. 
Kennedy tira également parti des enseignements de la crise des missiles : le 10 juin 1963, il prononça un discours visant à alléger les tensions de la Guerre froide : « Je parle donc de la paix comme une fin nécessaire et raisonnable que doivent envisager des hommes raisonnables », dit-il. Si une vision présidentielle d’un monde en paix n’avait rien de nouveau, Kennedy tenta de la concrétiser en négociant le premier accord sur le contrôle des armes nucléaires, le Traité d'interdiction partielle des essais nucléaires. 
Quelle aurait été sa position concernant la guerre du Vietnam et quelle influence son assassinat a-t-il eu sur la politique étrangère américaine sont les grandes questions de la présidence de Kennedy qui restent sans réponse. Lorsqu’il devint président, les États-Unis comptaient quelques centaines de conseillers au Vietnam du Sud ; il porta leur nombre à 16.000. 
Les nombreux défenseurs de la mémoire de Kennedy affirment qu’il n’aurait jamais commis cette erreur. Il avait pourtant donné son aval au coup d’État qui déboulonna le président sud-vietnamien Ngo Dinh Diem et laissa à Johnson une situation qui allait en se dégradant et un groupe de conseillers opposés au retrait. 
Ses qualités ne furent pas seulement sa capacité à inspirer ses concitoyens, mais également sa prudence en matière de décisions de politique étrangère complexes. Nous pouvons nous féliciter du fait qu’il ait plus souvent été transactionnel que transformationnel à cet égard. 

Le retour du Japon 
TOKYO – Lors d’une visite officielle plus tôt cette année à Washington, DC, le premier ministre Shinzo Abe a déclaré « Le Japon est de retour! ». Or, même si le Japon est peut-être en bonne voie de sortir de deux décennies de stagnation économique, il semble y avoir encore beaucoup de la coupe aux lèvres pour assurer les perspectives à long terme du pays. 
En juillet, le Parti libéral démocratique (PLD) d’Abe a pris le contrôle des deux chambres du parlement – une victoire électorale retentissante qui est tout simplement le mandat politique le plus fort jamais obtenu par un élu japonais depuis très longtemps. Par conséquent, Abe semble avoir plus de chance de rester au pouvoir que ses prédécesseurs impuissants, la plupart d’entre eux n’ayant pas duré plus d’un an. 
Pendant ce temps, l’économie du Japon semble vouloir sortir d’une période de malaise vécu sur une génération, le taux de croissance annualisé pour cette année dépassant 3 %. Qui plus est, à la suite du triple choc du séisme, du tsunami et de la catastrophe nucléaire en 2011, le Japon est parvenu (à un coût considérable) à remplacer 25 % de son offre énergétique qui tirait sa source des réacteurs mis hors service de la centrale nucléaire de Fukushima Daiichi. 
Les sceptiques craignent que ces développements économiques positifs puissent ne pas durer, avançant que le taux de croissance élevé n’est que le reflet d’une politique monétaire laxiste et d’un programme de relance budgétaire – une position stratégique que l’inflation rendra intenable. Ceux qui appuient Abe répliquent que la troisième « flèche » du programme économique à la sauce Abe – les réformes structurelles visant à améliorer la productivité – vient juste d’être retirée de son carquois. 
Pour contrer cette tendance lourde, il faudrait augmenter l’immigration et augmenter la participation des femmes au marché du travail – deux choses qui sont difficiles à mettre en œuvre. Traditionnellement, le Japon n’a jamais été un pays d’immigration, et le Rapport mondial sur l’écart entre les genres du Forum économique mondial classe le Japon au 105e rang sur 136 pays. 
La question la plus critique est sans doute l’inquiétude du Japon quant à ses relations futures avec ses voisins – la Corée du Nord, la Corée du Sud et la Chine. Même si des sondages récents laissent croire que le Japon dispose encore d’un pouvoir de persuasion au niveau international, mais cela ne semble pas être le cas dans son voisinage immédiat. 
Contrairement à l’Europe, où l’Allemagne s’est départie de son lourd héritage de la Seconde Guerre mondiale par son intégration dans l’Union européenne, l’Asie du Nord Est porte encore le fardeau de l’histoire. Selon ses voisins, les excuses du Japon pour ses agressions passées ne sont pas suffisantes. 
Il a également déclaré son intention de rendre visite au sanctuaire controversé de Yasukuni, qui rend hommage non seulement aux soldats japonais morts au combat du Japon, mais également à bon nombre de criminels de guerre. Même si Abe n’a pas fait suite à ces déclarations en campagne électorale, certains observateurs demeurent convaincus qu’à un moment ou un autre il se rendra à Yasukuni ; ce qui rendra encore plus tendues les relations entre le Japon, la Corée du Sud et la Chine. 
Les disputes territoriales ont considérablement exacerbé ces tensions. La Chine conteste l’autorité du Japon sur sept kilomètres carrés d’îlots, appelés les îles Senkaku au Japon et les îles Diaoyu en Chine, qui se trouvent dans la mer de Chine orientale. 
Le premier ministre Yoshihiko Noda a déclaré qu’il avait décidé d’acquérir les îles au nom du gouvernement central japonais pour empêcher que ce ne soit le gouverneur de Tokyo, Shintaro Ishihara, qui les achète au moyen de fonds municipaux. Noda a eu peur qu’Ishihara, réputé pour être un démagogue nationaliste, essaie d’occuper les îles ou de trouver d’autres façons de les utiliser en guise de provocation envers la Chine. 
Mais les responsables chinois ont plutôt vu cette manœuvre comme la preuve que le Japon essayait de perturber le statu quo. Certains ont avancé que le Japon était même en train d’empiéter sur les frontières résultant de la Seconde Guerre mondiale. 
Quelques mois plus tard, alors que la Chine et le Japon travaillaient à normaliser leurs relations, le premier ministre japonais Kakuei Tanaka a questionné le président chinois Zhou Enlai sur les îlots ; Zhou a répondu que la résolution du différend devrait être laissée aux générations futures, afin d’éviter de retarder le processus de normalisation. 
Aussi, même si le Japon exerce son autorité administrative, des navires et des aéroplanes chinois pénètrent fréquemment les eaux japonaises pour affirmer les revendications de la Chine. Bien sûr, le traité de sécurité entre le Japon et les États-Unis a des effets dissuasifs, mais il faut toujours craindre les mauvais calculs. 
Il est peu probable que l’on assiste à un règlement rapide du conflit sur la souveraineté des îles Senkaku (ou du conflit moins connu entre le Japon et la Corée du Sud à l’égard des récifs Liancourt sous autorité coréenne). Le Japon pourrait néanmoins prendre les devants. 
D’autre part, le Japon devait prendre l’initiative souveraine de désigner les îles Senkaku en tant que réserve maritime internationale, sans habitation ou utilisation militaire. La Chine ne sera peut-être pas d’accord, mais un tel geste aurait au moins le mérite de calmer la donne, tout en renforçant l’image du Japon comme une puissance pacifique. 
Le Japon et l’Asie du Nord Est ont besoin d’initiatives audacieuses qui visent surtout l’avenir, car il est grand temps de donner un répit à l’histoire. 

Le mythe de l’isolationnisme américain 
Cette question m’a été posée à maintes reprises par des personnalités politiques et du monde de la finance lors du dernier Forum économique mondial de Davos et a refait surface à l’occasion de la Conférence annuelle de Munich sur la sécurité. Lors du discours prononcé devant le Forum de Davos, le secrétaire d’État américain John Kerry a précisé : « Loin de se désengager, les Etats-Unis sont plus que jamais engagés dans le monde – et fiers de l’être ». 
Les prophètes de malheur économiques ont préféré mettre l’accent sur les marchés émergents, pourtant les coqueluches d’hier, comme le Brésil, la Russie, l’Inde et la Turquie. 
Ensuite, le retrait prochain des troupes américaines d’Afghanistan envoie un message apparent du même ordre. Enfin, l’annulation par le président Barack Obama de son voyage en Asie l’an dernier, en raison du blocage politique au Congrès et de la paralysie subséquente du gouvernement, a laissé une mauvaise impression auprès des chefs d’État de la région. 
En fait, à cause du temps et des nombreux voyages que consacre Kerry au Moyen-Orient, de nombreux dirigeants asiatiques sont arrivés à la conclusion que le fameux rééquilibrage stratégique de la politique étrangère américaine vers l’Asie, voulu par Obama, avait perdu de son impulsion, alors même que les tensions entre la Chine et le Japon, manifestes dans les déclarations de leurs dirigeants à Davos, vont croissant. 
De point de vue des participants au Forum de Davos, le récent refus du Congrès américain d’approuver la réforme de la gouvernance et le refinancement du Fonds monétaire international est apparu comme particulièrement effarant, alors même qu’un projet dans ce sens, qui ne faisait porter qu’une charge fiscale supplémentaire minimale aux contribuables américains, avait été adopté quelques années plus tôt par le G20 grâce au rôle prépondérant joué par les Etats-Unis. 
Un autre exemple de la tentation isolationniste des Etats-Unis est reflétée par un récent sondage d’opinion effectué par le Pew Research Center et le Council on Foreign Relations. Selon cette enquête, 52 pour cent des Américains estiment que les Etats-Unis « doivent seulement s’occuper de leurs intérêts au plan international et laisser les autres pays se débrouiller du mieux qu’ils le peuvent ». 
Le problème avec ces perceptions – au plan national comme à l’étranger – est que les Etats-Unis restent le pays le plus puissant au monde, et le resteront sans doute pour quelques décennies encore. La taille et la rapide croissance économique de la Chine pèseront sans doute dans le rapport de force avec les Etats-Unis. 
Et de plus, même si la Chine ne connaît pas d’instabilité politique majeure, les prévisions basées sur la seule croissance du PIB sont unidimensionnelles et ne tiennent compte ni des capacités militaires et de persuasion des Etats-Unis, ni des désavantages géopolitiques de la Chine en Asie. 
En termes structurels, il est extrêmement important que les deux entités mondiales ayant des économies et des revenus par habitant similaires à ceux des Etats-Unis – l’Europe et le Japon – soient toutes deux des alliées. En termes d’équilibre des pouvoirs, cette situation favorise la position des Etats-Unis, mais à condition que l’administration américaine sache maintenir ces alliances et renforcer la coopération internationale. 
Le déclin n’est pas une image juste de la réalité américaine et Obama a heureusement résisté à l’idée qu’il devrait suivre une stratégie pour y remédier. Chef de file dans les domaines de la recherche et du développement, de l’enseignement supérieur et de l’initiative entrepreneuriale, les Etats-Unis, contrairement à la Rome antique, ne font pas l’expérience d’un déclin absolu. 
La capacité du gouvernement américain à maintenir des alliances et à créer des réseaux sera une dimension fondamentale du pouvoir de persuasion et du pouvoir de contrainte des Etats-Unis. Le problème posé à la puissance américaine au XXIe siècle n’est pas seulement la Chine, mais également l’émergence de « tous les autres ». 
La première puissance mondiale ne doit pas nécessairement patrouiller chaque frontière et projeter partout sa force. C’est pour cette raison que Eisenhower a, à juste titre, rejeté l’intervention directe au Vietnam aux côtés des Français en 1954. 
Eisenhower avait également raison sur un autre point : la force militaire des Etats-Unis dépend de la préservation de leur puissance économique. La construction de la nation n’équivaut pas à l’isolationnisme que craignent les critiques ; bien au contraire, elle contribue à une politique étrangère intelligente. 
Une stratégie éclairée serait d’éviter l’implication de forces armées dans des guerres importantes sur le continent asiatique. Une telle prudence n’équivaut pas pour autant à de l’isolationnisme. 
Comme l’a dit Obama lors de son discours sur l’état de l’Union de 2014, « dans un monde de menaces complexes, notre sécurité dépend de tous les éléments qui constituent notre pouvoir – dont une diplomatie ferme et régie par des principes ». C’est des mots qu’Eisenhower aurait pu prononcer et personne ne l’aurait accusé d’être un isolationniste. 

Stratégie occidentale pour une Russie en déclin 
CAMBRIDGE – Le Groupe stratégique de l’Institut Aspen, entité non partisane réunissant plusieurs experts en politique étrangère, coprésidée par l’ancien conseiller américain à la sécurité intérieure Brent Scowcroft et par moi-même, s’efforce depuis quelque temps de proposer des solutions face aux agissements de la Russie en Ukraine. Voici par ailleurs que l’OTAN se retrouve confrontée à la même problématique. 
S’il est nécessaire que l’Occident s’oppose à la remise en cause par le président russe Vladimir Poutine d’un ordre d’après-guerre interdisant la revendication d’un territoire par la force, il lui faut également veiller à ne pas totalement isoler la Russie, dans la mesure où la mère patrie partage avec l’Occident plusieurs intérêts communs en matière de sécurité nucléaire, de non-prolifération, de lutte contre le terrorisme, ainsi qu’autour de la question de l’Arctique et d’autres problématiques régionales telles que l’Iran et l’Afghanistan. En outre, la réalité géographique conférerait un avantage évident à Poutine en cas d’escalade du conflit ukrainien. 
La réconciliation de ces objectifs n’est pas chose facile, et aucun des deux camps n’a intérêt à voir la situation dégénérer en une nouvelle guerre froide. Ainsi, au moment de réfléchir à des recommandations politiques spécifiques, rien de surprenant à ce que le groupe Aspen se soit révélé divisé entre les « batailleurs » et les « diplomates. » 
Il est important d’appréhender ce dilemme sous un angle à long terme : quelle Russie souhaitons-nous voir exister dans dix ans ? Bien que Poutine ait tendance à faire excessivement usage de la force et à recourir à une propagande acharnée, la Russie est en réalité aujourd’hui un pays en déclin. 
Il y a un siècle, la chute des empires austro-hongrois et ottoman perturba considérablement le système international. Et bien que le déclin de la Rome antique ou de l’Espagne du XVIIIe siècle se soit révélé plus progressif et moins perturbateur qu’un effondrement brusque, le meilleur scénario demeure bel et bien celui d’une Russie stabilisée et rééquilibrée pour la prochaine décennie. 
Aujourd’hui, en revanche, cette croissance n’est plus d’actualité. Le PIB de la Russie n’équivaut qu’à environ un septième de celui de l’Amérique, tandis que son revenu par habitant(en parité de pouvoir d’achat) s’élève à 18 000 $, soit environ un tiers de celui observé aux États-Unis. 
Les fruits de ces exportations sont répartis de manière inefficace dans l’économie, sur fond de corruption de la structure institutionnelle et légale, qui entrave l’investissement privé. En dépit du charme de la culture traditionnelle russe, et malgré les promesses de Poutine en direction d’une Russie à la puissance plus douce, les agissements brutaux du président ne cessent de susciter la méfiance. 
Si la probabilité d’une fragmentation ethnique se révèle moindre qu’à l’époque soviétique, elle demeure une véritable question dans le Caucase. Les non russes composaient la moitié de la population à l’ère soviétique ; ils représentent aujourd’hui 20 % de la Fédération de Russie, et occupent 30 % de son territoire. 
Taux de natalité en chute libre, taux de mortalité en hausse, le citoyen russe de sexe masculin décède en moyenne au début de la soixantaine. Selon les estimations à moyen terme des démographes de l’ONU, la population de la Russie pourrait décliner de 145 millions d’individus aujourd’hui à 121 millions d’ici la moitié de ce siècle. 
Mais bien que la Russie apparaisse aujourd’hui comme une république bananière, de nombreuses promesses d’avenir s’offrent encore au pays. La Russie dispose de ressources humaines talentueuses, certains secteurs tels que la défense étant en mesure de concevoir des produits sophistiqués. 
Craignant de voir la Russie tomber dans le fameux piège du statut de pays à revenu intermédiaire, plutôt que d’avancer progressivement vers celui de pays développé, l’ancien président Dmitri Medvedev avait bel et bien élaboré plusieurs programmes prometteurs. Rares sont néanmoins les mesures à avoir été mises en œuvre, en raison d’une corruption omniprésente. 
Manquant d’une vision stratégique vers une reprise à long terme pour la Russie, Poutine réagit de manière opportuniste – avec parfois une certaine réussite à court terme – face à l’insécurité intérieure, aux prétendues menaces extérieures, ainsi qu’à la fragilité de ses voisins. Ainsi la Russie est-elle devenue une sorte de révisionniste du statu quo international – cherchant à faire office de catalyseur auprès d’autres puissances révisionnistes. 
Or, l’idéologie anti-libérale et le nationalisme russe ne sauraient promouvoir la puissance douce dont le pays a besoin pour renforcer son influence régionale et mondiale. C’est pourquoi la perspective d’une Union eurasiatique conduite par la Russie et capable de concurrencer l’Union européenne apparaît limitée. 
Quelle que soit l’issue du révisionnisme de Poutine, l’arsenal nucléaire de la Russie, ses ressources pétrolières et gazières, ses compétences en cyber-technologie, ainsi que sa proximité avec l’Europe, représentent pour le président russe autant d’outils susceptibles de lui permettre de poser des problèmes à l’Occident et au système international. La nécessité de l’élaboration et de la mise en œuvre d’une stratégie permettant de maîtriser les agissements de Poutine, tout en promettant une véritable existence internationale à long terme pour la Russie, constitue l’un des plus importants défis auxquels la communauté internationale est aujourd’hui confrontée. 

Les dangers qui se cachent derrière les gros titres 
LONDRES – Il n'y a pas si longtemps de cela, les seuls les journalistes qui travaillaient dans des zones de conflit à pouvoir bénéficier d'une protection étaient ceux qui travaillaient pour de riches agences de presse, la plupart du temps occidentales. Ces journalistes suivaient des cours coûteux dispensés par d'anciens membres des forces spéciales, qui les formaient à s'orienter dans des environnements hostiles. 
Mais les journalistes d'autres pays bénéficient rarement de cette culture de la sécurité. Au Mexique, au Brésil, au Pakistan et en Somalie, les journalistes sont souvent assassinés en toute impunité. 
Ce que nous avons trouvé est choquant : pour tous les dix journalistes tués, neuf sont morts en mission dans leur pays d'origine. D'innombrables autres personnes ont dû abandonner leur foyer, leur emploi et leur pays ; et celles qui restent vivent souvent en craignant constamment pour leur sécurité. 
Dans les régions où des régimes corrompus ou des groupes militants veulent contrôler la circulation de l'information, les journalistes courent depuis longtemps le risque d'être enlevés ou tués. Mais au cours de ces dernières années, cette menace est devenue si grande que certains pays sont maintenant effectivement des zones interdites pour les médias internationaux. 
Mais ils se heurtent à présent à des dangers similaires chez eux. Quel que soit l'endroit où travaillent les journalistes (que ce soit en ligne ou hors ligne), ils doivent se soucier d'une plus grande violence physique, psychologique, ainsi que de risques numériques plus importants que jamais. 
Les attaques terroristes ont affecté des agences de presse, notamment en Europe, de manière inattendue. Un grand nombre de ceux qui sont arrivés les premiers sur les lieux de l'attentat de Manchester Arena ou du massacre de la salle de concert du Bataclan à Paris n'avaient bénéficié d'aucune formation physique pour de telles éventualités et n'étaient pas émotionnellement prêts à couvrir des sujets qui allaient les exposer à ce degré de traumatisme. 
En réponse à ces événements, certaines salles de rédaction ont commencé à se préparer à ce qu'elles feront si une attaque terroriste nationale influe directement sur leur fonctionnement. Des organisations (notamment la BBC, la chaîne publique néerlandaise NOS et d'autres en Europe), ont des plans en vigueur pour les journalistes qui interviennent lors d'incidents dans leur ville d'origine ou pour des incidents qui prennent directement pour cible leur rédaction. 
En juillet, un rapport que j'ai co-écrit pour l'International News Safety Institute met un nom sur une menace de ce genre, un phénomène connu sous le nom de « blessure morale » (moral injury). Le rapport publié par l'Institut Reuters pour l'étude du journalisme à l'Université d'Oxford a étudié l'impact de la couverture de la récente crise des réfugiés en Europe sur les membres des médias. 
Notre recherche a remarqué que les sentiments de culpabilité et d'impuissance peuvent être accablants lorsque les événements « transgressent les valeurs éthiques et morales ou les codes de conduite personnels. » 
Notre rapport suggère également que les organisations doivent envisager de fournir un soutien à ceux qui en ont besoin, en gardant à l'esprit que les individus répondent et se remettent des traumatismes de différentes manières. Aux États-Unis, les journalistes sont confrontés à un autre type de menace psychologique : le harcèlement de la part de leur propre gouvernement. 
Le mépris de Trump envers la liberté d'expression reflète celle des gouvernements autoritaires, comme ceux de la Turquie et des Philippines, où les journalistes ont été arrêtés, emprisonnés et harcelés en un nombre record. Les journalistes sont également de plus en plus vulnérables en ligne, où l'anonymat a créé une culture du troll et du harcèlement. 
En réponse, de nombreux journalistes ont abandonné les médias sociaux, d'autres ont complètement quitté la profession de journaliste. Le monde est un endroit risqué pour les journalistes : c'est précisément pour cette raison nous devons faire tout notre possible pour les protéger. 
Le rôle du journalisme n'a jamais été aussi important. Dans le paysage bruyant, déroutant et multi-canal du paysage de l'information, où les « fausses nouvelles » sont tenues pour des faits, nous avons plus que jamais besoin d'enquêtes responsables, analytiques et responsables. 

En attendant le jour du jugement pour la zone euro 
MUNICH – L'Europe et le reste du monde attendent avec impatience le 12 septembre, jour de la décision de la Cour constitutionnelle allemande sur le Mécanisme européen de stabilité (MES). Ce mécanisme devrait être le successeur permanent du prêteur d'urgence de la zone euro, le Fonds européen de stabilité financière (FESF). 
Les contribuables et les retraités européens qui ont des économies substantielles craignent qu'une décision favorable au MES n'ouvre la voie à une mutualisation de la dette de la zone euro et que ce soit alors à eux de supporter les pertes des investisseurs. En cas de décision défavorable au MES, ce sont ces derniers qui craignent d'avoir à prendre en charge la totalité des pertes qu'ils ont subies. 
Les plaignants qui ont soumis le texte à la Cour constitutionnelle viennent de l'ensemble de l'éventail politique. 
Premièrement il violerait l'article 125 du traité de Maastricht qui interdit tout soutien financier à un Etat membre en difficulté. L'Allemagne avait accepté d'abandonner le Deutsche Mark à la condition que la zone euro ne conduise pas à la mutualisation directe ou indirecte de la dette de ses membres, interdisant ainsi toute aide financière des fonds européens aux pays risquant la faillite. 
Les plaignants estiment que s'affranchir de l'article 125 en aidant la Grèce suppose de prouver que sa faillite créerait un risque plus grand que celui anticipé lors de l'établissement du traité de Maastricht. Or cette preuve n'a pas été fournie. 
Si l'Allemagne avait voulu restreindre ainsi la marge de manœuvre de son représentant, elle aurait dû en informer les autres Etats avant la signature du traité instituant le MES. Les plaignants soulignent aussi que les gouverneurs étant tenus au secret, le représentant allemand ne peut rendre des comptes au Bundestag. 
Par ailleurs, ils estiment que si le traité instituant le MES prévoit un vote qualifié pour accorder des ressources à un pays donné, il ne précise pas sous quelles conditions le MES pourrait être déficitaire. Un salaire excessif que se verseraient les membres de son Conseil des gouverneurs, des moyens insuffisants pour récupérer la dette des pays qui ont bénéficié d'un crédit ou d'autres formes de mauvaise gestion pourraient engendrer un déficit. 
En principe, un seul pays ne devrait pas assumer l'ensemble des pertes de tous les autres. Pour les plaignants, une telle responsabilité conjointe et solidaire est incompatible avec des décisions antérieures de la Cour selon lesquelles l'Allemagne ne doit pas accepter un engagement financier lié au comportement d'un autre pays membre. 
Pire encore, selon les plaignants, même si la responsabilité d'un pays à l'égard d'un partenaire extérieur est limitée à sa part du capital, cette limite ne s'applique pas aux autres pays signataires du traité. Il est donc théoriquement possible qu'un seul pays doivent prendre en charge la totalité des 700 milliards d'euros de capital autorisé du MES. 
Enfin, il ne faut pas considérer le MES à lui tout seul, mais dans le contexte de la totalité de l'engagement financier, ce qui inclut les 1400 milliards d'euros déjà accordés en plan de secours. Il faut notamment prendre en compte la totalité des prêts accordés dans le cadre de Target2 aux banques centrales des pays touchés par la crise, une somme qui n'est pas loin d'atteindre 1000 milliards d'euro. 
Personne ne sait que sera la décision de la Cour face à ces arguments. La plupart des observateurs pensent qu'elle ne s'opposera pas au MES, même si beaucoup d'entre eux s'attendent à ce que les juges exigent certains amendements ou demandent au président allemand de ne le signer que sous certaines conditions. 
On ne peut prévoir la décision de la Cour, ce qui est une bonne chose, et cela en est une encore meilleure que l'on ne puisse faire pression sur elle ou lui adresser des pétitions. L'Union européenne ne peut se fonder que sur l'Etat de droit. 


La Justice américaine, de l'émancipation des esclaves au réchauffement climatique 
WASHINGTON – En 2015, 21 jeunes gens âgés de 11 à 22 ans ont porté plainte contre le gouvernement américain pour n'avoir pas limité les effets du réchauffement climatique ; c'est l'affaire Juliana v. United States. Soulignant que du fait de leur âge, ils sont appelés à subir plus longtemps que la moyenne de la population les effets du réchauffement climatique, les plaignants estiment que la passivité du gouvernement face à ce risque viole leur droit constitutionnel à une égale protection. 
Pour le philosophe Peter Singer, cette affaire constitue un tournant historique, car elle touche le droit des enfants et des futurs citoyens américains à vivre dans un environnement sain. Mais elle ne concerne pas seulement l'environnement, plus largement, elle sera lourde de conséquences pour la justice intergénérationnelle. 
Il y a déjà eu des objections morales au fait qu'une génération transmette à la suivante une dette excessive, ce qui limite ses possibilités pour fonder une famille, éduquer ses enfants et créer des richesses. Le déficit du gouvernement fédéral américain augmentant d'environ 1000 milliards de dollars par an, c'est un problème à régler de toute urgence. 
Lorsqu'elle jugera l'affaire Juliana v. United States, la Cour suprême sera confrontée à l'absence de mention explicite du droit des futurs citoyens dans la Constitution américaine. C'est la première à avoir incarné les principes des Lumières (l'égalité des citoyens devant la loi et les droits inaliénables qui leurs sont attachés), mais elle n'applique ces principes qu'aux Américains existants. 
Or cette absence de droits reconnus aux futures générations permet aux puissants d'aujourd'hui de détourner à leur propre profit les ressources de ceux qui ne sont pas encore nés. Cela se traduit par la dégradation de l'environnement, une dette publique insoutenable, des générations sous-éduquées et des citoyens inemployables qui auront des difficultés à éduquer leurs enfants pour qu'ils deviennent des adultes productifs. 
Un pays moderne doit reconnaître ce risque dans sa Constitution. Ainsi l'article 20a de la Constitution allemande (Grundgesetz ou Loi fondamentale) stipule que, "attentif également quant à sa responsabilité à l'égard des futures générations, l'Etat doit protéger les fondations de la vie et des animaux par sa législation, et en accord avec le droit, par des actions du pouvoir exécutif ou judiciaire…". 
En démontrant que les citoyens les plus jeunes sont davantage affectés que les citoyens plus âgés par une politique fiscale et environnementale à court terme, l'affaire Juliana pourrait être le premier pas vers cette reconnaissance par les USA. Ce serait un petit pas, mais il pourrait avoir des conséquences importantes sur le plan politique, notamment dans une période où le président américain et son gouvernement mènent une politique qui conduit à déposséder la prochaine génération. 
En avril dernier, le tribunal fédéral de district de l'Oregon avait décidé qu'il était compétent en l'affaire et que le procès débuterait le 29 octobre. Mais fin septembre, un juge de la Cour suprême, John Roberts, a décidé de suspendre temporairement la procédure pour examiner une requête en classement du ministère de la Justice – une décision très inhabituelle. 
Heureusement la Cour suprême a rejeté cette requête. Mais le gouvernement de Trump ne renonce pas ; il vient de faire appel de cette décision auprès du tribunal fédéral de district de l'Oregon et de la Cour d'appel fédérale du "neuvième circuit" à San Francisco. 
Et dans le cas contraire, toujours selon eux, les plaignants n'ont de toute façon pas qualité pour poursuivre. Mais ce n'est manifestement pas l'avis des tribunaux fédéraux qui ont tous décidé - du niveau du district à celui de la Cour suprême - qu'il doit y avoir procès. 
Un esclave, Dred Scott, avait revendiqué la liberté pour lui et sa famille devant les tribunaux en 1857 - 8 ans avant que l'esclavage ne soit aboli par le 13° amendement de la Constitution. Un juge de la Cour suprême, Roger B. Taney, avait alors stipulé que les esclaves et leurs descendants sont "des êtres d'un ordre inférieur" qui "n'ont aucun droit qu’un homme blanc soit tenu de respecter". 
Le droit de poursuivre de Kelsey Juliana, la plaignante la plus connue dans l'affaire du réchauffement climatique, sera-t-il aussi dénié ? Les observations de la Cour suprême dans cette affaire ne sont pas sans rappeler celles de Scott. 
La décision de la Cour suprême allait à l'encontre de principes moraux fondamentaux et s'opposait à la montée en puissance économique et culturelle du Nord, ainsi qu'à la direction de l'Histoire. La situation est analogue aujourd'hui : le gouvernement de Trump prétend que l'affaire Juliana ne relève pas de la Justice, et une législation vétuste ne reconnaît pas encore le droit des futurs Américains à vivre dans un environnement sain et à ne pas avoir à supporter un endettement excessif dû aux générations précédentes. 
Comme les partisans de l'esclavage dans les années 1850, ils se raccrochent au passé et espérèrent bénéficier encore pendant quelques mois ou années des lacunes de la Constitution. Peut-être même y parviendront-ils pendant plus longtemps, les USA ont aboli l'esclavage avec plus de 30 ans de retard par rapport au Royaume-Uni – un retard qui a aggravé leur situation au milieu du 19° siècle. 
Mais l'évolution de la société est claire, elle s'oppose de plus en plus à l'idée d'autoriser une génération à exploiter les suivantes. En ce sens, quelque soit la décision qui sera prise dans l'affaire Juliana v. United States, ce n'est qu'un début. 

Les enfants de Mandela 
J'avais cinq ans, et rien n'existait pour moi en dehors de Nairagie Enkare, mon lieu de naissance dans le Maasailand rural. Moi était à mes yeux une figure mythique, parce qu'il n'habitait pas à Nairagie Enkare, et pourtant il était toujours présent grâce à la radio, une technologie trop compliquée à comprendre pour une enfant comme moi. 
Il avait dit que nous avions de la chance d'habiter au Kenya. Toute la journée, les ondes hertziennes étaient saturées de chansons qui répétaient le message du Père de la Nation, et rappelaient aux Kenyans de suivre son exemple. 
Peut-être parce que ce qui nous arrivait par la radio était si prévisible, les gens recherchaient d'autres sources d'information sur la fréquence de la BBC Swahili Service. La plupart des soirées, à six heures, les hommes se réunissaient pour écouter les informations dans les rares maisons de ceux qui, comme mon père, avaient une radio. 
Je suis sûre que mon père et ses amis avaient entendu plus tôt par la radio du gouvernement que Mandela avait été libéré, mais ils ont attendu la confirmation de la BBC. Ils sont partis avant la fin du bulletin fêter cette occasion dans un bar. 
L'année suivante, je me suis inscrite à l'école et j'ai commencé à apprendre que le monde s'étendait au-delà de Nairagie Enkare. Mes professeurs m'ont expliqué pourquoi la liberté de Mandela, après 27 ans de prison, signifiait tant de choses pour les Africains des grandes villes jusqu_aux petits villages. 
Les Européens, avais-je appris, avaient colonisé l'Afrique et spolié les Africains du droit de se gouverner eux-mêmes. Pendant que les pays d'Afrique commençaient à accéder à leur indépendance dans les années 1950, la minorité blanche en Afrique du Sud resserrait son emprise par un système de ségrégation raciale connu sous le nom d'apartheid. 
La sortie de prison de Mandela dix ans plus tard a fait faire à l'Afrique un pas de plus vers sa complète indépendance. Cette mission a été accomplie en 1994, quand l'apartheid a été aboli et que les Sud-Africains ont choisi Mandela comme premier président démocratiquement élu. 
Alors que j'en apprenais davantage au sujet de Mandela, je me suis demandé comment il avait réalisé l'inimaginable, en surmontant une épreuve de 27 ans pour devenir le chef de la plus grande économie d'Afrique. Et au moment même où j'ai pensé qu'il avait déjà imposé sa marque sur l'Histoire, il a choqué le monde en annonçant qu'il ne voudrait pas être réélu après la fin de son premier mandant en 1999. 
Dans mon propre pays, par exemple, les gens commençaient à se demander si le Président Moi quitterait son poste en 2002, quand son deuxième mandat allait se terminer. Il avait dirigé le Kenya pendant 13 ans avant qu'une loi de 1991 ne réintroduise la démocratie pluraliste et ne prépare le terrain pour les élections l'année suivante. 
Je sens que j'ai eu une chance extrême et j'ai été honorée que le commencement de mes études ait coïncidé avec le retour de Mandela dans la politique africaine. Sa patience, sa civilité et sa politique de réconciliation m'ont fourni un meilleur exemple de démocratie et de bon gouvernement que n'importe quel cours d'éducation civique. 
Mandela a incarné le type de chef que les Africains avaient à l'esprit quand ils ont lutté pour conquérir leur liberté sur les empires européens. Les Africains ont voulu des chefs qui les réconcilient et les réunissent - des chefs qui leur redonnent leur dignité volée par le colonialisme. 
Malheureusement pour beaucoup de pays africains, la liberté et l'indépendance ont fini entre les mains de quelques-uns de ceux qui avaient goûté et s'étaient intoxiqués aux mêmes pratiques répressives que les Africains avaient passé des décennies à combattre. Ils ont amassé des richesses incalculables pendant que la faim et la maladie déchiraient leurs sociétés et poussaient toujours plus d'Africains dans les abîmes de la pauvreté. 
En effet plus de 20 ans après la sortie de prison de Mandela, accomplissant en principe le combat de l'Afrique pour la liberté, les « Grands Chefs » dans les pays comme le Congo et le Zimbabwe continuent à s'accrocher au pouvoir contre la volonté de leur peuple. Néanmoins je suis encouragée par le fait que, puisque Mandela a quitté ses fonctions, beaucoup de présidents africains - dont Moi et Thabo Mbeki, le successeur de Mandela - ont obéi à la constitution de leur pays et se sont retirés sans violence. 
Je suis également pleine de l'espoir que Mandela a inspiré à d'autres jeunes comme moi de continuer la libération pacifique de l'Afrique - à la manière de Mandela. 

Relancer l’économie de l’Europe 
PARIS – Il n’y a pas si longtemps, la notion de la Banque centrale européenne distribuant de l’argent aux États nationaux ou directement aux citoyens — le soi-disant « numéraire parachuté d’un hélicoptère » — aurait paru tiré par les cheveux. Pourtant aujourd’hui un nombre surprenant d’éminents économistes et de politiciens du centre souscrit à l’idée de mesures de stimulation par un financement monétaire sous ses différentes formes. 
Ceci constitue une évolution plus que nécessaire dans le débat — qui, finalement, recentre franchement l’attention sur la stimulation de la demande de l’économie européenne. Après des années de croissance stagnante et de chômage chronique, toutes les avenues, quand bien même non conventionnelles, devraient être étudiées. 
La décision du référendum du Royaume-Uni de quitter l’Union européenne ne fait que justifier davantage les mesures de stimulation fut-elles inédites en Europe. Pour qu’une grande majorité des citoyens de l’Union européenne appuient la poursuite de l’intégration politique, il est essentiel que l’Europe renoue avec une forte croissance économique. 
Dans plusieurs pays d’Europe, plus d’un quart de la population est au chômage depuis presque une décennie et la hargne politique est en train de passer le point d’ébullition de l’extrémisme. L’incertitude et la volatilité dans les marchés financiers dans les soubresauts du vote du Brexit grèveront encore plus la demande. 
La vague d’investissement des entreprises censée déferler en raison d’un programme de restrictions budgétaires (pour juguler la dette publique) jumelé à une politique d’assouplissement monétaire (pour obtenir un taux d’intérêt le plus bas possible) ne s’est jamais concrétisée. Au lieu de cela, les sociétés européennes ont sabré leurs dépenses annuelles d’investissement de plus de 100 milliards € (113 milliards $) par année de 2008 à 2015 et se sont mises à faire gonfler leur encaisse de pas moins de 700 milliards sur leur bilan. 
Elles sont maintenant confrontées au surcroît de risque d’une récession européenne et de la possibilité très concrète que le Royaume-Uni et l’Union européenne s’effondrent si la contagion populiste prend racine. Les investisseurs privés fuient l’incertitude et le vote du Brexit a généré un environnement beaucoup plus aléatoire en Europe et ailleurs dans le monde. 
Lorsque les particuliers ne peuvent obtenir des rendements décents, ils sont peut-être en fait obligés d’épargner davantage pour atteindre leurs objectifs de retraite. Et dans une ville typique d’Europe, où les terrains et les logements abordables ne foisonnent pas, la baisse du taux d’intérêt a relevé encore plus haut les coûts de l’immobilier au lieu de stimuler le bâtiment. 
Dans les conditions précaires qui prévalent, il est sûr que la demande pourrait être mieux soutenue au moyen de stratégies autres que les mesures d’assouplissement quantitatif et d’un très faible taux d’intérêt. Qui plus est, les autres méthodes de stimulation de la demande du secteur privé pourraient bien comporter moins de conséquences inopportunes pour la répartition des revenus, comme l’explique MGI. 
Les protagonistes de l’injection monétaire par hélicoptère – en inscrivant directement au compte des citoyens des fonds de la banque centrale, ou inscrire des crédits au trésor public pour financer des infrastructures et d’autres activités créatrices de demande – font valoir, à juste titre, que cette technique a pour avantage de mettre les fonds directement dans les goussets de ceux qui les dépenseront. Un programme sur mesure d’injection monétaire par hélicoptère a aussi le potentiel de relever l’inflation de manière contrôlée permettant d’éviter la possibilité de s’engluer dans une spirale déflationniste à la japonaise. 
En fait, l’accroissement de la demande pourrait donner aux autorités monétaires la fenêtre dont elles ont besoin pour remettre le taux d’intérêt sur sa trajectoire historique. 
Une telle démarche coulerait dans le béton la notion que la banque centrale est la « seule intervention légitime » enlevant la responsabilité aux élus d’opter pour des politiques visant la croissance et les décisions budgétaires sous leur autorité. 
Un moyen moins risqué et plus éprouvé de stimulation de la demande passerait par une forte augmentation dans les investissements en infrastructures publiques financés par des emprunts de l’État. Il est bien établi que l’Europe et les États-Unis ont sous-investi dans leurs infrastructures. 
Pourtant la plupart des États d’Europe ont resserré les dépenses d’infrastructures pendant des années, donnant préséance à l’austérité budgétaire et à la réduction de la dette au nom de la conception erronée que l’État prend la place des investissements privés et réduit ainsi la croissance. Mais la mécanique de l’effet d’empiétement ne vaut que pour les conditions de plein emploi, ce qui est loin d’être le cas actuel de la plupart des pays d’Europe. 
En outre, les investissements dans les infrastructures ne peuvent plus être reportés indéfiniment. Un nouveau bilan est justifié, un où l’on tient compte de tous les coûts du sous-investissement en occasions perdues d’emplois et de croissance. 
Plus particulièrement, si les États étaient en mesure de traiter les investissements en infrastructures exactement comme les sociétés privées traitent les frais d‘immobilisations — comme des actifs du bilan qui sont amortis sur leur durée de vie utile, plutôt que comme une dépense ponctuelle — de tels investissements pourraient être exemptées des critères européens de dépenses déficitaires sans devoir ouvrir la porte à des dépenses extravagantes ou atténuer la pression pour élaborer des plans sérieux d’assainissement budgétaire à long terme. Évidemment, il est essentiel d’améliorer en même temps la planification et la supervision des projets d’infrastructures, comme le soutient MGI. 
Pendant des décennies, les pourparlers sur la réforme dans l’Union européenne ont surtout porté sur la réduction des normes du travail, l’élimination des procédures administratives tatillonnes sur les marchés des produits, la privatisation des sociétés d’État et l’abaissement des taux d’imposition. Or, la réforme doit aller dans le sens du grain des initiatives de stimulation de la demande — par exemple, libérer le potentiel de la participation à l’économie des aînés, favoriser l’enseignement des technologies et des innovations numériques et débloquer les marchés de terrains urbains qui ouvriraient la voie d’investissements plus qu’urgents dans le secteur de l’habitation. 
La politique de l’assouplissement quantitatif accompagnée d’un très faible taux d’intérêt ne devrait plus être la seule corde à l’arc des politiques macroéconomiques. Ces instruments, ainsi qu’une politique budgétaire trop austère, pourraient bien coûter plus cher en pertes d’emploi et de croissance — et en montée de la grogne des citoyens envers l’appareil politique — que des choix d’orientation en apparence « risqués ». 

La feuille de route de Jean-Claude Juncker pour la catastrophe européenne 
Ils veulent parvenir à un château sur une colline au loin, mais leur itinéraire semble les conduire vers une direction différente. Et leur chef de leur répéter à l'envi : « Hâtez-vous ! » 
Lorsque la bulle a éclaté, la compétitivité de la région a été détruite et le Nord de l'Europe a dû fournir d'énormes garanties de prêt, du crédit public et des transferts. Ces mesures ont soutenu les mauvais prix relatifs qui ont résulté de la bulle et ont dissimulé le problème sous-jacent. 
Pendant ce temps, les Accords de Schengen, qui ont supprimé la plupart des contrôles aux frontières entre États membres de l'Union européenne, ont facilité la capacité des migrants des régions les plus pauvres d'Asie et d'Afrique à affluer vers les États providences du Nord au cours des dernières années. 
En réponse à ces événements, le président de la Commission européenne, Jean-Claude Juncker a utilisé son discours sur l'état de l'Union de ce mois-ci pour appeler encore plus de pays à rejoindre la zone euro et l'espace Schengen. Juncker est un guide charismatique mais perdu, qui détourne nos groupes métaphoriques de randonneurs du droit chemin. 
Tous les États non-membres de l'euro, à l'exception du Danemark, sont déjà légalement obligés de travailler à l'adoption de l'euro, en répondant à divers « critères de convergence. » 
Étant donné les problèmes passés de la zone euro, c'est une proposition extrêmement dangereuse. Si elle se concrétise, elle risque de provoquer le même type de surchauffe destructrice à laquelle nous avons assisté dans le Sud de l'Europe. 
En fait, les ménages bulgares, croates et roumains ont déjà contracté une dette excessive en monnaies étrangères (principalement en euros), en prévision de l'adhésion à l'union monétaire, ce qui entraîne des difficultés financières. Bien sûr, il est compréhensible que les banques occidentales qui ont étendu imprudemment des prêts en euros à ces pays veuillent à présent leur donner des planches à billets en euros. 
De cette façon, les pays débiteurs peuvent rassurer leurs créanciers et rembourser leurs prêts avec de l'argent imprimé localement si nécessaire, comme l'ont fait les pays du Sud de l'Europe durant la dernière décennie. Fournir à la Bulgarie, à la Croatie et à la Roumanie des planches à billets en euros va maintenir le flux du crédit privé et permettre de refinancer des prêts en devises. 
Et cela, à son tour, risque d'entraîner une surchauffe des marchés immobiliers et des hausses des salaires, ce qui va saper la compétitivité internationale. Normalement, un pays qui se trouve dans une telle situation doit dévaluer d'urgence sa monnaie. 
Mais parce que l'adhésion à l'euro s'oppose à cette option, les pays du Nord de l'Europe, financièrement sains, vont de nouveau être sollicités pour des garanties de prêts et des transferts financiers de la Banque centrale européenne, tout en tolérant la planche à billets en libre-service pour les nouveaux membres de la zone euro. 
La proposition de Juncker d'étendre l'espace Schengen à l'Est est tout aussi peu judicieuse et semble ignorer les leçons de l'histoire récente. La vague d'immigration ingérable de 2015 a montré que l'Europe a trop peu de contrôle sur ses frontières intérieures et extérieures. 
En outre, des contrôles de plus en plus stricts à la barrière frontalière entre la Hongrie et la Serbie à la frontière avec la Roumanie ont également contribué à la stabilité de l'Europe. Mais les migrants traversent à présent la mer Noire de la Turquie vers la Bulgarie et risquent d'arriver en nombre plus important encore si les négociations d'adhésion de la Turquie restent au point mort. 
On est en droit de se demander quelles sont les motivations de Juncker. La Commission européenne ne peut bien évidemment pas négliger les intérêts des institutions financières de Paris, Luxembourg et Francfort. 
Mais si Juncker a gain de cause, le résultat risque d'être encore pire. Une bulle inflationniste en Europe de l'Est, associée à la suppression des contrôles aux frontières, pourraient déstabiliser l'ensemble de l'UE et créer une nouvelle vague de migrants économiques vers l'Europe centrale. 

Combien d’Europe l’Europe peut-elle tolérer? 
L'UE a accueilli 11 anciens pays du bloc soviétique dans son giron, guidant avec succès leurs transitions post-communistes. Et, à une époque de fortes inégalités, les pays membres de l'UE présentent les plus faibles écarts de revenus du monde entier. 
Aujourd'hui, l'Union est embourbée dans une crise existentielle profonde, et son avenir est fortement remis en question. Les symptômes sont visibles partout: le Brexit, les niveaux écrasants du chômage des jeunes en Grèce et en Espagne, la dette et la stagnation en Italie, la montée des mouvements populistes, ainsi que les réactions brutales contre les immigrés et l'euro. 
C’est pourquoi il était grand temps que le Président de la Commission européenne Jean-Claude Juncker propose un nouveau livre blanc sur l'avenir de l'Europe. 
Il est difficile de ne pas comprendre Juncker. Alors que les politiciens européens sont préoccupés par leurs batailles nationales et que les institutions européennes de Bruxelles représentent une cible pour la frustration populaire, il pouvait difficilement s’engager davantage. 
Si les démocraties européennes veulent retrouver leur santé, les intégrations économique et politique ne peuvent pas rester désynchronisées. Soit l'intégration politique rattrape l'intégration économique, soit l'intégration économique doit être revue à la baisse. 
Lorsqu'ils seront confrontés à ce choix difficile, les Etats membres opteront vraisemblablement pour différentes positions le long du continuum de l'intégration économico-politique. Cela implique que l'Europe doit développer la flexibilité et les arrangements institutionnels nécessaires pour s’en accommoder. 
Le livre blanc de Juncker s’ouvre de manière appropriée sur une citation de 1950 du fondateur de la Communauté économique européenne (et Premier ministre français) Robert Schuman : « L'Europe ne se fera pas d'un coup, ni dans une construction d'ensemble: elle se fera par des réalisations concrètes créant d'abord une solidarité de fait ». Commençons par construire les mécanismes de coopération économique, et cela préparera le terrain pour des institutions politiques communes. 
Elle a adopté un ambitieux programme de marché unique qui visait à unifier les économies européennes, éliminant progressivement les politiques nationales entravant la libre circulation non seulement des marchandises, mais aussi des services, des personnes et des capitaux. L'euro, qui a établi une monnaie unique au sein d'un sous-ensemble des Etats membres, était le prolongement logique de ce programme. 
De nombreux économistes et technocrates estimaient que les gouvernements européens étaient devenus trop interventionnistes et qu’une intégration économique profonde adossée à une monnaie unique disciplinerait les Etats. Dans cette perspective, le déséquilibre entre les bras économique et politique du processus d'intégration était une caractéristique, et non pas un bug. 
De nombreux hommes politiques, cependant, ont reconnu que le déséquilibre était potentiellement problématique. Mais ils supposaient que le fonctionnalisme finirait par venir à la rescousse: les institutions politiques quasi fédérales nécessaires pour soutenir le marché unique se développeraient avec le temps. 
Les Français pensaient que transférer de l'autorité économique aux bureaucrates de Bruxelles renforcerait la puissance nationale française et le prestige mondial. Les Allemands, désireux d’obtenir l'accord de la France en faveur de la réunification allemande, leur ont emboité le pas. 
Il aurait fallu intégrer non seulement les marchés mais aussi les politiques sociales, les institutions du marché du travail et les régimes fiscaux. La diversité des modèles sociaux à travers l'Europe et la difficulté de parvenir à un accord sur des règles communes auraient agi comme un frein naturel sur le rythme et l'ampleur de l'intégration. 
Loin d'être un inconvénient, cela aurait fourni un correctif utile concernant la vitesse et l'ampleur de l'intégration les plus souhaitables. Le résultat aurait pu être une plus petite UE, plus profondément intégrée dans toutes les dimensions, ou bien une UE avec autant de membres qu’aujourd'hui, mais beaucoup moins ambitieuse dans son envergure économique. 
Aujourd'hui, cela pourrait être trop tard pour tenter une intégration fiscale et politique de l'UE. Moins d'un Européen sur cinq est en faveur d’un abandon de pouvoir par les Etats-nations membres. 
Les optimistes diront que cela est dû moins à une réelle aversion pour tout ce qui vient de Bruxelles ou Strasbourg qu’au fait que le public associe « plus d’Europe » à une insistance technocratique sur le marché unique et l'absence d'un modèle alternatif attrayant. Peut-être l'émergence de nouveaux dirigeants et de nouvelles formations politiques permettra-t-elle d’esquisser un tel modèle et de susciter de l'enthousiasme sur un projet européen réformé. 
Les pessimistes, d'autre part, espéreront que, dans quelques coins sombres des couloirs du pouvoir à Berlin et Paris, des économistes et avocats sont en train de préparer secrètement un plan B à déployer le jour où un assouplissement de l'union économique ne pourra plus être reporté. 

Le saut dans l’inconnu de la BCE 
La gestion de crise a entraîné des distorsions de marché majeures ; la performance de certains segments n’est aujourd’hui plus explicable par les données économiques fondamentales. Les conséquences imprévues de cette politique sont de plus en plus visibles – et seront de plus en plus tangibles à mesure que la Réserve fédérale américaine continue de sortir de sa politique monétaire ultra-accommodante d’après 2008. 
Et pourtant, la crise de l’Europe est loin d'être terminée, comme le démontrent les décisions du conseil des gouverneurs de la Banque centrale européenne en juin et septembre. Cela reflète deux facteurs : trop peu d'ambition dans la poursuite des corrections de bilan essentielles, ainsi que la lenteur des progrès – négligeables en France et en Italie – dans les économies nationales de l’Europe en restructuration. 
En outre, le marché des titres adossés à des actifs doit être relancé par l'achat de TAA. Tout cela est destiné à inonder les marchés, augmenter la taille du bilan de l'Eurosystème de 700 milliards d’euros (890 milliards de dollars) et revenir au volume de bilan enregistré au début de 2012. 
L'expansion du bilan de la BCE et de la dépréciation de l'euro recherchée devraient permettre de ramener le taux d'inflation à court terme de la zone euro proche de 2% et de réduire ainsi les risques de déflation. Pour la première fois de son histoire, la BCE semble poursuivre un objectif de change. 
Les marchés financiers ont applaudi les récentes décisions de la BCE. En outre, après « s’être effectivement débarrassé de toutes les restrictions du traité de Maastricht qui la liaient au modèle de la Bundesbank allemande », comme l'a formulé l’ancien président de la Fed Alan Greenspan, la BCE est prête à briser d’autres tabous. 
Mais dans quel but? En particulier en garantissant les obligations souveraines des pays très endettés, la BCE a effectivement affaibli la volonté de réforme, surtout dans les grands pays de l'Union européenne, dont les structures économiques décrépies sont un obstacle à la croissance potentielle et où plus de place doit être accordée à l'initiative privée. 
La volonté de la BCE d'acheter des TAA est particulièrement risquée et crée un nouvel élément de responsabilité collectivité au sein de la zone euro, qui mettrait les contribuables européens dans une très mauvaise posture en cas de pertes. La BCE n'a pas la légitimité démocratique pour prendre de telles décisions de grande portée, avec des effets redistributifs potentiellement importants, ce qui implique un risque encore plus grand pour l'indépendance de la politique monétaire. 
En effet, la BCE a déjà été poussée sur la défensive par le Fonds monétaire international, l'OCDE, certains analystes des marchés financiers et économistes anglo-saxons à la suite de la discussion fiévreuse sur le risque de déflation dans la zone euro. Mais quel est le taux d'inflation approprié dans la zone euro, compte tenu de la stagnation économique de facto? 
L'Europe doit viser une croissance durable et non inflationniste, ainsi que la création d'emplois compétitifs. Le taux d'inflation actuel de 0,3% s’explique par la forte baisse des prix des matières premières et l'ajustement douloureux mais inévitable des coûts et des prix dans les pays périphériques. 
Cela renforce le pouvoir d’achat et en fin de compte la consommation privée. La BCE a rempli son mandat en ce qui concerne le présent et l'avenir prévisible. 
Mais il semble que l’on ait abandonné une division claire des tâches et des responsabilités entre les gouvernements et les banques centrales. L'action du gouvernement dans de nombreux pays à problèmes se termine en fin de compte en pointant du doigt: « L'Europe », la BCE et l'Allemagne, avec leur politique (relativement) responsable, ont toutes été des boucs émissaires. 
Dans ce contexte, la BCE a cédé à une immense pression politique, en particulier de la France et de l'Italie, de desserrer sa politique monétaire et d'affaiblir le taux de change. Or, céder au vieux réflexe politique de manipuler le taux de change pour créer un avantage concurrentiel ne donnera, au mieux, qu’une solution à court terme. 
Compte tenu de l'insuffisance des corrections de bilan dans le secteur privé et les réformes structurelles inadéquates, les outils macroéconomiques de gestion de la demande ne fonctionneront pas. Malgré l'approche agressive de la BCE, la politique monétaire en l'absence de réformes économiques structurelles risque d'être inefficace. 
Autrement dit, injecter plus de liquidités ne mènera pas à un crédit bancaire plus actif tant qu’il n’y a pas plus de transparence en ce qui concerne l'étendue du problème des prêts improductifs et que les économies concernées deviennent plus flexibles. Les examens de la qualité des actifs et les test de résistance des banques de la BCE sont censés apporter un peu de clarté à la première question. 
Des décisions ad hoc ont remplacé une stratégie à moyen terme réalisable et basée sur des principes. Les problèmes créés par cette approche seront aggravés par les conflits d'intérêts inévitables de politique monétaire liés aux nouveaux rôles de la BCE en matière de stabilité financière et de supervision bancaire. 

Le saut dans l’inconnu de la BCE 
La gestion de crise a entraîné des distorsions de marché majeures ; la performance de certains segments n’est aujourd’hui plus explicable par les données économiques fondamentales. Les conséquences imprévues de cette politique sont de plus en plus visibles – et seront de plus en plus tangibles à mesure que la Réserve fédérale américaine continue de sortir de sa politique monétaire ultra-accommodante d’après 2008. 
Et pourtant, la crise de l’Europe est loin d'être terminée, comme le démontrent les décisions du conseil des gouverneurs de la Banque centrale européenne en juin et septembre. Cela reflète deux facteurs : trop peu d'ambition dans la poursuite des corrections de bilan essentielles, ainsi que la lenteur des progrès – négligeables en France et en Italie – dans les économies nationales de l’Europe en restructuration. 
En outre, le marché des titres adossés à des actifs doit être relancé par l'achat de TAA. Tout cela est destiné à inonder les marchés, augmenter la taille du bilan de l'Eurosystème de 700 milliards d’euros (890 milliards de dollars) et revenir au volume de bilan enregistré au début de 2012. 
L'expansion du bilan de la BCE et de la dépréciation de l'euro recherchée devraient permettre de ramener le taux d'inflation à court terme de la zone euro proche de 2% et de réduire ainsi les risques de déflation. Pour la première fois de son histoire, la BCE semble poursuivre un objectif de change. 
Les marchés financiers ont applaudi les récentes décisions de la BCE. En outre, après « s’être effectivement débarrassé de toutes les restrictions du traité de Maastricht qui la liaient au modèle de la Bundesbank allemande », comme l'a formulé l’ancien président de la Fed Alan Greenspan, la BCE est prête à briser d’autres tabous. 
Mais dans quel but? En particulier en garantissant les obligations souveraines des pays très endettés, la BCE a effectivement affaibli la volonté de réforme, surtout dans les grands pays de l'Union européenne, dont les structures économiques décrépies sont un obstacle à la croissance potentielle et où plus de place doit être accordée à l'initiative privée. 
La volonté de la BCE d'acheter des TAA est particulièrement risquée et crée un nouvel élément de responsabilité collectivité au sein de la zone euro, qui mettrait les contribuables européens dans une très mauvaise posture en cas de pertes. La BCE n'a pas la légitimité démocratique pour prendre de telles décisions de grande portée, avec des effets redistributifs potentiellement importants, ce qui implique un risque encore plus grand pour l'indépendance de la politique monétaire. 
En effet, la BCE a déjà été poussée sur la défensive par le Fonds monétaire international, l'OCDE, certains analystes des marchés financiers et économistes anglo-saxons à la suite de la discussion fiévreuse sur le risque de déflation dans la zone euro. Mais quel est le taux d'inflation approprié dans la zone euro, compte tenu de la stagnation économique de facto? 
L'Europe doit viser une croissance durable et non inflationniste, ainsi que la création d'emplois compétitifs. Le taux d'inflation actuel de 0,3% s’explique par la forte baisse des prix des matières premières et l'ajustement douloureux mais inévitable des coûts et des prix dans les pays périphériques. 
Cela renforce le pouvoir d’achat et en fin de compte la consommation privée. La BCE a rempli son mandat en ce qui concerne le présent et l'avenir prévisible. 
Mais il semble que l’on ait abandonné une division claire des tâches et des responsabilités entre les gouvernements et les banques centrales. L'action du gouvernement dans de nombreux pays à problèmes se termine en fin de compte en pointant du doigt: « L'Europe », la BCE et l'Allemagne, avec leur politique (relativement) responsable, ont toutes été des boucs émissaires. 
Dans ce contexte, la BCE a cédé à une immense pression politique, en particulier de la France et de l'Italie, de desserrer sa politique monétaire et d'affaiblir le taux de change. Or, céder au vieux réflexe politique de manipuler le taux de change pour créer un avantage concurrentiel ne donnera, au mieux, qu’une solution à court terme. 
Compte tenu de l'insuffisance des corrections de bilan dans le secteur privé et les réformes structurelles inadéquates, les outils macroéconomiques de gestion de la demande ne fonctionneront pas. Malgré l'approche agressive de la BCE, la politique monétaire en l'absence de réformes économiques structurelles risque d'être inefficace. 
Autrement dit, injecter plus de liquidités ne mènera pas à un crédit bancaire plus actif tant qu’il n’y a pas plus de transparence en ce qui concerne l'étendue du problème des prêts improductifs et que les économies concernées deviennent plus flexibles. Les examens de la qualité des actifs et les test de résistance des banques de la BCE sont censés apporter un peu de clarté à la première question. 
Des décisions ad hoc ont remplacé une stratégie à moyen terme réalisable et basée sur des principes. Les problèmes créés par cette approche seront aggravés par les conflits d'intérêts inévitables de politique monétaire liés aux nouveaux rôles de la BCE en matière de stabilité financière et de supervision bancaire. 



Justice pour les morts de Srebrenica 
LA HAYE – Les atrocités commises en 1993 à l’encontre des musulmans slaves près de la ville minière bosniaque de Srebrenica ont catalysé les appels à l’établissement d’un tribunal pour que soient jugés les responsables politiques et militaires accusés de crimes de guerre en ex-Yougoslavie. 
Le nouveau tribunal des Nations Unies qui fut formé – près de cinquante ans après les derniers jugements rendus à Nuremberg et à Tokyo – fut le précurseur de tribunaux ad hoc en vue de poursuivre les auteurs du génocide au Rwanda, Charles Taylor et ses bouchers trafiquants de diamants de sang en Sierra Leone et les assassins Khmer Rouge au Cambodge. Le Tribunal pénal international pour l’ex-Yougoslavie (TPIY) a aussi donné naissance à la Cour pénale internationale permanente pour juger les criminels du monde entier. 
Ne craignant pas un TPIY dont les travaux n’avaient pas encore été testés, les soldats Serbes ont finalement envahi la ville même de Srebrenica – malgré sont statut de « zone sécurisée » sous la protection des Nations Unies – il y a quinze ans, le 11 juillet 1995 ; ils en ont expulsé ses habitants et exécuté 7 600 prisonniers. De ce massacre, cependant, sont nés le tribunal et les cours soutenues par l’étranger pour juger les crimes de guerre en Bosnie et en Serbie qui ont permis l’effort de justice international le plus significatif à ce jour. 
Sans fanfare médiatique, avec des pouvoirs d’arrestation et d’enquête limités, et malgré les « réalistes » de la politique étrangère et militaires qui considèrent que le justice internationale est une chimère, ces institutions judiciaires ont rendu justice aux morts de Srebrenica et à ses survivants, et ont démontré que la justice peut être rendue dans d’autres zones de conflit. Bien sûr, c’est une justice imparfaite et peu satisfaisante, mais pas moins imparfaite ou décevante que celle rendue par les tribunaux nationaux. 
Le tribunal et les cours locales ont mis sous les verrous 13 donneurs d’ordres, ainsi que 17 membres des pelotons d’exécution ; 11 hommes, dont quatre dirigeants, sont face à leurs responsabilités. Les procès du chef politique bosniaque Radovan Karadžić et de Jovica Stanišić, ministre de la police dans la Serbie de Slobodan Milošević, sont actuellement en cours. 
Mais les autorités serbes, au cour d’une tourmente économique, ne pourront pas indéfiniment le maintenir aux Etats-Unis et l’Union Européenne exerce aussi des pressions dans ce sens. La Serbie a d’ailleurs récemment transmis à la justice le journal de guerre de Mladić. 
Les procès de Srebrenica ont aussi révélé un nombre record de crimes difficilement soutenables dont la gravité a été honteusement niée par les dirigeants politiques serbes, d’anciens responsables des Nations Unies et d’autres. Grâce au TPIY, chacun peut lire les transcriptions des appels téléphoniques interceptés demandant à ce que plus de « paquets » soient livrés sur les champs d’exterminations. 
Nous savons qu’un conducteur de camion serbe a sauvé un jeune garçon qui avait survécu à un peloton d’exécution et qui, pleurant son père, s’était extirpé d’un amas de corps entremêlés. Nous savons qu’un officier serbe a défié Mladić et a refusé de donner l’ordre à ses hommes de prendre part à ce carnage. 
Ils ont été particulièrement sévères envers l’un des hommes de Mladić qui, ayant plaidé coupable, avait transmis des informations internes accablantes ; cette sévérité n’a fait que dissuader l’obtention d’autres aveux par l’accusation. Les procureurs ont aussi ordonné de manière un peu légère que des effets personnels de victimes de Srebrenica soient incinérés ainsi que des éléments découverts en Albanie et d’autres preuves, pour ensuite s’offusquer afin d’éviter un scandale. 
Les généraux en retraite se doreraient la pilule au bord de l’Adriatique. Et les écrasantes preuves de la complicité de la Croatie avec la Serbie dans le démembrement de la Bosnie – un fait que les médias ont aussi ignoré – n’auraient jamais été révélées. 
Et, suite à l’anniversaire de ce massacre, on peut sans réserve dire que sans la justice internationale, toutes les victimes de Srebrenica – y compris le beau-frère de mon père, Huso Čelik, et tous les autres encore disparus – continueraient de se décomposer anonymement dans les charniers. Leurs proches attendraient toujours de pouvoir se réunir au cimetière du souvenir de la ville, où, à l’occasion de cet anniversaire, ils se sont agenouillés, et, ramenant leurs mains sur leurs yeux, ont récité la prière des morts pour demander à Allah le pardon pour les vivants comme pour les morts. 



Le cas d'espèce de l'infrastructure 
PEKIN – Après les chiffres décevants des indicateurs économiques pendant plusieurs mois, le Conseil d'État chinois a dévoilé un « mini-paquet de relance » sur la construction de logements sociaux et l'expansion du réseau ferroviaire. La décision est arrivée un mois après la déclaration du Premier ministre Li Keqiang, d'après laquelle la Chine aurait fixé son objectif annuel de croissance à « environ 7,5% », soit le même objectif que l'année dernière. 
Bien sûr, la Chine n'est pas la seule économie tributaire de ses investissements dans les infrastructures pour étayer sa croissance économique. La Banque mondiale estime que les investissements dans les infrastructures ont représenté près de la moitié de l'accélération de la croissance économique de l'Afrique subsaharienne en 2001-2005. 
Un tel investissement crée aussi des emplois, aussi bien à court terme en créant de la demande en matières premières et en main d'œuvre, qu'à long terme, en stimulant la demande en services connexes. Par exemple, tous les 100 millions de dollars investis dans l'entretien des réseaux routiers secondaires se traduisent par 25 000 à 50 000 nouveaux emplois. 
Mais ces avantages sont atténués en Chine, en raison de sa dépendance excessive vis-à-vis des aides publiques. En effet, ces dernières années, moins de 0,03% des investissements dans l'infrastructure chinoise, qui s'élevaient à environ 9% du PIB, ont été dérivés de capitaux privés. 
Ce problème ne se limite pas à la Chine : sur les 7,2% du PIB que les pays asiatiques dépensent en moyenne en développement d'infrastructure, seulement 0,2% ont un financement privé. En revanche, en Amérique latine et aux Caraïbes, les capitaux privés financent respectivement 1,9% et 1,6% des investissements en infrastructures. 
La plupart des pays en développement estiment que le problème trouve son origine dans l'apport de capitaux, quand les investisseurs préfèrent remplir leur portefeuille d'infrastructure avec des projets à faible risque, ou quand les compagnies d'assurance et les banques font face à une réglementation trop restrictive. Les pays de l'OCDE comme l'Allemagne répondent à cela que le problème est le manque de biens dignes de l'intérêt des investisseurs : il n'y a tout simplement pas assez de projets susceptibles de rapporter de l'argent. 
En fait les deux explications sont correctes, mais partielles. Il est temps que les dirigeants de l'Asie reconnaissent que l'absence de financement privé des projets d'infrastructure ne peut se réduire à un ou deux problèmes et qu'ils développent des solutions globales qui prennent en compte toute l'ampleur de ce défi. 
Cela nécessite avant tout d'abandonner l'opinion selon laquelle les biens d'infrastructure sont un élément du paradigme des classes d'actifs traditionnelles comme les capitaux propres, la dette ou les biens immobiliers. Il faut définir les infrastructures comme une nouvelle classe d'actifs, basée sur plusieurs considérations. 
D'abord, l'élément d'intérêt public de nombreux projets d'infrastructure, qui exige des contraintes publiques spécifiques, comme des niveaux de couverture universels des services de base. Afin de rendre ces projets plus attrayants pour les investisseurs privés, il faut internaliser les externalités économiques, et établir un lien entre le taux interne de rendement (qui importe à un investisseur commercial) et le taux de rendement économique (qui importe à la société). 
En outre, des mécanismes novateurs pour fournir aux investisseurs de nouveaux capitaux seront nécessaires. En ce sens, la créativité décelée et fixée par les marchés sera nécessaire. 
En outre, les risques associés à la nouvelle classe d'actifs vont changer à mesure de l'avancée des projets, depuis l'étude de faisabilité, jusqu'à la mise en chantier et en fonction, ce qui implique que chaque phase va attirer différentes sources de financement. Une compréhension claire de ce processus va permettre aux investisseurs potentiels d'évaluer des projets plus efficacement, ce qui est essentiel pour les encourager à mettre en place le financement. 
Une autre considération importante est l'expertise technique considérable que demandent les investissements en infrastructures, ce qui les rend plus complexes que la plupart des actifs. De même, un réseau spécialisé d'acteurs sera nécessaire pour faire en sorte que l'intermédiation d'opérations d'infrastructure soit efficace et rentable, plutôt que fragmentée et lente comme c'est le cas à présent. 
Pour les pays qui n'ont pas solide la situation financière de la Chine, la nécessité d'attirer des capitaux privés pour les investissements dans les infrastructures est évidente. Avec près de 70% de la population d'Afrique subsaharienne sans accès à l'électricité et 65% de la population du Sud de l'Asie sans accès aux installations sanitaires de base, il n'y a rien de plus urgent que la planification, le financement, la construction et l'entretien des infrastructures. 
Mais les investissements privés en infrastructures restent indispensables même dans des pays comme la Chine, car ils apportent la force et le dynamisme au marché, ce qui améliore la répartition du capital et favorise la transparence. En effet, une participation accrue du secteur privé diminuerait sûrement le risque de scandales semblables à ceux qui ont eu lieu dans le secteur ferroviaire de la Chine. 
En bref, redéfinir les infrastructures comme une nouvelle classe d'actifs est une manière crédible non seulement d'attirer des fonds pour la construction d'infrastructures, mais encore de relancer la croissance économique à long terme et le taux d'emploi. Il est temps que les dirigeants de l'Asie renforcent ce secteur. 

L’autre Trump 
BRUXELLES – Lors du second débat de la campagne présidentielle américaine, Donald Trump a promis, s’il était élu, de nommer un procureur spécial pour enquêter sur Hillary Clinton. « Parce que vous seriez en prison » lui a-t-il lancé. 
Cette menace de Trump de politiser le système judiciaire a reçu la volée de critiques qu’elle méritait, mais malheureusement son cynisme n’est pas propre à la scène politique américaine. Le gouvernement polonais actuel, dirigé par le parti ultraconservateur Droit et Justice (PiS), porté au pouvoir il y a un an, a manifesté la même tendance autoritaire, bafouant les instruments juridiques pour parvenir à ses fins. 
Le chef du PiS, Jaroslaw Kaczynski, a demandé à plusieurs reprises l’ouverture d’une enquête visant Donald Tusk, l’ancien Premier ministre polonais et l’actuel président du Conseil européen. Kaczynski tient en partie l’ancien gouvernement Tusk pour responsable du crash d’un avion à Smolensk, Russie, en avril 2010 qui a causé la mort de 96 personnes, dont le frère jumeau de Kaczynski, le président polonais Lech Kaczynski. 
Quelques 22.000 officiers, policiers et intellectuels polonais avaient été tués sur ordre de Staline, mais celui-ci en a fait porter la responsabilité au régime nazi. A la fin de la Guerre froide, la vérité concernant ce massacre a finalement été révélée et officiellement confirmée par le président russe Boris Eltsine. 
Jaroslaw Kaczynski et d’autres membres du PiS persistent à dire que la Russie – avec l’aide de quelques hauts fonctionnaires polonais – est également responsable de cet accident d’avion. Ils ont utilisé cette étrange théorie conspirationniste pour accéder au pouvoir, en dépit de l’absence de preuve pour l’étayer. 
Fort de ses théories complotistes, Kaczynski cherche à priver Tusk d’un second mandat à la tête de l’une des trois principales institutions de gouvernance de l’Union européenne, disant : « Cette personne doit-elle diriger le Conseil européen ? J’en doute fort ». 
La croisade anti-Tusk de Kaczynski est un abus de pouvoir politique digne de Trump qui laisse présager ce qui ce se passerait pour les adversaires politiques du candidat républicain s’il devait remporter l’élection présidentielle. Elle reflète également un conflit plus vaste et plus intense pour l’âme de la Pologne. 
Au lieu de consolider l’importance stratégique de la Pologne au sein de l’Otan et sa place légitime d’État membre puissant et respecté de l’UE, le PiS est devenu obsédé par l’idée d’inverser le processus de modernisation. Pour preuve, il suffit de considérer l’offensive du gouvernement contre les institutions démocratiques et judiciaires du pays, source de préoccupations pour Washington, Bruxelles et le reste de l’Europe. 
Celui-ci a jugé que la nouvelle loi promulguée par le PiS était anticonstitutionnelle, mais le gouvernement a refusé de rendre public et d’appliquer le jugement du Tribunal, si bien qu’il ne peut entrer en vigueur. Il est donc impossible aujourd’hui pour le Tribunal d’évaluer la conformité à la Constitution de la loi promulguée par le Parlement actuel, en dépit de la disposition explicite de la Constitution polonaise habilitant le Tribunal à juger de la conformité des lois. 
Alors que les agissements du PiS ont été unanimement condamnés, le gouvernement entend faire le dos rond jusqu’à la fin de l’année, date à laquelle expire le mandat du président actuel du Tribunal constitutionnel. Il procédera alors à la nomination d’un nouveau président, sans doute plus conciliant. 
L’UE a déclenché une procédure contre la Pologne et appelé le gouvernement à coopérer avec les partis d’opposition pour réformer le Tribunal. Si le gouvernement ne donne pas suite, l’UE pourrait en dernier recours suspendre les droits de vote de la Pologne au sein de l’Union. 
En fait, des manifestations importantes contre un récent projet de loi qui visait à interdire totalement l’avortement (avec des peines de prison allant jusqu’à cinq ans pour les contrevenants) ont obligé le gouvernement à reculer et à rejeter ce projet de loi. Les femmes polonaises ont remporté une victoire qui laisse à penser que la Pologne est plus progressiste que ne voudrait le croire Kaczynski. 
Mais si le gouvernement a subi une défaite importante, l’illibéralisme idéologique sous-jacent du PiS n’a en rien été entamé. Cela signifie que les défenseurs polonais de la société civile devront livrer de nombreuses autres batailles dans les mois à venir pour contrer le non respect de l’État de droit par le PiS. 

Le problème épineux de la fécondité 
BOSTON – Il est sans doute inévitable que la contraception et la croissance démographique soient sujet de controverse, étant données les multiples perspectives qu’on leur attribue. Les activistes en santé reproductive concentrent leurs efforts sur la planification des naissances et sur le droit des femmes de disposer de leur corps. 
Les moyens modernes de contraception – le condom, la pilule contraceptive ou le stérilet – permettent des formes réversibles ou permanentes de protection. Toutefois, leur taux d’utilisation varie grandement – de 2,8 % des jeunes femmes au Tchad à 84,6 % de celles qui habitent en Chine – ce qui reflète les différences de coûts, d’offre et de normes culturelles. 
Une étude de 2012 a d’ailleurs estimé que son utilisation avait prévenu 272 040 décès liés à la grossesse en 2008, un chiffre de 44 % inférieur à ce qui se serait produit autrement. L’utilisation des moyens de contraception a également aidé des économies moins développées à relever le taux de participation des femmes sur le marché du travail et à diversifier leurs sources de revenus. 
Le ratio de dépendance démographique – le rapport inverse des personnes aptes à travailler sur l’ensemble des retraités, des enfants et des invalides – est certainement le paramètre économique le plus touché par la contraception. La baisse du taux de naissance diminue également le ratio général de dépendance – au risque de connaître à l’avenir des pénuries de main-d’œuvre, de plus faibles dépenses liées à la consommation et une productivité réduite. 
D’autre part, la croissance démographique rapide engendrée par une natalité plus élevée peut menacer les collectivités et les pays les plus démunis en modifiant leur ratio de dépendance à la base de la pyramide des âges. 
Malheureusement, peu de pays parviennent à atteindre l’équilibre parfait, les moyennes nationales allant de 6,9 au Niger à 0,8 à Singapour. Le CIA World Factbook signale que, dans 141 pays (environ la moitié de la population mondiale), le taux de natalité se situe en dessous du taux de remplacement, avec dans certains cas un déclin prévu de la population atteignant 20 % d’ici 2050. 
Certains pays comme l’Allemagne et la France ont pris des mesures natalistes pour relever leur taux de fécondité général au niveau du taux de remplacement. D’autres ont de la difficulté à ramener le leur vers le bas, par peur d’un avenir constitué d’un chômage de masse et de troubles sociaux. 
C’est la raison pour laquelle les incidences d’une population mondiale grandissante sur la demande alimentaire ont fait l’objet de nombreuses études. Dans certaines régions du monde, une population qui s’accroît trop rapidement court inévitablement à la famine et à la malnutrition. 
De telles craintes persistent malgré tout, et il y a un risque que les responsables politiques et les militants confondent les problèmes de pénurie alimentaire et de famine avec celui de la gestion de la démographie et ses conséquences sociales et économiques à long terme. 
Il est fort probable que les causes des pénuries alimentaires résident dans l’organisation, la distribution et le gaspillage des ressources plutôt que dans la croissance des populations. L’Institution of Mechanical Engineers du Royaume-Uni a estimé qu’en 2013, de 1,2 à 2 milliards de tonnes de nourriture (30 à 50 % de la production alimentaire totale) sont gaspillées annuellement. 
Parallèlement, la FAO estime que 870 millions de personnes dans le monde, dont 90 % vivent dans des pays en voie de développement, souffrent de malnutrition chronique. Environ la moitié des 10,9 millions de morts infantiles annuelles sont attribuables à une alimentation insuffisante, tandis que 1,4 milliard d’adultes et 40 millions d’enfants présentent des symptômes de surpoids ou d’obésité. 
Ce sont là des enjeux de longue haleine qui requièrent une coopération et des études conjointes à l’échelle internationale. En fait, à l’instar des changements climatiques, l’équilibre démographique est une question d’ordre mondial qui doit être abordée avec tact et rigueur, et ce, avant qu’il ne soit trop tard. 

Comment déjouer la stratégie de Poutine 
MUNICH – Aussitôt finis les Jeux Olympiques d'hiver de Sotchi que la Russie a tourné le dos à l'esprit olympique en envahissant un pays étranger. En agressant l'Ukraine, le Kremlin a violé la Charte des Nations unies, l'Acte final d'Helsinki, ainsi que d'autres accords internationaux dont le Mémorandum de Budapest sur les garanties de sécurité et l'accord russo-ukrainien sur la flotte de la Mer noire qui fixaient le cadre des relations entre les deux pays. 
La Crimée a été transformée en une zone militaire, et si l'escalade se poursuit, ses habitants se trouveront bientôt pris dans la ligne de feu. La Russie se retrouve maintenant isolée sur la scène internationale, ce qui aggrave ses difficultés économiques. 
Voilà un dirigeant qui voit dans un document technique de l’Union européenne sur les subventions aux exportations et des dispositions anti-fraudes une machination dressée contre lui. Plus largement, c'est un paranoïaque qui imagine une coalition improbable rassemblant des libéraux russes, des fascistes ukrainiens, la CIA et des terroristes islamistes pour le déstabiliser, voire le renverser s'ils le peuvent. 
Ce à quoi nous assistons n'est pas une réaction exagérée et maladroite face aux événements récents, mais le résultat d'un plan minutieux. On ne mobilise pas 150 000 hommes en quelques jours et il est impossible de disposer instantanément de véhicules militaires et de milliers d'uniformes dépourvus d'insignes distinctifs ou de procéder sans la moindre préparation à des exercices militaires dans une région en paix. 
Il ne faut pas que l'OTAN réagisse aux provocations russes en faisant preuve de la même agressivité. Les USA et l'UE disposent encore de toute une panoplie d'outils pour contrer les plans de Poutine et de ceux qui financent son régime. 
Si les dirigeants allemands veulent véritablement bâtir une "culture de responsabilité", ils se doivent d'agir en conséquence, même si cela suppose un coût économique. L'Occident doit aussi prêter une oreille attentive un pays voisin de l'Ukraine, la Pologne, qui est sans doute la mieux placée pour comprendre toute la complexité de la crise. 
Mais il est avant tout essentiel de respecter certains principes fondamentaux : 
Mais ce genre de sanction, par exemple la suspension des discussions sur la libéralisation des visas, n'impressionnera pas beaucoup le Kremlin. Il faudrait envisager des signaux forts, tels la suspension ou l'annulation des accords sur le gazoduc South Stream et un embargo sur les ventes d'armes et les produits à usage mixte. 
- Appliquer des sanctions ciblées à l'encontre des responsables de l'incursion russe en Crimée. La première idée qui vient à l'esprit est d'étendre le champ d'application de la loi Magnitski qui interdit aux 18 personnes directement responsables de la détention, de maltraitance et de la mort de l'avocat russe Serguei Magnitski, d'entrer aux USA ou d'utiliser leur système financier. 
Il faudrait amender la loi Magnitski de manière à y inclure le nom des hauts responsables politiques et militaires impliqués dans l'invasion de l'Ukraine. Les USA et l'UE devraient adopter simultanément cet amendement - ce qui constituerait une menace crédible de gel des biens détenus à l'étranger par le gouvernement, les entreprises publiques, les hauts fonctionnaires et les oligarques russes impliqués. 
Bien au contraire, une Ukraine bien intégrée à ses voisins occidentaux serait un atout pour l'économie russe. Cela peut être sans importance pour un dirigeant qui rêve de restaurer une gloire impériale, mais çà ne l'est pas pour la population sous son joug. 
L'aide militaire devrait inclure au minimum le partage des informations et la coopération dans le cadre de la Commission OTAN-Ukraine. Si la situation devait encore se dégrader, l'Occident pourrait aussi fournir une aide médicale, ainsi que des moyens de surveillance. 
L'OTAN devrait envisager des mesures concrètes pour protéger ses membres. Quatre pays membres de l'OTAN (la Pologne, la Slovaquie, la Hongrie et la Roumanie) ont une frontière commune avec l'Ukraine et deux (la Turquie et la Roumanie) bordent comme elle la Mer Noire. 
Enfin, la Pologne et la Lituanie bordent Kaliningrad, une enclave russe au milieu de l'Europe (et le théâtre des récents exercices militaires russes). L'heure est à la diplomatie et l'OTAN doit essayer d'éviter une confrontation directe, mais pas à n'importe quel prix, car on ne peut exclure que la Russie s'engage délibérément dans une voie opposée à une résolution pacifique des tensions. 
L'alliance ne peut se payer le luxe d'attendre un échec de la diplomatie pour entamer un débat long et animé sur le déploiement de ses forces. Quand les Ukrainiens se sont dressés contre leurs dirigeants corrompus, ils sont devenus les premiers Européens à risquer leur vie pour adhérer à l'UE. 
En représailles, ils ont subi l'agression injustifiée de la Russie. Ce n'est pas la guerre d'Ukraine, car si ce pays est bien la première victime de Poutine, il ne constitue sûrement pas son objectif final. 

Frapper monnaie à bon escient 
Ces économies bénéficieront d'une meilleure politique monétaire et d'une meilleure flexibilité. Mais elles ne doivent pas négliger les précieuses leçons tirées des récentes innovations des mesures monétaires adoptées par les banques centrales des pays les plus avancés. 
En juin, la Banque centrale européenne, suivant l'exemple donné par la Banque d'Angleterre en 2012, a reconnu un « emprunt bancaire pour l'économie réelle » comme un nouvel objectif. Quelques semaines plus tard, la Banque d'Angleterre a annoncé l'introduction d'une forme d'orientation de crédit visant à limiter le montant de l'emprunt utilisé dans les transactions de biens immobiliers. 
Avant la crise financière de 2008, toutes ces mesures auraient été décriées comme étant des interventions injustifiées sur les marchés financiers. En effet, en 2005, quand l'un d'entre nous (Werner) a recommandé ces mesures pour éviter « des crises bancaires chroniques », il a essuyé de violentes critiques. 
Toutefois, cette année au mois de mars, la Banque d'Angleterre a reconnu la pertinence de sa remarque, formulée par lui et par d'autres, selon laquelle par une extension du crédit, les banques créent en fait 97% de la masse monétaire. Étant donné que de nouveaux prêts bancaires en dollars augmentent la masse monétaire d'un dollar environ, les banques ne sont pas des intermédiaires financiers : elles sont créatrices d'argent. 
Mais il faudra du temps avant que cela ne soit complètement accepté, surtout parce que cela remet en question un principe fondamental des sciences économiques traditionnelles. En effet, selon ce nouveau paradigme, l'épargne, bien qu'elle soit utile, n'est pas une condition préalable essentielle à l'investissement et donc à la croissance économique. 
Les banques offrent le financement en élargissant la capacité de crédit, dont l'impact dépend des bénéficiaires. Le crédit bancaire pour les transactions sur le PIB a un effet sur le PIB nominal, alors que le crédit bancaire pour la production de biens et de services offre une croissance non inflationniste. 
Comme les derniers spéculateurs en lice font faillite, la part des prêts non productifs sur les bilans des banques augmente, obligeant ainsi les banques à réduire d'autant plus le crédit. Il suffit d'une baisse de 10% sur la valeur des actifs des banques pour mettre le système bancaire en faillite. 
Une fois ce processus assimilé, les décideurs peuvent prendre des mesures visant à éviter de futures crises bancaires, et à résoudre les récessions plus efficacement après une crise. Pour commencer, ils doivent limiter le crédit bancaire pour les transactions qui ne contribuent pas au PIB. 
En outre, en cas de crise, les banques centrales doivent acheter des actifs non productifs des banques à leur valeur nominale, afin de restaurer complètement les bilans des banques, en échange d'une obligation de se soumettre à la surveillance du crédit. Étant donné qu'aucun argent neuf ne sera injecté dans le reste de l'économie, ce processus, entrepris par la Réserve fédérale américaine en 2008, ne va pas générer d'inflation. 
Afin de stimuler un crédit bancaire productif et d'accroître l'efficacité des mesures budgétaires, les gouvernements doivent cesser d'émettre des obligations. Elles devront au lieu de cela emprunter auprès des banques grâce à des contrats de prêts, souvent à des taux plus faibles que les rendements obligataires. 
Enfin, il faut mettre en place un réseau de petites banques locales à but non lucratif, pour fournir des services bancaires universels et des prêts aux petites et moyennes entreprises, à la manière du régime qui a aidé à la résistance et à la résilience économique de l'Allemagne au cours des 200 dernières années. Non seulement une telle initiative risque de renforcer le secteur bancaire, mais elle pourrait en outre stimuler la création d'emplois pour chaque dollar de crédit bancaire. 
Bien sûr, les grandes banques multinationales, qui ont longtemps profité de l'opinion selon laquelle les économies ont besoin d'épargne, sont susceptibles de résister à de telles réformes. Pendant des décennies, ces banques ont vendu de « l'épargne étrangère » aux pays en développement par des prêts à taux d'intérêt élevés et dans une monnaie étrangère, ce qui crée une accumulation de quantités massives de dette extérieure, qui sont souvent converties en fonds propres. 
Tout comme les BRICS ont rejeté les institutions économiques gérées par l'Occident, les pays en développement feraient bien de rejeter les banques étrangères et de permettre aux institutions financières locales de frapper monnaie à des fins productives. Après tout, un développement économique réussi (dans des pays comme les États-Unis, l'Allemagne, le Japon et la Chine) dépend de la création de crédit national destiné à des investissements productifs. 
Pendant la Grande Dépression des années 1930, Michael Unterguggenberger, maire de la ville tyrolienne de Wörgl, a fait une expérience. Afin de réduire le chômage et de réaliser des projets de travaux publics dont sa ville avait grand' besoin, il a embauché des ouvriers et les a payés avec « les revenus du travail » qui pouvaient être utilisés pour payer des impôts locaux. 
Cependant, cette mesure ne plaisait pas à la banque centrale, qui a décidé de faire valoir son monopole sur l'émission de monnaie, en forçant Unterguggenberger à abandonner la monnaie locale de sa municipalité, en obligeant ainsi Wörgl à retomber dans la dépression. Près de 80 ans plus tard, la ville anglaise de Hull a commencé à mettre en œuvre un procédé similaire, en utilisant une crypto-monnaie numérique qui à ce jour n'est pas interdite par la loi. 
La création libre de monnaie par les grandes banques privées a engendré une instabilité écrasante, en portant atteinte au principe fondamental selon lequel la création de monnaie doit servir le bien public. Or cela n’est pas une conséquence automatique. 

Les chaperons américains de Merkel 
BERLIN – Les Allemands avaient coutume de dire en plaisantant que la tendance qu’a la chancelière Angela Merkel à communiquer par des sms éphémères avait de fait mis fin à l’historiographie traditionnelle. Eh bien, au moins les agences de renseignement américains ont soigneusement gardé la trace de ces communications officieuses – à Berlin et ailleurs dans le monde. 
Il semble hélas que le président Barack Obama et son administration n’aient pas encore évalué correctement l’ampleur et la gravité des dommages causés à la crédibilité des Etats-Unis auprès de leurs alliés européens. Le problème ne tient pas au fait que les pays s’espionnent entre eux (ils le font tous). 
De précédents litiges transatlantiques sur des questions telles que le changement climatique, les détenus de Guantanamo Bay et la guerre d’Irak avaient déjà exposé une érosion de la compréhension mutuelle, parfois liée à des divergences marquées sur la meilleure manière de parvenir à des objectifs communs. Mais les écoutes sur internet et d’autres révélations troublantes de l’ancien consultant informatique américain pour les services de renseignement Edward J. Snowden sont symptomatiques d’un problème plus sérieux : une crise liée à un manque de confiance réciproque qui risque de provoquer un clivage transatlantique au moment même où une meilleure coopération politique, économique et sécuritaire est plus que jamais nécessaire. 
Il n’existe probablement rien de plus destructeur pour les relations entre États démocratiques que le comportement d’un pays qui conduit un allié à perdre la face au plan national. Il faut se souvenir que c’est Angela Merkel qui avait tenté d’apaiser la situation lorsque le scandale des écoutes exercées par l’Agence de sécurité nationale américaine (NSA) avait éclaté en Europe cet été. 
Je dois avouer avoir été moi-même plutôt imprudent en ce qui concerne l’utilisation des moyens de communication électroniques lorsque j’occupais des fonctions au sein du gouvernement Merkel entre 2009 et 2011. Il faudrait bien sûr toujours se douter que les services de renseignement étrangers cherchent à connaître la teneur des conversations d’autres gouvernements. 
Au lieu de faire immédiatement preuve d’ouverture envers un pays ami, il a décidé de se faire discret et a laissé le soin au porte-parole de la Maison Blanche, Jay Carney, de faire une déclaration plutôt maladroite disant que le gouvernement américain ne « surveille » pas et ne « surveillerait » pas les communications de Mme Merkel. Bien évidemment, il n’est pas nécessaire d’être un as de l’interprétation pour comprendre que les temps employés ne sont qu’une tentative inepte de ne pas avoir à avouer que les agences de renseignement américaines surveillaient ses communications par le passé. 
L’administration Obama semble ne pas s’être posée quelques questions fondamentales. 
De plus, la chancelière allemande n’est pas la seule en cause. Dans le cas de la France, comment l’administration Obama justifie-t-elle l’espionnage d’un allié qui a tout mis en œuvre pour établir une confiance mutuelle avec les Etats-Unis en fournissant un appui militaire et politique indispensable en Libye et en Syrie ? 
De nombreuses personnalités en Europe – dont le président du Parlement européen et le chef de file des sociaux-démocrates allemands (qui s’apprêtent à former un gouvernement de coalition avec Merkel) – ont déjà demandé la suspension de ces négociations. Le coût potentiel d’un délai ou de l’échec d’une plus grande intégration économique transatlantique se chiffre en centaines de milliards de dollars – en sus des dommages incalculables infligés à la crédibilité des Etats-Unis en Europe. 
Le risque d’une nouvelle période d’isolationnisme américain et de l’absence d’un leadership des Etats-Unis dans le monde font l’objet de nombreuses discussions aujourd’hui. Il est important de se souvenir que l’isolationnisme peut découler non seulement d’un retrait potentiel des affaires mondiales, mais également de l’utilisation assez imprudente par les Etats-Unis de leurs pouvoirs de coercition et de persuasion sur la scène mondiale. 
En termes d’exercice de relations publiques, son traitement du scandale des écoutes a été un échec complet. Pour limiter les dégâts et commencer à reconstruire une confiance primordiale, Obama doit présenter des excuses crédibles à la chancelière allemande, et aux autres alliés occidentaux et leurs citoyens. 
Mais dans le cas du scandale NSA, des excuses sans équivoque de la part d’Obama sont la seule solution pour tourner la page et regarder vers l’avenir. Malheureusement, la fenêtre d’opportunité pour qu’un tel geste soit accueilli en Europe comme un rameau d’olivier très attendu – et comme le signe d’une véritable force et conviction des Etats-Unis – se referme rapidement. 

La nouvelle classe Club des banques centrales 
NEW YORK – Dans le sillage de la crise financière de 2007-2008, les banques centrales du monde ont joué un rôle essentiel dans le sauvetage du système financier mondial. Elles sont intervenues pour parer au gel des marchés privés, agissant en tant que prêteurs et courtiers de dernier ressort, et ont fourni des liquidités supplémentaires afin de graisser les rouages de la finance. 
Ces banques centrales ont offert leurs services principalement aux acteurs nationaux, mais elles ont également étendu leurs largesses à des entités privées étrangères. En effet, les accords de swap conclus entre les banques centrales, donnant un autre accès illimité à leurs monnaies respectives, ont bénéficié y compris aux états étrangers. 
Créées à l'origine comme une solution temporaire en 2007, les lignes de swap, qui prévoyaient à l’époque de relier la Réserve fédérale américaine, la Banque centrale européenne et la Banque nationale suisse, ont été étendues à chaque fois qu’une nouvelle crise ébranlait les marchés. Plus récemment, cependant, six banques centrales ont annoncé que leurs lignes de swap étaient désormais permanentes. 
Ces banques centrales avaient-elles le pouvoir légal de faire cela ? Et, même si c’était le cas, auraient-elles dû y recourir ? 
Les lignes de swap d'origine pourraient à juste titre être considérées comme des mesures d'urgence. Mais ce qui peut être admissible et justifiable dans une situation d'urgence financière peut se révéler inapproprié en tant que pratique courante en temps normal. 
Les banques centrales pourraient faire valoir que nous sommes entrés dans un état de crise permanente des marchés, analogue à l'interminable « guerre contre le terrorisme ». Pourtant, même cette analogie effrayante ne répond pas à la question de savoir s’il est approprié que les banques centrales assument des positions de pouvoir dans les relations internationales. 
Bien sûr, le mandat d’une banque centrale est la stabilité des prix dans l'économie nationale sous sa juridiction, et la stabilité des prix est influencée par le taux de change. 
Ce qui est moins clair, par contre, c’est si la même justification peut être utilisée par les banques centrales pour créer des lignes de swap permanentes avec seulement quelques autres banques centrales de leur choix. C’est comme si on annonçait, sur un bateau de croisière approchant un iceberg, que l'équipage sauvera certainement les passagers de première classe, mais pas nécessairement les autres. 
Ce ne sont pas les banques centrales de tous les pays – même pas toutes les banques centrales des pays « amis » – qui ont été invitées à se joindre au club des lignes de swaps. L'adhésion s’est limitée à la Réserve fédérale américaine, la Banque d'Angleterre, la Banque centrale européenne, la Banque du Japon, la Banque nationale suisse et la Banque du Canada. 
Il pourrait y avoir une justification juridique à cet élitisme néo-impérial. Ce qu’on appelle le C-6 pourrait argumenter que, compte tenu de leur mandat de stabilité des prix, seules les banques centrales des pays dont le sort économique pourrait déstabiliser les prix intérieurs doivent bénéficier d'un accès privilégié à leur monnaie nationale. 
Mais le choix de partenaires monétaires reste néanmoins une question de jugement. Par exemple, pourquoi le Canada et pas le Mexique ? 
Il s’agit d’un acte intrinsèquement politique, qui garantit un accès à des devises fortement demandées à une poignée de pays relativement forts, précisément au moment où les pays les plus faibles sont les plus vulnérables. Laissés en-dehors du club, ces pays n'ont pas d'autre choix que de s'auto-assurer en accumulant des réserves de change. 
En effet, la recherche empirique suggère que les pays qui ne bénéficient pas d’accès explicite ou implicite à la liquidité ont tendance à détenir des réserves beaucoup plus élevées que les quelques privilégiés – pour se voir ensuite accusés par ces mêmes privilégiés de contribuer aux déséquilibres mondiaux en accumulant des réserves excédentaires. 
Les membres du club de swap du C-6 ont sans doute raison de penser que la finance mondiale nécessite une banque centrale plus proactive. Mais est-il équitable ou juste qu'ils soient autorisés à prendre les choses en main et à déterminer un système de gestion monétaire international conçu pour servir leurs propres intérêts, avec peu de considération pour les autres pays pourtant tout aussi exposés ? 
L'annonce conjointe par le C-6 cimente le grand fossé entre les économies de première classe et de classe économique. On nous demande de faire confiance en ces banques centrales choisies pour qu’elles prennent les bonnes décisions. 
Mais quand il s'agit de la prise de décision politique, le contrôle et la responsabilité démocratiques sont essentiels. 

La débâcle du plafond sur la dette américaine 
NEW YORK – Lorsque la crise de la dette souveraine de la Grèce menaçait la survie de l'euro, les responsables américains avaient appelé leurs homologues européens pour exprimer leur effarement face à leur incapacité à résoudre le problème. Aujourd’hui, la situation a changé : c’est au tour des dirigeants américains de recevoir ces appels. 
En Europe, l'absence d'une union politique – considérée comme une condition nécessaire pour partager des titres de créance et, par conséquent, donner à l'euro sur des bases véritablement saines – est largement reconnue comme l'origine de la crise du continent. Cependant, la crise américaine suggère que l'union politique n'est pas une panacée pour la gestion de la dette souveraine. 
Dans la zone euro, la principale source de désaccord a été la façon dont les dettes ayant un besoin de refinancement ont été contractées – c’est à dire, est-ce qu’elles enfreignaient les limites d'endettement fixées ou non. Aux États-Unis, la pomme de discorde a porté sur l'objectif des fonds en question. 
En 1773, les dénommés Sons of Liberty ont organisé le Boston Tea Party sous le slogan « Pas de taxation sans représentation ». Et les fondateurs de l'Amérique considéraient clairement que le contrôle législatif sur le budget représente un pilier essentiel de la gouvernance démocratique. 
La fiscalité reste la principale source de recettes publiques dans les pays les plus développés. Néanmoins, le rôle du financement par la dette n'a cessé de croître – et, en corollaire, la nécessité de refinancer la dette ancienne lorsque le total des dépenses, y compris le service de la dette, dépasse le total des recettes. 
Un large accès à des marchés de capitaux internationaux profonds et liquides a permis aux décideurs de contourner certains des aspects les plus difficiles de la gouvernance démocratique. Au lieu de s'attaquer à des questions épineuses concernant la façon d'allouer des ressources limitées, les gouvernements démocratiques semblent croire qu'ils peuvent tout avoir : des impôts bas et un financement par la dette suffisant pour financer des guerres ou des programmes plaisant aux électeurs. 
En période de croissance économique, le financement par la dette permet d'échapper facilement aux choix difficiles. Quand l'économie chancelle, cependant, les créanciers – et ceux qui sont prêts à entretenir la perspective d'un défaut – peuvent imposer leur volonté à tout le monde. 
Ce pouvoir découle de la nature même de la dette. Les taxes sont des quasi-fonds propres que le gouvernement détient sur les attentes financières de ses citoyens. 
La dette, en revanche, est un engagement contractuel à rembourser les créanciers qui sont largement inconscients de la façon dont l'argent est dépensé. En contractant une dette, les états échangent un élément de souveraineté – la possibilité de changer de cap au fil du temps en réponse aux demandes de l'électorat – contre la capacité à financer des dépenses sans être obligés de naviguer dans le champ de mines politique que représente une augmentation des impôts. 
La création d'institutions viables pour gérer la dette publique dans une démocratie est difficile. Les mécanismes proposés actuellement sont des plafonds sur la dette constitutionnels, statutaires ou fondés sur des traités, qui sont exprimés en tant que pourcentage du PIB ou, comme aux États-Unis, en termes nominaux. 
Les limites d'endettement constitutionnelles doivent encore être testées en situation d'urgence, quand un nouveau financement est nécessaire rapidement. Et, comme le démontre la récente impasse aux États-Unis, les minorités politiques détenant un droit de veto effectif peuvent abuser des plafonds légaux en période de ralentissement économique, lorsque la dépendance au financement par la dette externe augmente. 
En effet, dans la mesure où la dépendance au financement par la dette réduit l'autonomie du gouvernement, la probabilité d’abus du plafond sur la dette à des fins partisanes augmente. Le problème est que les démocraties doivent encore apprendre comment gérer efficacement la dette. 
Même la plus vieille démocratie continue du monde n'est pas à l'abri d’une érosion de l'autonomie gouvernementale. Des engagements de ne jamais augmenter les impôts ont provoqué une dépendance des Etats-Unis par rapport au financement par la dette – et, ce qui est encore plus inquiétant, à ceux qui sont prêts à s'opposer à son refinancement. 

L’UE regarde par le petit bout de la lorgnette 
C’est une chose trop grave pour la confier à des militaires ». Aujourd’hui, dans le sillage de la crise de l’euro, on pourrait en dire autant de l’Union européenne, à un moment où elle cherche à se donner un ancrage institutionnel plus solide. 
L’UE traverse une période de changements fondamentaux, mais qui passent en grande partie inaperçus en raison de la prédominance accordée aux réformes de grande ampleur, du haut vers le bas. Les fonctionnaires semblent incapables de reconnaître le changement s’il ne prend par la forme d’euro-obligations, de nouveaux traités européens ou d’une nouvelle orientation politique de la chancelière allemande Angela Merkel. 
L’obsession européenne avec les réformes du haut vers le bas trouve son origine dans les analyses prévalantes des causes de la crise de l’euro. La majorité des citoyens allemands, néerlandais et finlandais estiment que des dépenses publiques excessives et une réglementation inadéquate dans des pays comme la Grèce, l’Espagne et Chypre sont responsables de la déstabilisation de la zone euro, et par conséquent de l’Union européenne. 
La politique monétaire de la Banque centrale européenne – la même politique pour tous – a créé des déséquilibres perturbateurs dans la zone euro. Les taux d’intérêt étaient trop faibles en Europe du Sud, où les gouvernements et les ménages se sont lancés dans une orgie d’emprunts à bas prix, et sans doute trop élevés en Allemagne, dont l’économie était déjà freinée par le coût économique de la réunification. 
Si c’est l’euro qui crée ces déséquilibres, alors des solutions pays par pays ne sont pas valables. La seule option de l’UE est de rétablir et de renforcer la monnaie unique au moyen d’une union bancaire, budgétaire et politique. 
Une union bancaire est en fait vraiment nécessaire pour briser le cercle vicieux de banques faibles et de gouvernements endettés. La bonne nouvelle est que ses paramètres sont relativement clairs et que le processus de sa mise en place, bien que très lent, est déjà entamé. 
La logique qui sous-tend l’union budgétaire est plus floue – en grande partie parce que ses partisans ont en général échoué à expliquer ce qu’elle signifiait. L’idée sous-jacente est qu’il faudrait un budget de l’UE bien plus important, sans doute financé par une sorte d’impôt levé dans toute l’UE, ainsi que des allocations chômage financées par la zone euro et des mécanismes de mutualisation de la dette, comme les euro-obligations. 
La centralisation des pouvoirs financiers et budgétaires implique une plus grande responsabilisation au niveau européen. Et à cette fin, une union politique – avec des dirigeants européens directement élus et un Parlement européen doté de plus grands pouvoirs – serait également nécessaire. 
Cette évolution est peu probable, du moins dans un avenir prévisible. Mais qu’elle se réalise ou non n’a sans doute pas l’importance qu’on lui prête. 
En concevant de nouvelles institutions compliquées en réaction aux événements des cinq dernières années, on court le risque de livrer un combat d’arrière-garde, au lieu de regarder devant soi et de relever de nouveaux défis. La crise de la zone euro était avant tout due à l’émergence de déséquilibres engendrés par l’introduction de la monnaie unique et dans une moindre mesure, par la réunification allemande. 
Les modifications apportées par certains pays, notamment l’Espagne et le Portugal, à leurs législations du travail, régimes de retraite et systèmes réglementaires sont encourageantes. Ces améliorations exerceront des pressions sur la France et l’Italie, qui devront leur emboîter le pas, rendant ainsi l’Europe plus compétitive dans son ensemble. 
Au fur et à mesure que l’Europe se rétablira (et que l’Allemagne dilapide une partie de son poids économique en progressant lentement au plan des réformes intérieures), la puissance relative de l’Allemagne diminuera. Une Union européenne sans puissance excessivement dominante sera probablement plus en mesure d’établir des institutions plus acceptables par le plus grand nombre – et de ce fait, plus durables. 
Si les problèmes passés sont en voie d’être corrigés et que les problèmes futurs seront d’un autre ordre, un impôt dans toute l’UE ou les euro-obligations ne sont peut-être plus nécessaires. Et sans mutualisation de la dette ou redistribution à grande échelle des richesses, l’union politique devient également inutile – du moins pour l’instant. 
Cela ne veut pas dire pour autant que les institutions européennes n’ont pas besoin de disposer de plus de pouvoir qu’elles en avaient avant la crise. 
De même, la BCE, aux côtés des organismes nationaux, a maintenant autorité pour surveiller les principales banques de la zone euro. Il est par ailleurs essentiel de noter que les marchés financiers sont devenus plus disciplinés. 
De nombreux analystes, en particulier au Royaume-Uni et aux Etats-Unis, semblent penser que « résoudre » la crise de l’euro signifie retourner aux jours bienheureux où les obligations des pays européens étaient des actifs sans risque. Mais pour les Allemands, les Néerlandais et les Autrichiens, les écarts de taux d’intérêt ne sont pas le problème ; ils font partie de la solution puisqu’ils imposent une discipline qui va au-delà des nouveaux pouvoirs des institutions européennes. 
Le nouveau cadre institutionnel de la zone euro n’a pas besoin de diriger les politiques économiques et budgétaires des 18 pays membres. Il a juste besoin d’être suffisamment solide pour permettre aux marchés d’identifier et de réagir aux évolutions inquiétantes, tout en offrant une aide véritable aux pays qui se trouvent momentanément en difficulté. 
Ce commentaire ne reflète que le point de vue personnel de l’auteur. 

La crainte du « L » 
WASHINGTON, DC – Depuis quelques années, les économistes ont parcouru l'alphabet pour décrire la forme de la reprise tant attendue - en commençant par un optimiste V, en passant par un U plus pessimiste, pour finir par un désespérant W. Mais maintenant une inquiétude plus profonde commence à poursuivre la profession : la peur de ce que j'appelle une reprise « en L ». 
A la lumière des cinq dernières années lamentables, 2013 n'a pas été mauvaise pour les économies avancées. La zone euro est techniquement sortie de la récession, le taux de chômage aux États-Unis a été plus bas que les années précédentes et le Japon a commencé à se réveiller après un long sommeil et l'onde de choc négative du tremblement de terre et du tsunami de 2011. 
Au troisième trimestre de cette année, le PIB a chuté, sur une base annuelle et pas seulement dans les cas bien connus de la Grèce et du Portugal, mais aussi en Italie, en Espagne, aux Pays-Bas et en République tchèque. Et le PIB dans certains pays, comme en France et en Suède, a augmenté à un taux inférieur à la croissance de la population, ce qui implique que le revenu par habitant a diminué. 
Parmi les pays industrialisés, les États-Unis s'en tirent le mieux. Mais même là, alors que le taux de chômage a diminué au cours de l'année et se situe maintenant à 7%, le chômage à long terme est inhabituellement fort à 36% du chômage total et menace d'éroder la base de compétences et de rendre la reprise d'autant plus difficile. 
La renaissance du Japon quant à elle a été causée par une injection de liquidités indispensable. Mais la reprise du Japon sera de courte durée, à moins le gouvernement du Premier Ministre Shinzo Abe donne suite à sa promesse de réformes structurelles profondes. 
Compte tenu de ces développements, certains commentateurs ont récemment parié sur la possibilité d'un ralentissement prolongé dans les pays industrialisés. Cette opinion n'est pas populaire et certains autres estiment que ses partisans vont alimenter le pessimisme. 
La technologie moderne a permis aux travailleurs des économies émergentes de participer au marché mondial du travail. En l'absence d'innovation politique majeure, cela va probablement causer un retard prolongé sur les pays riches. 
On constate en revanche une crise de la profession économique, qui reflète la crise des économies avancées. Grâce au changement technologique et à la mondialisation implacable, le caractère global des économies a changé nettement au cours des 50 dernières années. 
Une possibilité est que les mêmes facteurs qui rendent les entrepreneurs trop prudents envers les nouvelles entreprises, rendent les décideurs enclins au conservatisme. Un article intéressant par les économistes de la Banque mondiale Leora Klapper et Inessa Love montre que l'une des principales conséquences de la crise financière a été la réticence des entrepreneurs à lancer de nouvelles entreprises. 
Ce qui est intéressant, c'est que bien que cette baisse soit plus marquée dans les économies avancées, qui sont particulièrement dépendantes des marchés financiers, elle est visible dans la quasi-totalité des 95 pays étudiés. La raison n'est pas difficile à comprendre : une récession est un moment où nous avons tendance à devenir prudents et à rester en terrain connu, en évitant les nouveaux projets. 
En période d'incertitude profonde, la tendance est de s'accrocher au domaine familier et d'éviter la pensée novatrice. C'est particulièrement malheureux de nos jours, alors que la structure de l'économie mondiale évolue rapidement. 
Un signe révélateur de plus de précaution chez les économistes et les décideurs politiques a été leur propension à convertir le besoin de preuves en une aversion envers la créativité analytique. Nous devons bien sûr utiliser les meilleures données disponibles dans l'élaboration des mesures. 
S'il n'existe aucune preuve pour savoir si X fonctionne, il n'y a clairement aucune preuve pour savoir si Y fonctionne. Donc si le manque de preuves est considéré comme une bonne raison de ne pas faire X, il est aussi une bonne raison pour ne pas faire Y. Mais c'est une contradiction, car il est impossible de ne pas faire X ou Y. 
La propension à utiliser cet argument incompatible reflète une propension pour le statu quo et un parti pris contre l'innovation politique. Mais nous avons besoin à présent précisément du type de nouvelle pensée analytique qui a poussé les grands progrès de l'économie en tant que discipline au cours des deux derniers siècles et demi et qui a conduit vers des avancées majeures de la politique pendant la Crise de 1929. 
C'est l'absence d'une telle pensée créative qui a conduit les économistes dans une impasse, ce qui a contraint les économistes et les décideurs à composer avec la crainte du « L ». 

Raisonnement logique et lutte contre la pauvreté 
WASHINGTON, DC – La Banque mondiale s’est fixée deux nouveaux objectifs : mettre un terme à la misère et à la pauvreté chronique dans le monde d’ici 2030, et œuvrer en faveur d’une prospérité partagée, qui sera évaluée selon un indicateur s’intéressant à l’augmentation des revenus des 40% d’individus les plus pauvres au sein de chaque société. Le groupe de travail sur les objectifs de développement durable créé par l’Assemblée générale des Nations Unies ayant désormais consenti à l’objectif de lutte contre la pauvreté fixé par la Banque mondiale, le débat sur la manière d’y parvenir soulève de nouveau une interrogation bien connue : Sera-t-il possible que les bénéfices de la croissance économique se propagent de manière naturelle dans l’économie toute entière, profitant ainsi à tous, ou nous faudra-t-il mettre en œuvre des politiques redistributives ciblées ? 
De nombreuses personnes s’enferment dans une approche uniquement axée sur la croissance en raison d’une erreur de raisonnement déductif ; fort heureusement, contrairement aux idéologues les plus engagés, il est possible de les faire changer de conception. C’est en cela que le second objectif de la Banque mondiale, en faveur d’une prospérité partagée, revêt non seulement de l’importance en lui-même, mais constitue également un complément essentiel en direction d’un coup d’arrêt à la pauvreté. 
Consciente qu’un certain nombre de poches de pauvreté « frictionnelle » persisteront inévitablement au cours des vingt prochaines années, la Banque mondiale a pour objectif formel de réduire le pourcentage de populations vivant en-dessous du seuil de pauvreté – défini comme une consommation journalière inférieure à 1,25 $ (en termes de parité de pouvoir d’achat) par personne – à moins de 3%. 
Selon les prévisions de la Banque mondiale, si la croissance de chaque État de la planète évolue au même rythme qu’au cours des 20 dernières années, sans que ne se produise aucun changement dans la répartition des revenus, la pauvreté dans le monde devrait diminuer jusqu’à 7,7% d’ici 2030, contre 17,7% en 2010. Dans le cas où ces rythmes viendraient à s’accélérer, et à recouvrer les niveaux moyens des années 2000, le taux de pauvreté devrait alors chuter jusqu’à 5,5%. 
Ces chiffres suggèrent que la croissance à elle seule ne saurait nous permettre d’atteindre l’objectif des 3%. Il n’y a là pour autant qu’une simple suggestion, l’approche consistant malgré tout à tout fonder sur la croissance, et à tout simplement adopter des mesures pour l’encourager, pouvant exister. 
Cette étude globale, qui fait appel à un certain nombre de données de grande qualité en provenance de quelque 118 pays, aboutit à une conclusion tout à fait claire : l’éradication des poches de pauvreté constatée ces dernières décennies s’explique en majeure partie par la croissance générale des revenus au sein des économies. Pour être plus précis, 77% de l’écart de croissance des revenus entre les États relatif aux 40% des individus les plus pauvres de la population reflète les disparités de la croissance moyenne des revenus. 
Ce type de conclusions conduit de nombreuses personnes à considérer que l’éradication de la pauvreté exigerait que nous basions tout sur une croissance d’ensemble, et laisse peu de mérite aux mesures gouvernementales d’intervention directe. Or, il y a là une conclusion erronée, reflet d’une logique défaillante. 
En effet, supposons qu’en 1930 un économiste ait mené une étude empirique sur les remèdes possibles aux maladies infectieuses, et qu’en analysant d’immenses quantités de données accumulées au cours des années précédentes il ait conclu que 98% des maladies traitables auraient été guéries grâce à des médicaments autres qu’antibiotiques – en quelque sorte des « tradicaments, » couvrant les méthodes médicales traditionnellement utilisées par les différentes écoles. Une telle conclusion serait certainement recevable, dans la mesure où l’utilisation des antibiotiques avant 1930 – seulement deux ans après la découverte de la pénicilline par Alexander Fleming, et plusieurs années avant que cette découverte ne puisse pleinement se traduire en traitement – était rare, et le plus souvent fortuite. 
Ce raisonnement déductif apparaît ici clairement erroné, reposant sur des preuves qui n’ont aucune existence. Dans le cadre de cet exemple, l’économiste en question aurait en revanche pu conclure, selon l’étude menée en 1930, que l’utilisation de tradicaments avait eu lieu dans 98% des cas traités avec succès. 
Cette erreur est pourtant fréquemment commise. Nous entendons bien souvent des affirmations du type « Il nous faut miser sur le secteur privé pour créer de l’emploi, dans la mesure où les études démontrent que 90% des emplois créés dans le passé l’ont été grâce au secteur privé. » 
En matière de création d’emploi, les différentes théories comme les preuves existantes confirment cette qualité de moteur principal de l’expansion durable que revêt le secteur privé (ce qui ne saurait justifier une absence de possibilité d’ajuster les politiques publiques afin de rendre le secteur public plus favorable à l’emploi). En revanche, dans le domaine de la lutte contre la pauvreté, les théories et preuves empiriques démontrent combien les interventions politiques, lorsqu’elles sont élaborées avec soin, peuvent jouer un rôle significatif. 
En Inde, l’État s’efforce depuis des dizaines d’années d’offrir une alimentation bon marché aux plus pauvres. Plusieurs analyses coûts-bénéfices semblent cependant mettre en évidence l’échec de cette politique. 
Un partenariat public-privé consciencieusement élaboré – dans le cadre duquel l’État accorderait directement une subvention aux populations pauvres, auxquelles il appartiendrait ensuite d’acheter des aliments auprès de marchands et agriculteurs privés – serait dans l’intérêt de tous. Selon une logique simple, lorsque les populations pauvres ont davantage accès à l’alimentation (et à des aliments plus sains), leur nutrition s’améliore ; ces individus mieux nourris pouvant aller à l’école, ils deviennent plus productifs ; il en va de même en matière de services de santé. 



Tenir le FMI en dehors de l’Europe 
Mis à part son ampleur, ce plan ressemble beaucoup aux programmes d’ajustement standards du FMI – ceux que nous sommes habitués à voir (et à critiquer) dans le monde en développement. Mais il y a une différence cruciale : l’Italie fait partie d’un club select qui n’a pas besoin de fonds de secours externe. 
Jusqu’à présent, les programmes à destination de la périphérie de la zone euro ont été lancés et largement financés par les gouvernements européens, et le FMI, tout en y contribuant financièrement, n’agissait plutôt que comme un consultant extérieur – la tierce partie qui annonce la mauvaise nouvelle au client tandis que les autres baissent les yeux. 
En revanche, l’idée de réunir des ressources multilatérales pour l’Europe avait été explicite dans l’appel fait en novembre par les ministres des finances de la zone euro à l’adresse du FMI afin qu’il réunisse des ressources – préférablement par le biais de prêts bilatéraux générateurs de dette – de façon à ce qu’il puisse « coopérer plus étroitement » avec le Mécanisme Européen de Stabilisation Financière. Cela signifie que l’idée passagère d’un méga plan du FMI pour l’Italie, devant être largement financé par des ressources non européennes, peut être considéré comme un réel changement des règles du jeu : l’Italie pourrait ne jamais recevoir de telles ressources, mais l’Europe semble déterminée à résoudre ses problèmes en utilisant l’argent des autres. 
Il y a au moins trois raisons pour expliquer pourquoi le FMI devrait résister à cette pression, et limiter son exposition (déjà extrêmement forte) en Europe. 
La Banque Centrale Européenne peut rendre disponible tous les euros nécessaires au soutien de la dette italienne. Et le fait de les imprimer ne ferait que compenser, par une légère inflation, les effets de l’ajustement de prix relatif par ailleurs draconien qui opère sous le corset de la monnaie commune. 
Il est donc troublant que certains observateurs aient salué la participation du FMI comme un effort vertueux de la part de la communauté internationale pour ramener le navire Europe à bon port. Pourquoi le FMI (ou, d’ailleurs, la communauté internationale) devrait-il faire pour l’Europe ce que l’Europe pourrait, mais ne veut pas faire pour l’Italie ? 
Et si, comme cela semble être le cas, l’Allemagne joue le périlleux jeu du dilemme du prisonnier avec certains de ses partenaires de la zone euro, pourquoi le coût devrait-il en être assumé par le FMI au bénéfice de l’économie européenne la plus importante et la plus prospère ? Ecarter ainsi la BCE reviendrait à étendre à l’Europe dans son ensemble ce même aléa moral craint par les Allemands et d’autres responsables qui s’opposent à son intervention. 
En conséquence, un groupe d’obligataires chanceux seraient renfloués aux dépends d’autres qui seraient rétrocédés au second rang de la dette du FMI, et donc fortement exposés à une probable restructuration. Dans la mesure où une « coupe » ne peut être imposée que sur ce qui reste d’une dette privée faillible, plus la part du FMI est importante, plus la coupe nécessaire pour restaurer la viabilité sera importante. 
Pour la même raison, les prêts du FMI peuvent être considérés comme un très lourd héritage du point de vue du marché. Parce qu’ils représentent une lourde créance privilégiée, ils peuvent décourager d’autres prêts privés pendant de longues années. 
Cela nous amène à la troisième raison pour laquelle le FMI devrait rester en dehors de la crise européenne : et si la séniorité du Fonds devait faillir ? Le statut implicite de créancier privilégié est fondé sur les pratiques des banques centrales qui établissent que le prêteur de dernier ressort est le « dernier entré, premier sorti. » 
Mais cette séniorité n’est pas gravée dans la pierre : les économies pauvres qui ne sont même plus capables de rembourser le FMI peuvent demander un allègement de leur dette au travers de l’initiative pour les pays pauvres très endettés (PPTE) et 35 d’entre eux en ont bénéficié depuis la mise en place de ce programme en 1996. Que se passera-t-il si dans cinq ans, l’Italie est encore lourdement endettée auprès du FMI ? 
La séniorité du FMI est un principe implicite, maintenu dans un équilibre fragile mis à l’épreuve par les prêts massifs.. De ce point de vue, l’idée d’utiliser le FMI comme conduit des ressources de la BCE (ce qui permettrait ainsi de contourner les restrictions imposées par les traités de l’Union Européenne), tout en accordant à la BCE le statut de prêteur privilégié, surexposerait le FMI à des emprunteurs à risque. 
Cet arrangement pourrait être considéré comme un abus injustifié de la séniorité du FMI, et libèrerait en outre injustement la BCE de la nécessité d’imposer ses propres conditionnalités sur l’un de ses membres. Il n’est pas logique pour la communauté internationale d’assumer ce risque inutile. 


Le nœud se resserre 
WASHINGTON – L’arrivée d’un nouvel ange gardien à la Maison-Blanche, sensé y ramener un peu d’ordre, n’y changera pas grand-chose : le président Donald Trump a des ennuis. La récente prise de fonctions du général à la retraite John Kelly, ancien secrétaire de Trump à la sécurité intérieure, comme directeur de cabinet, en remplacement de Reince Priebus, a fait baisser d’un ton le chaos ambiant et apporté un peu plus de discipline dans les manières du président. 
Kelly a mis un terme à la ronde des collaborateurs entrant à leur guise dans le Bureau ovale – Trump se fait volontiers l’écho de son dernier interlocuteur – et a demandé que les notes et les rapports destinés au président lui soient préalablement soumis. Pour le moment, du moins, l’avalanche de tweets présidentiels et leur loufoquerie se sont calmées. 
Les observateurs les plus lucides s’attendent à ce que Trump s’irrite bientôt de la discipline promue par Kelly, qui pourtant, connaissant l’énorme ego du président, invite, dit-on, plus qu’il n’impose. Kelly a encore l’avantage d’être général, et tenu à ce titre en haute considération par Trump. 
Mais Trump pourrait bien prendre ombrage des louanges qui continueraient de pleuvoir sur Kelly s’il ramenait effectivement l’ordre à la Maison-Blanche. (Le conseiller Steve Bannon, après avoir fait la couverture de Time, au lendemain de la prestation de serment, n’a jamais regagné toute l’estime du président.) 
Pendant ce temps, le niveau de l’actuel locataire de la Maison-Blanche dans les sondages est au plus bas – et atteint même un record pour un président à ce moment de son mandat. Des membres de son propre parti, les Républicains, prennent leurs distances. 
Le récent fiasco du Congrès, dominé par les Républicains, qui s’est montré incapable d’abroger la loi sur les soins abordables, succès emblématique de Barack Obama, permettant l’accès aux soins de millions d’Américains qui auparavant ne pouvaient pas se le permettre, fut pour Trump une défaite humiliante. Il s’est trouvé juste assez de sénateurs républicains (trois, mais d’autres étaient en réserve le cas échéant) pour rejeter la dernière tentative législative du parti de tenir ainsi ses promesses électorales en remplaçant l’« Obamacare ». 
Ce surnom donné par les Républicains à la loi sur les soins abordables lorsque celle-ci fut adoptée, au début de l’année 2010, se voulait péjoratif, et leur opposition semblait avoir été validée par les élections de mi-mandat qui se tinrent cette même année et les virent remporter les deux chambres du Congrès. 
Durant la présidence Obama, les Républicains finirent par comprendre qu’ils ne pouvaient plus se contenter d’appeler à l’abrogation de l’Obamacare, et leur rhétorique évolua vers une nouvelle formule, demandant « l’abrogation et le remplacement ». Ils disposaient de la majorité requise de plus de cinquante voix au Sénat, mais savaient pertinemment qu’Obama opposerait son veto à toute tentative significative d’abroger la loi. 
Mais lorsqu’à la faveur des élections de 2016 les Républicains remportèrent la Maison-Blanche, les dirigeants du parti au Congrès n’eurent plus nulle part où se cacher. Les Républicains contrôlaient désormais tout le gouvernement, et ils n’avaient pas la moindre idée de ce qui devait remplacer l’Obamacare. 
Au bout de six mois de mandat, Trump ne peut se vanter du moindre succès législatif (quoiqu’il ait revendiqué comme une victoire l’approbation de Neil Gorsuch à la Cour suprême par le Sénat). Il est significatif qu’une nouvelle fois, les figures républicaines du Sénat ne soient pas parvenus à s’entendre pour adopter l’abrogation et le remplacement de l’Obamacare avant d’envisager toute question importante, comme le leur demandait Trump. 
Troublée par le faible apparent (ou peut-être la crainte) qu’éprouve le président à l’égard de Vladimir Poutine, une écrasante majorité, dans les deux chambres, a voté un projet de loi imposant plus de sanctions contre la Russie et – ce qui est moins habituel – empêchant le président de les lever de son propre chef. Le texte ayant reçu suffisamment de votes pour passer outre au veto présidentiel, Trump n’avait guère d’autre solution que de le signer, ce qu’il a fait en privé, sans la présence habituelle des initiateurs du projet ni de la presse. 
Pendant ce temps, l’enquête sur les relations de Trump et de sa campagne avec la Russie, au sujet des ingérences de celle-ci en sa faveur lors des élections de 2016, s’est poursuivie hors de la vue du grand public. Elle s’est étendue au gendre de Trump, Jared Kushner, et à son fils, Donald Jr. 
Au printemps, Trump a fait savoir qu’il entendait renvoyer le procureur spécial en charge de l’enquête, Robert Mueller, ancien directeur du FBI, qui jouit d’un grand respect dans les deux partis. S’il a déjà renvoyé James Comey de la tête du Bureau fédéral, la loi ne permet pas à Trump de révoquer lui-même Mueller ; il a donc tenté de pousser à la démission le ministre de la Justice, Jeff Sessions, qui s’était (à juste titre) récusé de l’enquête. 
Mais Sessions, qui fut le premier sénateur à soutenir Trump, a pris goût au démantèlement des nombreuses protections instituées durant l’ère Obama dans des domaines comme les droits civiques, et a refusé de démissionner. Plusieurs anciens collègues de Sessions au Sénat ont aussi demandé à Trump de faire marche arrière. 
Le nœud se resserre. 

Le frein posé par l’Europe du nord sur l’économie mondiale 
MADRID – Au cours des dernières années, les excédents du compte courant de la Chine – qui se sont élevés en moyenne à 220 milliards de dollars par an depuis 2000 – ont attiré beaucoup de critiques de la part du reste du monde. Pourtant, les excédents de même taille de l'Allemagne – atteignant environ 170 milliards de dollars en moyenne depuis l'introduction de l'euro en 1999 – ont, jusqu’il y a peu, échappé en grande partie à la surveillance. 
Tant que la zone euro dans son ensemble était relativement équilibrée, personne ne se souciait des excédents de l'Allemagne – comme, par exemple, les excédents du Texas n'ont jamais été considérés comme problématiques aux États-Unis. Les excédents chinois, en revanche, ont été considérés comme une cause des déséquilibres mondiaux. 
Et, contrairement à la Chine, l'Allemagne ne dispose plus d’un taux de change « national » qui puisse s'adapter en réponse à un excédent de son compte courant. Ces facteurs – ainsi que l'absence de données sur les échanges commerciaux des régions au sein des pays – ont amené les économistes à ne prendre que rarement en considération les excédents ou les déficits internes des pays. 
Cependant, en termes nets, une région d'un pays – ou, comme dans le cas de l'Allemagne, un pays ou une sous-région au sein d'une union monétaire – freine malgré tout la demande nationale et mondiale si elle exporte plus qu’elle n'importe. Par exemple, les réductions de dépenses par les gouvernements d’Etats aux Etats-Unis – dont beaucoup sont constitutionnellement tenus d'équilibrer leurs budgets – ont fait échouer en partie la relance massive du gouvernement fédéral en 2010-2011. 
Pour cette raison, il est pertinent de se demander si un pays aussi vaste que l'Allemagne – ou même un grand Etat comme la Californie ou le Texas – augmente ou réduit la demande globale mondiale. (En fait, en tant que pays souverains, la Californie et le Texas auraient été les 12ème et 14ème plus grandes économies du monde en 2012, respectivement – devant les Pays-Bas, le Mexique et la Corée du Sud.) 
Cette question est d'autant plus importante que les Pays-Bas et l'Autriche, deux des voisins de l’Allemagne du nord de la zone euro, continuent à enregistrer des excédents courants, tandis que les pays en crise du sud de l’Europe ont inversés leurs déficits précédemment importants, à cause des mesures d'austérité qui ont réduit la demande intérieure et fait augmenter les exportations. En conséquence, la zone euro dans son ensemble va produire un surplus de près de 260 milliards de dollars cette année, ce qui représente un nouveau déséquilibre mondial qui est plus directement comparable à l’expérience de la Chine durant la dernière décennie. 
Les pays européens hors de la zone euro qui connaissent des excédents – la Suède, le Danemark, la Suisse et la Norvège (qui tous lie leur taux de change à l'euro dans une certaine mesure) – amplifient ce déséquilibre mondial. L’Europe du nord – dont ces quatre pays et l'Allemagne, les Pays-Bas et l'Autriche – connait un énorme excédent du compte courant de l’ordre de 550 milliards de dollars. 
Ce qui est le plus problématique dans la situation de la zone euro est que le chômage dans certains des pays en crise – l’Espagne et la Grèce – reste au-dessus de 20%. 
L’Espagne et la Grèce ont réussi à atteindre une dévaluation interne d'environ 5% cette année vis-à-vis de l'Allemagne, mais leur compétitivité vis-à-vis des États-Unis et des pays qui lient leur taux de change au dollar ne s'est pas améliorée, parce que l'euro s'est apprécié de plus de 5% par rapport au dollar. En effet, il est maintenant inévitable que l'euro s’apprécie, parce que la zone euro dans son ensemble enregistre un important excédent du compte courant. 
On ne peut faire que plaindre les pays du sud de l’Europe. Ils devraient presque remercier les Français pour leur incapacité à imposer des mesures d'austérité efficaces et pour leur maintien d’un léger déficit courant, qui a empêché que le surplus de la zone euro ne devienne encore plus important. 
Les pays du nord de l’Europe, qui ont largement l'espace pour augmenter les salaires et mettre en œuvre des politiques expansionnistes, doivent le faire. Cela profiterait directement aux citoyens de ces pays eux-mêmes, tout en aidant à éviter une appréciation de l'euro ainsi qu’à stimuler la croissance et l'ajustement du sud de l’Europe et de l'économie mondiale dans son ensemble. 

Chute libre ou turbulence ? 
WASHINGTON, DC – Depuis le début de l’année, une nouvelle vague de doute s’est répandue sur les marchés émergents, entrainant une baisse des prix de leurs actifs. La vague initiale avait frappé au printemps 2013, suite à l’annonce par la Réserve Fédérale de son intention de « réduire » ses achats mensuels d’actifs à long terme, autrement appelés facilités quantitatives (FQ). 
La réduction graduelle des FQ de la Fed entrainera-t-elle plus de problèmes dans les marchés émergents cette année ? Dans quelle mesure les conditions actuelles sont-elles comparables à celles qui ont entrainé la crise asiatique de 1997 ou d’autres inversions de flux de capitaux survenues ces dernières décennies ? 
Ceux qui aujourd’hui considèrent les marchés émergents avec optimisme signalent que la plupart des pays à revenus moyens ont substantiellement réduit leur ratio dette/PIB, ce qui leur a donné l’espace budgétaire dont ils manquaient par le passé. Mais ce ne sont pas les importants déficits publics qui sont à l’origine de la « crise Tequila » de 1994 au Mexique ou de la crise asiatique de 1997. 
Aujourd’hui, la plupart des pays émergents ont non seulement de faibles niveaux de dettes publiques, mais semblent aussi favorables à la flexibilité des taux de change ; il semble qu’ils aient des banques bien capitalisées, régulées pour limiter leur exposition au change. Alors, d’où provient cette vulnérabilité ? 
Les pays émergents qui paraissent les plus faibles ont certainement des déficits de compte courant importants et des banques centrales dont les réserves nettes sont faibles après déduction de la dette à court terme des réserves brutes. Mais on pourrait arguer qu’une inversion des flux de capitaux entrainerait une dépréciation du taux de change, et donc une hausse des exportations des biens et des services et une baisse des importations ; l’ajustement du compte courant qui en résulterait réduirait rapidement le besoin d’entrées de flux de capitaux. 
Malheureusement, la réelle vulnérabilité de certains de ces pays est ancrée dans les bilans du secteur privé, avec une accumulation de l’endettement dans le secteur privé et dans les sociétés non financières. En outre, dans de nombreux cas, les entreprises, qui se sont habituées à tirer avantage des fonds étrangers bon marché pour financer les activités domestiques, sont très exposées au risque de change. 
Là où c’est le cas, une forte dépréciation de la monnaie s’accompagnerait de sérieux problèmes de bilans ; des problèmes qui s’ils s’avéraient suffisamment importants, fragiliseraient le secteur bancaire en dépit de ses importantes réserves de capitaux. Les problèmes du secteur bancaire nécessiteraient à leur tour une intervention de l’état, entrainant une augmentation du poids de la dette. 
La plupart des pays en déficits sont en mesure de gérer une certaine dépréciation ; mais une monnaie qui perdrait de sa valeur trop rapidement entrainerait un cercle vicieux. Les problèmes de bilans du secteur privé fragiliseraient le secteur financier, et les pressions sur les finances publiques imposeraient l’austérité, contraignant donc la demande des consommateurs, et créant plus de problèmes de bilan pour les entreprises. 
Sinon, il faut recourir à une hausse significative des taux d’intérêt pour retenir les capitaux à court terme et permettre un ajustement plus progressif du secteur réel. Des taux d’intérêts élevés impliquent bien sûr un ralentissement de la croissance et de l’emploi, mais ces coûts seraient probablement moins lourds que ceux induits par une crise réelle. 
Le défi est plus délicat pour les pays dont les déficits de compte courant sont vraiment très importants ; d’autant plus délicat si les bouleversements ou les tensions politiques s’en mêlent, comme cela a été le cas récemment dans un nombre surprenant de pays. 
Néanmoins, en dépit de risques sérieux pour certains pays, il est peu probable que l’on assiste à une crise de l’ensemble des marchés émergents en 2014. Les inversions de flux de capitaux auxquelles on assiste actuellement sont très limitées, et aucun pays avancé ne procèdera à une forte hausse des taux d’intérêt ; 
En outre, la plupart des pays émergents ont une situation budgétaire suffisamment forte, et peuvent se permettre des taux de change suffisamment flexibles pour gérer un ajustement non perturbateur d’une hausse modérée des taux d’intérêt globaux. Une grande part des récents troubles traduit une prise de conscience du gonflement des prix des actifs financiers en raison de politiques monétaires extraordinairement expansionnistes. 
A moyen terme, cependant, les pays émergents ont un potentiel de rattrapage technologique de la croissance et de convergence séculaire fort. Le rythme de convergence dépendra, bien plus que par le passé, de la qualité de la gouvernance et de la cadence des réformes structurelles. 

La fracture des revenus 
WASHINGTON, DC – L’ouvrage de Thomas Piketty intitulé Le Capital au XXIe siècle a suscité un intérêt dans le monde entier, en inscrivant au cœur du débat économique la relation entre accumulation du capital et inégalités. L’argumentation de Piketty a ceci de particulier qu’elle insiste sur une tendance fondamentale liée à la nature même de la croissance capitaliste, un point de vue a bien des égards proches de la tradition des grands économistes du XIXe et du début du XXe siècle. 
La parution de cet ouvrage est le fruit de plus de dix années de rigoureuses recherches menées par Piketty et d’autres, parmi lesquels Tony Atkinson de l’Université d’Oxford. Quelques difficultés mineures ont concerné le traitement d’un ensemble de données colossal, notamment autour de la mesure des revenus du capital au Royaume-Uni. 
La loi de la diminution des rendements pourrait conduire le lecteur à s’attendre à un déclin similaire de chaque unité de capital supplémentaire. 
Au sein des manuels de théorie microéconomique, ceci se produit lorsque l’ « élasticité de substitution » de la fonction de production est supérieure à 1 : le capital peut se substituer au travail, de manière imparfaite, dans le cadre d’un déclin du taux de rendement suffisamment faible pour que la part du capital s’accroisse selon une plus forte intensité capitalistique. Larry Summers a récemment fait valoir que dans un contexte dynamique, le raisonnement d’une élasticité de substitution supérieure à 1 se trouvait mis à mal si l’on mesurait le rendement net de la dépréciation, dans la mesure où cette dépréciation augmente proportionnellement avec la croissance du stock de capital. 
La traditionnelle élasticité de substitution mesure en réalité la facilité de substitution selon l’état de la connaissance technique à un moment donné. Lorsqu’une avancée technique permet une économie du côté du travail, l’issue au cours du temps apparaît similaire à ce qu’aurait produit une forte élasticité de substitution. 
L’augmentation de K2 aboutirait à l’accroissement de la production, du taux de rendement de K1, ainsi que de la part du capital dans le total des revenus. Dans le même temps, l’augmentation de la quantité de « travail effectif » – à savoir K2 + L – entraînerait les salaires à la baisse. 
Jusqu’à une période récente, une faible partie du capital pouvait être classifiée en tant que K2, dans la mesure où les machines susceptibles de se substituer au travail étaient loin de pouvoir le faire à la perfection. En revanche, avec l’avènement des machines et des logiciels « intelligents, » la part de K2 dans le capital total connaît un accroissement. 
Dans la mesure où la détention du capital demeure concentrée entre les mains des plus fortunés, la part des revenus au plus haut de la répartition devrait également s’accroitre. La propension des détenteurs de capital à épargner une large proportion de leurs revenus – bien souvent associée à une tendance consistant à ne pas avoir beaucoup d’enfants – accentuerait encore davantage la concentration des richesses. 
L’un de ces facteurs, largement passé à la trappe dans le cadre du débat autour de l’ouvrage de Piketty, réside dans cette tendance qu’ont les super-riches à se marier les uns avec les autres – phénomène de plus en plus courant à mesure que les femmes rejoignent le club des plus fortunés. Ce facteur supplémentaire pourrait bien conduire la concentration des revenus à se produire plus rapidement qu’il y a deux ou trois décennies, époque à laquelle il était moins probable que les hommes les plus aisés épousent une femme aux revenus comparables. 
À défaut de puissantes politiques visant à contrer ces tendances, les inégalités continueront très certainement de se creuser au cours des prochaines années. 

La transcendance politique européenne 
WASHINGTON, DC – Ce mois-ci, les citoyens européens retourneront aux urnes pour choisir les 751 membres du Parlement Européen qui seront les représentants de 507 millions de personnes. Cette campagne marque une étape mineure mais significative dans l’émergence du premier espace politique transnational dans l’histoire européenne, et même mondiale. 
Il est certain que les élections européennes connaissent un taux de participation en baisse : 43% en 2009, comparé à près de 60% en 1978-1994. Néanmoins, le taux de participation de ces dix dernières années est comparable à la moyenne de celui des élections du Congrès américain. 
La nature transnationale de l’élection est renforcée cette fois-ci parce les principaux partis politiques paneuropéens ont, pour la première fois, nommé des candidats spécifiques pour la présidence de la Commission Européenne, et les candidats sont en campagne, y compris dans les débats télévisés. Le Conseil Européen, comme le prévoit le Traité de Lisbonne, devra prendre en considération les résultats de ces élections dans son choix du candidat qui devra obtenir l’approbation parlementaire. 
Le premier débat qui a eu lieu à la fin du mois dernier a réuni Jean-Claude Juncker du Parti Populaire Européen de centre-droit (PPE), Ska Keller du Parti Vert, Martin Schultz de l’Alliance Progressiste entre Socialistes et Démocrates de centre-gauche, et Guy Verhofstadt de l’Alliance Centriste des Libéraux et des Démocrates. Alexis Tsipras, représentant le Parti de la Gauche Européenne devrait participer au débat final qui doit avoir lieu ce mois. 
Tous les candidats parlaient un anglais impeccable – bien que le débat ait été traduit en seize langues. Compte tenu des réserves de la Grande Bretagne sur l’intégration européenne, il est somme toute ironique que l’anglais joue un rôle si critique pour faciliter la création d’un espace politique transnational. 
Ce débat à soulevé un intérêt certain dans les médias sociaux, avec l’envoi de dizaines de milliers de tweets sur le sujet, ce qui traduit la passion que certains Européens – surtout les plus jeunes générations – affichent pour l’évolution politique de l’Europe. Plus généralement, même si l’intérêt de l’opinion publique pour la campagne reste très en deçà de celui démontré en matière de politique nationale, il n’en est pas moins plus fort que pour les dernières élections paneuropéennes, en dépit de la montée du nationalisme et de l’euroscepticisme. 
Dans ce contexte, il serait étonnant que le Conseil Européen décide de nommer le président de la Commission sans considération pour la réponse de l’opinion publique à la campagne. Et pourtant, le risque demeure : le processus de sélection pourrait n’être rien de plus qu’une simple opération de marchandage par laquelle les membres du Conseil accordent des positions dominantes, y compris des sièges à la Commission, uniquement sur la base de considérations politiques nationales. 
Cela peut-il réellement être le cas ? Ou l’espace européen transnational – quelque soit sa jeunesse – a-t-il déjà suffisamment muri au point qu’il ne puisse être ignoré ? 
S’il devait chuter en dessous des 43% atteints en 2009, le Conseil pourrait plausiblement prétendre que les préférences d’une opinion publique de moins en moins impliquée peuvent être largement ignorées. Il serait par contre beaucoup plus difficile d’ignorer ces résultats si la participation augmente substantiellement - disons aux alentours de 45 à 47%. 
La performance relative des partis paneuropéens aura aussi son importance. Si par exemple, les Socialistes gagnent 215 sièges, comparés aux 185 du PPE, cette importante différence placerait leur dirigeant Martin Schultz en très bonne position, même si aucun parti n’obtient la majorité absolue de 376 sièges. 
Si le résultat est plus serré, avec une différence de quelques cinq ou dix sièges entre deux partis majeurs, on pourrait alors prétendre qu’aucun des deux chefs de partis n’a « gagné ». Cela donnerait plus d’espace au Conseil pour envisager une candidature « externe » (par exemple, Pascal Lamy, plus proche du centre gauche, ou Christine Lagarde, plus proche du centre droit ; (tous deux sont des personnalités politiques européennes très expérimentées dont les noms ont déjà été cités dans les médias.) 
En outre, un candidat externe doit pouvoir réunir le soutien d’une coalition suffisamment large au Parlement. Si aucun des grands partis n’est en mesure de revendiquer la victoire, une forme de compromis pourrait être trouvé s’ils indiquent leur préférence pour l’un des autres dirigeants qui aura fait campagne – peut-être Verhofstadt, le centriste libéral. 
Comme l’a expliqué Jean Pisani-Ferry, en dépit du pouvoir substantiel – et grandissant – du Parlement Européen, il ne peut être le principal acteur dans les débats de politique économique européenne dans un avenir proche. Le réel pouvoir décisionnel demeurera essentiellement national. 
Lorsqu’ils se réuniront le 28 mai, les dirigeants européens feraient bien d’opter pour le renforcement des institutions européennes en faisant le choix à la fois de la compétence et de la légitimité. 

Le monde au bord de la rupture ? 
ISTANBUL – En ce mois de commémoration du centenaire de la Première Guerre mondiale, il apparaît nécessaire de réfléchir aux risques majeurs qui se présentent aujourd’hui au monde. Comme l’a récemment fait valoir Michael Spence, le creusement du déficit de sécurité dans l’ordre international – illustration de l’affaiblissement de ce qu’il nous reste de gouvernance mondiale – est rapidement devenu la plus grande menace pour l’économie mondiale. 
Quinze jours plus tard, le monde entier était entré en guerre. L’armistice ne sera conclu que quatre ans plus tard, le conflit ayant alors coûté la vie à près de 20 millions d’individus, soit malheureusement une simple préface des horreurs de la Seconde Guerre mondiale. 
Ce n’est qu’à l’issue d’une rupture politique majeure que l’économie mondiale sera plongée dans le désastre, et cela pour trois décennies. 
Actuellement, le moral de l’économie s’avère par exemple relativement optimiste. Le Fonds monétaire international prévoit une croissance de l’économie mondiale de 4% pour 2015, tandis que les indices boursiers sont en hausse dans de nombreuses régions du monde ; le Dow Jones ayant en effet atteint un niveau record au mois de juillet. 
Le conflit israélo-palestinien connaît sa période la plus grave depuis des décennies, le nouveau désespoir engendré par la perte de nombreuses vies civiles à Gaza étant vouée à susciter des réactions extrêmes. Les forces terroristes pourraient bien se résoudre à concevoir des arsenaux beaucoup moins détectables. 
Sont également soulevées un certain nombre d’autres menaces moins « politiques. » L’Afrique de l’Ouest est aujourd’hui frappée de plein fouet par le redoutable virus Ebola, qui emporte chaque jour avec lui plusieurs milliers de personnes. 
Or, l’endiguement d’une menace pathologique ou terroriste au moyen d’une réduction du trafic ou des transports internationaux se révélerait catastrophique pour l’économie mondiale. Les souvenirs du mois d’août 1914 doivent nous rappeler combien les grandes catastrophes sont susceptibles de se matérialiser de manière progressive. 
Or, il semble se produire précisément l’inverse. L’ONU apparaît plus paralysée que jamais. 
Par ailleurs, le fait que les États-Unis compliquent sensiblement les démarches d’augmentation de capital et les réformes de gouvernance au sein des institutions financières mondiales explique au moins en partie que les BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) aient lancé leur propre banque de développement, qui sera basée à Shanghai. De même, loin de fournir un brillant exemple de coopération supranationale et de souveraineté commune au XXIe siècle, l’Union européenne continue de s’enfermer dans des disputes secondaires. 
Encore à ce jour incapable de s’entendre pleinement sur la conception de son union bancaire, elle permet au Premier ministre hongrois Viktor Orbán, pourtant à la tête du gouvernement d’un État membre, de critiquer les valeurs démocratiques et libérales sur lesquelles repose l’UE. Le chemin de l’avenir ne saurait à nouveau s’orienter vers un passé caractérisé par l’opposition des États-nations. 
Chaque fois qu’une puissance mondiale ou régionale agit en violation de ces valeurs, ou s’allie à un gouvernement agissant en ce sens, elle met à mal l’ordre international, lequel devrait avoir pour objectif de garantir la sécurité et la prospérité (ce qu’il est parvenu à atteindre dans une certaine mesure). 
Si l’économie mondiale représente une formidable promesse, cette promesse ne pourra s’exprimer pleinement qu’en présence d’un système international fondé sur les règles, le consentement, le respect, ainsi que sur un sens commun de la justice. Le fait que le chaos moyen-oriental et la crise ukrainienne n’aient pas affecté les marchés financiers ne doit pas susciter notre contentement. 

Convergence différenciée des pays émergents 
PARIS – Du fait de la faible demande des pays avancés qui freine la croissance des pays émergents - notamment celle des grands acteurs économiques d'Asie et d'Amérique latine - beaucoup d'observateurs croient que le temps de la convergence des revenus est derrière nous. Mais rien n'est plus éloigné de la vérité ! 
Le rythme de la convergence s'est encore accéléré durant et juste après la crise financière de 2008-2009 : en moyenne le différentiel de taux de croissance des revenus par habitant a dépassé 4 points de pourcentage entre 2008 et 2012, alors qu'il était légèrement supérieur à 2 points de pourcentage lors des deux décennies précédentes. Du fait de la reprise dans les pays avancés (même si elle est faible), ce différentiel va probablement diminuer à nouveau, pour redescendre peut-être à quelques 2 points de pourcentage, ce qui reste une convergence incontestable dont le rythme est tout à fait décent. 
En ce sens, ce n'est pas "la fin de la partie" pour les pays émergents, contrairement à ce que certains ont prédit au début de l'été dernier, quand le président de la Réserve fédérale américaine, Ben Bernanke, a évoqué l'éventualité de la fin des mesures de relâchement monétaire, déclenchant une mini-crise dans quelques-uns des pays émergents les plus vulnérables. Depuis, ces pays ont récupéré une grande partie de leurs pertes en termes de taux de change et de prix des actifs. 
Une grande partie du processus de convergence économique que l'on observe depuis la fin des années 1980 tient au rattrapage des pays développés par les pays émergents. Ces derniers ont créé les institutions et développé les qualifications nécessaires pour importer la technologie et l'adapter, ce qui est plus facile que d'en créer de nouvelles à partir de zéro. 
Par ailleurs, depuis quelques décennies le transfert et la diffusion de la technologie sont facilités par l'augmentation des investissements directs étrangers et la révolution de l'information. Cette dernière a facilité l'accès à la connaissance, stimulé les échanges commerciaux et la mondialisation des marchés financiers. 
Ces considérations s'appliquent de manière générale aux pays émergents. Dans ces conditions, pourquoi les économistes d'Amérique latine font-ils preuve d'un certain pessimisme quant à l'évolution de la croissance et à la convergence dans leur région, alors que la plupart des économistes d'Asie, tout en reconnaissant qu'il faut davantage de réformes structurelles, sont convaincus que leur continent va continuer à converger rapidement ? 
Ce fait à lui tout seul suffit sans doute à expliquer la différence entre la Chine (une catégorie à elle toute seule), l'Asie émergente et l'Amérique latine. La qualité de la formation professionnelle et de l'éducation ne peuvent s'exprimer aussi facilement par un seul chiffre, mais de nombreux indices montrent que l'Amérique latine est également derrière l'Asie en terme d'accumulation de compétences. 
De la même manière, la croissance de l'Afrique s'est améliorée de manière spectaculaire depuis le début de ce siècle, mais les différences au sein du continent africain sont bien plus importantes qu'ailleurs. Néanmoins, en terme de convergence (que facilite la mondialisation), il faut distinguer l'Amérique latine de l'Asie, et au sein de l'Asie, la Chine du reste du continent. 
Les autres pays émergents d'Asie vont aussi continuer à converger relativement rapidement, mais pas aussi vite que la Chine. Par contre, en l'absence de réformes structurelles en profondeur qui augmenteraient sa capacité d'investissement et amélioreraient la qualité de son système éducatif, l'Amérique latine va probablement converger très lentement. 
Néanmoins, les principes de base de l'économie qui soulignent la nécessité d'économiser et d'investir pour permettre la croissance expliquent encore beaucoup de choses. Les économies d'Amérique latine et d'Asie fonctionnent dans le même cadre général, ont accès aux mêmes technologies et aux mêmes marchés. 

Un espace politique pour l’Europe 
ROME – Une véritable bataille a d’ores et déjà commencé pour la désignation du futur président de la Commission européenne. Bien que le Parti populaire européen de centre-droite n’ait remporté qu’une faible majorité relative de 221 sièges sur les 751 du Parlement européen, les parlementaires de centre-gauche ainsi que les verts et les libéraux se sont ralliés aux candidats du PPE, Jean-Claude Juncker, en tant que choix « légitime. » 
L’opposition, menée par le Premier ministre britannique David Cameron avec l’appui des « souverainistes » d’Europe, particulièrement dans les pays scandinaves mais également en Hongrie, considère de son côté qu’un représentant que les citoyens européens connaissent à peine ne saurait revendiquer une quelconque légitimité politique. La chancelière allemande Angela Merkel se retrouve désormais dans une position difficile. 
Elle savait pertinemment qu’aucun parti ne remporterait de majorité absolue, mais elle n’avait pas prévu que la quasi-totalité des représentants de partis modérés soutiendraient n’importe quel candidat vainqueur d’une majorité relative, compliquant la possibilité de désignation de quelque autre candidat. 
Plus largement, l’enjeu consiste ici à savoir si l’Europe est prête à instaurer l’espace politique commun nécessaire à la gestion de l’union monétaire ainsi qu’au renforcement de l’influence de l’Union européenne dans les affaires du monde. La plupart des économistes considèrent qu’en l’absence de coordination budgétaire et politique aboutie, et à défaut d’une union bancaire véritable, l’union monétaire de l’Europe ne saurait fonctionner. 
Au sein des États membres de la zone euro, en revanche, la nécessité d’une plus grande intégration politique est largement admise, et par seulement par les élites économiques ou politiques. Par ailleurs, la Russie affirmant de nouveau sa puissance en Ukraine et ailleurs dans l’ancienne Union soviétique, il appartient aux États européens de renforcer la coopération en matière de sécurité, et d’élaborer une politique énergétique commune. 
Le processus de nomination par les partis paneuropéens d’un Spitzenkandidaten à la présidence de la Commission – ainsi que les trois débats directs entre les candidats – marquent le début de la construction d’un espace politique européen supranational à proprement parler. Le soutien des sociaux-démocrates, des verts et des libéraux à l’endroit de Juncker reflète en effet l’idée selon laquelle un tel espace est nécessaire. 
Les différents candidats, et notamment Martin Schulz, dirigeant du Parti socialiste européen, ont fait campagne au-delà de leurs frontières nationales. Il reste néanmoins à l’Europe beaucoup à accomplir, dans la mesure où seule une minorité de citoyens européens se sont intéressés à la campagne. 
C’est pourquoi il appartient aux dirigeants européens de s’entendre rapidement et de manière transparente sur la désignation du prochain président de la Commission, afin de dissiper cette impression des citoyens ordinaires selon laquelle la politique européenne évoluerait selon un processus dysfonctionnel de négociations menées dans l’ombre. Encore une fois, la chancelière Merkel a un rôle fondamental à jouer. 
Sa décision de soutenir un candidat dont elle savait qu’il susciterait la fervente opposition de Cameron s’est révélée une erreur sérieuse, en ce sens qu’elle a renforcé le poids de ceux qui au Royaume-Uni aspirent à sortir de l’UE. Il appartient désormais à Merkel de trouver les moyens d’élaborer un compromis qui ne discrédite pas le processus démocratique européen, qui suscite une approbation plus forte en Allemagne que dans tout autre grand pays européen. 
Les enjeux sont considérables – et pas seulement pour l’Europe. Le monde a besoin d’une UE épanouie et rassemblée pour faire avancer les principes de la démocratie, faciliter la résolution des conflits, préserver les biens mondiaux, promouvoir la paix, et bâtir la confiance par-delà les frontières. 

Régénérer le contrat social dégradé de l’Europe 
En avril, le Fond Monétaire International estimait la croissance globale du PIB à 1,2% cette année, avec un léger recul du chômage, soit une estimation en hausse par rapport à sa précédente projection d’une croissance de 1%. Avec la disparition de la menace de taux d’intérêt trop élevés dans les pays périphériques de la zone euro, une reprise modérée était envisageable, avec une accélération de la croissance en 2015. 
S’il est important de ne pas s’arrêter à ces données trimestrielles, les récentes données, ainsi que certaines des données révisées pour le premier trimestre, sont extrêmement décevantes. Le pessimisme qui prévalait il y a deux ans semble à nouveau être de mise – et pour de bonnes raisons. 
Même l’Allemagne a connu un recul de son PIB en termes trimestriels dans la première moitié de l’année. La Finlande, fervente partisane de la politique d’austérité, était elle au négatif au premier semestre de l’année. 
Les taux d’intérêt nominaux de la dette souveraine des pays périphériques sont restés extrêmement bas, et même si l’on prend en compte les attentes d’une inflation très faible (et même de déflation), les taux d’intérêt réels sont faibles. La zone euro ne doit pas uniquement gérer une crise financière, mais aussi une crise de la stagnation. 
La Banque Centrale Européenne a annoncé de nouvelles mesures monétaires de soutien et a décidé d’utiliser tous les instruments disponibles excepté les facilités quantitatives (elle n’achète toujours pas d’obligations souveraines). Mais selon le proverbe, ce n’est pas parce que l’on mène le cheval à l’abreuvoir qu’il va effectivement boire. 
Si les perspectives de croissance et d’emploi restent sombres, il sera difficile de relancer la demande, particulièrement l’investissement des entreprises privées, quelle que soit la faiblesse des taux d’intérêt, ou les ressources de prêts disponibles aux banques. Le message du président de la BCE Mario Draghi dans son discours le mois dernier à Jackson Hole, Wyoming, ainsi qu’au cours de sa conférence de presse en septembre était un appel clair à plus de soutien budgétaire pour relancer effectivement la demande. 
Le problème économique fondamental est clair : la zone euro a désespérément besoin d’espace budgétaire pour relancer la demande agrégée, y compris les investissements en Allemagne. Mais il faut aussi toujours mettre en place de profondes réformes structurelles dans le domaine des approvisionnements, pour que l’espace budgétaire se traduise en croissance durable à long terme, et non en sursauts temporaires et en alourdissement de la dette des pays. 
Reste encore à déterminer les « meilleures » réformes structurelles. Mais dans la plupart des pays, elles supposent une combinaison de réformes fiscales, du marché du travail, du secteur des services et de l’éducation, ainsi que des réformes dans l’administration territoriales, particulièrement France. 
Ces réformes devraient s’attacher à profondément régénérer le contrat social afin qu’il reflète mieux les réalités démographiques et celles des marchés globaux du XXIème siècle, mais reste sensible à l’engagement des Européens envers l’équité distributive et l’égalité politique, et protège ses citoyens contre les chocs. Il est facile de demander des réformes sans spécifier leur contenu ni prendre en compte le contexte social, historique et politique. 
L’Europe est devenue trop bien trop imbriquée – non seulement en termes purement financiers et économiques, mais aussi psychologiquement. Plus d’un ont été surpris que ce soit une cour allemande, et non française, qui dernièrement a interdit Uber, l’application mobile qui est en train de révolutionner le secteur des taxis. 
Si ce nouveau contrat social ne peut être établi dans l’ensemble de l’Europe, il doit au moins s’appliquer à la zone euro pour permettre les réformes structurelles nécessaires. Dans le cas contraire, compte tenu du fait que les réformes politiques et économiques de la zone euro sont irrémédiablement liées, l’expansion budgétaire pourrait s’avérer aussi inefficace que les efforts produits par les décideurs monétaires pour relancer la croissance. 
Le ministre italien des Finances, Pier Carlo Padoan, a raison de demander une « rapport de résultats sur la réforme » dans la zone euro, ce qui permettrait des comparer directement les différentes politiques de réformes nationales. Mais au-delà de ce rapport de résultats, la volonté de surmonter le piège de la stagnation doit être plus forte qu’une somme de volontés nationales. 
Un nouveau contrat social ne se fera pas tout seul. Il est temps pour la nouvelle Commission Européenne de proposer un pacte politique – que le Conseil Européen et le Parlement Européen devront aussi endosser – pour légitimer et soutenir les réformes nécessaires afin de résoudre les problèmes économiques de l’Europe. 

Quel progrès économique pour demain ? 
WASHINGTON, DC – Lentement mais sûrement, le débat sur la nature de la croissance économique entre dans une nouvelle phase. La différence entre les questions qui émergent aujourd'hui et celles des décennies précédentes est suffisante pour percevoir un changement de cadre conceptuel qui va désormais structurer la discussion sur le progrès et la politique économique. 
Ainsi, Robert Gordon de la Northwestern University aux USA estime qu'à moyen terme l'économie américaine atteindra difficilement un taux de croissance de 0,5% par habitant. D'autres, tel le très prudent Dani Rodrik, sont pessimistes quant à la croissance des économies émergentes. 
Selon eux, nous sommes au début de la Quatrième révolution industrielle. Elle va se caractériser par l'apparition de "machines intelligentes" qui se substitueront aux employés non qualifiés ou peu qualifiés. 
La deuxième question est celle de la distribution des revenus. Dans un livre à succès, Le capital au XXIe siècle, Thomas Piketty explique que les grandes forces économiques alimentent une hausse continue de la part du capital dans le revenu total et que le taux de rendement du capital est toujours supérieur au taux de croissance de l'économie. 
Bien que d'un pays à l'autre la situation diffère considérablement, quelques tendances fondamentales modèlent l'économie mondiale. Sont-elles durables ? 
De même que lors des précédentes révolutions industrielles, les êtres humains pourraient être libérés des tâches répétitives. Il n'y aura plus besoin de caissiers, d'opérateurs téléphoniques, d'employés de péage, etc., et beaucoup moins besoin de comptables, de conseillers financiers, d'agents de voyage, de chauffeurs et de nombreuses autres professions. 
Si ceux qui croient en la technologie ont en partie raison, le PIB montera en flèche. Dans ces conditions, pourquoi ne pas se réjouir à la perspective d'une semaine de travail de 25 ou 30 heures et de deux mois de congé par an, la plus grande partie du travail étant laissée aux machines intelligentes ? 
Dans ce cas, peut-être les travailleurs les plus âgés devraient-ils prendre leur retraite plus tôt pour faire place aux jeunes dont les compétences sont mieux adaptées au 21° siècle. Si cette évolution doit augmenter le PIB, les transferts fiscaux devraient permettre de financer les retraites anticipées, tandis que le passage à la retraite pourrait se faire graduellement dans un cadre flexible. 
Enfin, il y a la question du réchauffement climatique et de l'épuisement des ressources naturelles. Ces problèmes devenus familiers au cours de la dernière décennie vont-ils constituer un obstacle à une croissance à long terme ou bien la transition vers une énergie propre va-t-elle alimenter une autre révolution technologique qui va accroître la prospérité ? 
Alors que ces questions deviennent prioritaires, il est de moins en moins pertinent d'accorder tellement d'importance à la croissance (définie comme une augmentation des PIB agrégés et calculée à partir des comptes nationaux créés il y a un siècle). 
En ce qui concerne sa définition et sa mesure, le progrès économique devrait inclure un nouveau contrat social autorisant les sociétés à gérer la puissance de la technologie de manière à ce qu'elle bénéficie à tous. Travailler, apprendre, se distraire, rester en bonne santé et "productif" devrait former un continuum dans nos vies. 
Les tendances qui sous-tendent les inégalités croissantes devront être combattues par des mesures portant notamment sur le régime fiscal, l'éducation pour tous tout au long de la vie et le système de santé qui devront être au centre de la politique destinée à garantir l'équité et la mobilité sociale. La qualité de la vie peut être encore grandement améliorée, y compris dans les pays avancés, mais la recherche à tout prix de l'augmentation du PIB agrégé n'est pas le meilleur moyen d'y parvenir. 
Les questions qui entourent la croissance économique du futur deviennent de plus en plus claires. Mais nous ne sommes qu'au début du processus de création d'un nouveau cadre conceptuel qui permettra aux Etats et aux organisations internationales d'agir pour le progrès de l'humanité. 

Guerre de 1914 et gouvernance mondiale actuelle 
ISTANBUL – Cette nouvelle année marquera la centième commémoration de l’explosion de la Première Guerre mondiale – conflit sans doute parmi les plus effroyables de toute l’histoire humaine. Un siècle plus tard, peut-on considérer notre monde comme désormais plus sûr ? 
La Première Guerre mondiale a non seulement ôté la vie à près de 40 millions de personnes, mais s’est également révélée source de la Seconde. Si l’hyperinflation allemande des années 1920 – conséquence directe de la guerre – avait été évitée, Hitler aurait tout à fait pu ne pas accéder au pouvoir, et la Seconde Guerre mondiale n’aurait peut-être pas eu lieu. 
Bien entendu, plusieurs générations d’historiens ont depuis méticuleusement étudié les origines des différents conflits mondiaux, rendant avec talent un certain nombre de conclusions, et il serait bon que les enseignements de l’histoire incitent les économistes et responsables politiques actuels à réfléchir sur la question du difficile équilibre entre efficience et résilience caractérisant l’exercice de la gouvernance mondiale. 
Les profonds efforts fournis depuis la fin de la Seconde Guerre mondiale dans la construction d’institutions de gouvernance régionales et internationales ont permis de considérablement limiter la survenance de catastrophes telles que guerre mondiale ou Grande Dépression. En effet, bien que ces institutions soient empreintes de bien des imperfections, les progrès accomplis en termes de prévention de la souffrance humaine justifient plus que pleinement les coûts d’efficacité engendrés dans le but de garantir leur robustesse. 
Dans le cadre de la conception d’un appareil aérien, par exemple, il appartient aux ingénieurs aéronautiques de veiller à ce que la construction soit suffisamment solide pour éviter un crash au sein même de conditions extrêmement inhabituelles ou imprévisibles. Ceci exige un certain degré de redondance – moteurs supplémentaires, systèmes de secours complets – qui s’exerce lui-même au détriment de l’efficience. 
Aux États-Unis, en particulier, la structure qui caractérisait le secteur financier avant l’apparition de la récente crise visait principalement la création efficiente de profits immenses – ce qui a fonctionné pendant plus de dix ans. Néanmoins, la prise de conscience en 2007 du fait que certains des postulats fondamentaux du système n’étaient plus valides a provoqué une crise aux conséquences économiques et sociales considérables. 
Ce quasi-cataclysme a permis de mettre en évidence le défaut de viabilité des politiques d’avant-crise. Les nouvelles directives bancaires de Bâle III, combinées à de nouvelles réglementations nationales, ont pour objectif la création d’un système financier plus robuste, insistant sur l’exigence de ratios de solvabilité plus élevés, sur la nécessité de réduire l’endettement, sur une meilleur séparation entre les banques d’investissement et les banques de dépôt, sur l’amélioration du cadre macro-prudentiel, ainsi que sur des mesures destinées à empêcher les institution financières de devenir « too big to fail. » 
Lorsque les exigences en capital sont trop élevées, les banques perdent en rentabilité, éprouvant ainsi davantage de difficultés à canaliser l’épargne en direction de l’investissement, et ne contribuant plus davantage à la croissance économique. Toute la difficulté consiste par conséquent à trouver le juste équilibre entre opportunités et sécurité – c’est-à-dire entre efficience et résilience. 
Les responsables politiques font face à un défi de même nature lorsqu’il leur appartient par exemple de s’attaquer au changement climatique. Le consensus scientifique consiste à considérer que les émissions de gaz à effet de serre représenteraient un certain nombre de risques significatifs ; pour autant, l’ampleur et le timing de la manifestation de ces risques demeurent incertaines. 
Afin d’illustrer cette problématiques du compromis (en termes certes simplistes), il est possible de comparer, d’une part, l’obligation pour les banques de respecter un ratio de solvabilité de 14%, avec d’autre part l’objectif consistant à stabiliser les niveaux atmosphériques de dioxyde de carbone à 450 parties par million : ces deux démarches poursuivent à la fois un besoin de solidité et un intérêt économique immédiat. En revanche, un objectif de ratio fixé à 7%, ou encore celui d’un volume d’émission de CO2 de 550 ppm, démontreraient une volonté des responsables politiques de placer davantage l’accent sur les gains à court terme – même si cela doit signifier permettre la survenance d’une nouvelle crise financière, ou la manifestation de conséquences économique et humaines du réchauffement climatique. 
Toute orientation extrême dans l’une ou l’autre de ces directions constitue un choix mal avisé. Il est après tout impossible d’éviter la totalité des risques, sachant d’autre part que, dans une certaine mesure, le niveau d’inefficience généré par une robustesse excessive est lui-même créateur de nouveaux risques d’effondrement. 
De nos jours, les mesures politiques sont bien souvent présentées sans aucune mention des coûts en termes d’efficience et de résilience – la simple conscience de ce nécessaire équilibre ne suffisant pas à fonder efficacement le processus décisionnel. Il conviendrait davantage de quantifier ce compromis de manière prévisionnelle, et en des termes raisonnablement accessibles, afin de promouvoir un débat productif et d’empêcher l’émergence d’oppositions entre idéologies polarisées et peu réconciliables. 
Peut-être la démarche mémorielle entreprise cette année autour du désastre de 1914 incitera-t-elle les mentalités à réfléchir plus profondément sur la manière de prévenir la survenance de risques majeurs, sans pour autant que l’objectif de robustesse et de résilience n’impose un coût intenable en termes de perte d’efficience et de dynamisme. Aujourd’hui, comme hier, l’avenir du monde se trouve mis en balance. 

Bonne gouvernance et performance économique 
Les pessimistes soulignent leur crainte d'une inversion des flux de capitaux privés, en raison de la baisse des achats d'actifs à long terme de la Réserve fédérale américaine, ainsi que des difficultés des deuxième et troisième générations de réformes structurelles et des limites de la « croissance de rattrapage » hors du secteur de l'industrie. Les optimistes affirment que le potentiel de croissance rapide reste immense, en raison de meilleurs fondamentaux macroéconomiques et de la promesse de meilleures pratiques technologiques qui se diffusent dans les pays émergents. 
Qui a raison ? 
Les événements récents montrent une fois de plus l'importance d'une bonne gouvernance et de systèmes politiques prompts à réagir, un thème familier dans les études sur la croissance économique à long terme. Les pays qui ont paru prospères pendant une longue période, comme la Turquie ou la Thaïlande, semblent tout à coup confrontés à des obstacles liés à la gouvernance et à leur capacité à établir des compromis politiques internes. 
C'est la nature de la gouvernance qui détermine si les gens sont prêts à déployer leurs talents et leur énergie dans la poursuite de l'innovation, de la production et de la création d'emplois, ou bien dans la recherche de rentes et dans le lobbying pour la protection politique. Ici le contraste entre l'Egypte et la Tunisie peut être vu comme une leçon qui montre la différence entre une réussite et un échec. 
En Egypte, l'ancien régime de Hosni Moubarak, qui a échoué à se démocratiser, s'est effondré face à des manifestations énormes. Des élections pluralistes au faible taux de participation ont donné la majorité aux Frères musulmans, qui sont arrivés seuls au pouvoir et ont tout fait pour ignorer la bonne gouvernance et pour aliéner toute la population, en dehors de leurs partisans les plus fervents. 
Au lieu d'essayer de construire des institutions de réglementation neutres et compétentes, tous les postes ont été saisis par des partisans politiques. Malheureusement l'intervention militaire en juillet dernier a donné lieu à un autre régime qui semble incapable de construire des institutions durables qui puissent favoriser la réconciliation politique et offrir une croissance inclusive. 
La Tunisie nous donne l'exemple d'une situation inverse : un véritable compromis constitutionnel soutenu par une majorité écrasante (traduite dans un vote de 200 voix contre 16 à l'Assemblée nationale constituante). Si ce compromis se maintient, la stabilité va s'installer, les marchés vont fonctionner, la Tunisie va attirer les investisseurs et le tourisme va à nouveau se développer. 
La différence essentielle entre ces deux cas est une vision de la gouvernance qui rend un tel compromis possible. Une telle vision présuppose de se prémunir contre un système où le vainqueur rafle toute la mise, assortie d'un large consensus suivant lequel les institutions réglementaires doivent être raisonnablement neutres et dotées de professionnels compétents. 
Le succès durable de la Chine est parfois donné comme un contre-exemple quant à l'importance d'une bonne gouvernance pour la performance économique. L'exemple chinois remet sérieusement en cause la forte corrélation entre démocratie multipartite et croissance économique. 
Mais dans le contexte de la performance économique, il est important de souligner qu'il existe une énorme différence entre les régimes dictatoriaux, où une seule personne monopolise tous les pouvoirs (comme Moubarak ou comme le Président syrien Bachar el-Assad), et la Chine où il existe une compétition et une contestabilité au sein du vaste Parti communiste. C'est bien le Parti, qui fonctionne comme une institution suffisamment inclusive et méritocratique, non pas comme un leader autocratique, qui a gouverné dans la période post-Mao. 
Cela est vrai même dans le cas du Venezuela, où le fort chiffre d'affaires des compagnies pétrolières a masqué pendant un certain temps une faiblesse sous-jacente. Dans l'économie mondiale complexe du XXIème siècle, une bonne performance économique durable a besoin d'une gamme d'institutions fonctionnelles et qui ne relèvent pas de la compétence d'un seul chef. 
Par exemple, les économies prospères ont besoin d'une banque centrale raisonnablement indépendante, ainsi que d'une supervision bancaire compétente non compromise dans les questions de politique à court terme. 
Lorsque les décisions de crédit, les marchés publics, les contrats de construction et la fixation des prix ne reflètent que des objectifs à court terme et purement politiques, la bonne performance économique devient impossible, même dans les pays dotés d'importantes ressources naturelles. Dans les pays qui ont peu ou pas de ressources naturelles (où l'innovation, la concurrence et un accent d'autant plus important est mis sur la production plutôt que les sur les rentes), le manque de bonne gouvernance mènera plus rapidement à l'échec. 
Tout cela laisse entendre que l'analyse des déterminants de la réussite économique n'intéresse pas seulement les économistes. 
Le contraste est d'autant plus frappant dans les pays émergents, mais des différences existent également entre les économies avancées. Peut-être la capacité de l'Allemagne à parvenir à un compromis sociopolitique, démontré encore une fois par la formation d'une coalition droite-gauche après les élections de 2013, a été plus essentielle à sa réussite économique récente, que le détail des mesures budgétaires et structurelles conduites pour y parvenir. 

La crise des missiles cubains a 50 ans 
CAMBRIDGE – Ce mois-ci marque le 50ème anniversaire de la crise des missiles cubains – ces 13 jours d’octobre 1962 durant lesquels le monde a probablement frôlé une guerre nucléaire. Le président John F. Kennedy a officiellement mis en garde l’Union Soviétique de ne pas introduire de missiles offensifs à Cuba. 
La crise s’est apaisée lorsque les bateaux soviétiques transportant des missiles supplémentaires ont fait volte-face, et Khrouchtchev a consenti à retirer les missiles déjà installés sur l’île. Ainsi que l’a exprimé le Secrétaire d’état de l’époque, Dean Rusk : « Nous étions face à face, et je crois que c’est l’autre qui a juste cligné des yeux. » 
Les Etats-Unis avaient un avantage de 17 contre 1 en matière d’armement nucléaire. Les Soviétiques étaient largement dominés en terme de puissance de feu. 
Les Etats-Unis n’ont cependant pas procédé à une attaque préventive des sites de missiles soviétiques, pourtant relativement vulnérables, parce que le risque d’une frappe visant une ville américaine était suffisamment présent pour dissuader une première attaque. De plus, Kennedy et Khrouchtchev craignaient tous deux que les stratégies rationnelles ne dégénèrent. 
En 1987, J’ai pris part au groupe de spécialistes qui ont rencontré les conseillers encore vivants de Kennedy à Harvard pour étudier cette crise. Robert McNamara, secrétaire à la défense de Kennedy, a déclaré être devenu plus prudent au fil du déroulement de la crise. 
Il ne voyait pas comment la situation aurait pu aboutir à une guerre nucléaire ; il pensait donc qu’il fallait un tant soit peu malmener les Soviétiques et prendre plus de risques que McNamara n’était disposé à le faire. Le Général Maxwell Taylor, à la tête de l’état-major interarmées, pensait aussi que le risque d’une guerre nucléaire était faible, et a regretté que les Etats-Unis aient laissé l’Union Soviétique s’en tirer si facilement. 
Mais le risque de perdre le contrôle de la situation a pesé très lourd dans l’esprit de Kennedy, ce qui explique pourquoi il a préféré opter pour une position plus prudente que celle proposée par certains de ses conseillers. La morale de l’histoire est qu’un soupçon de dissuasion nucléaire peut être particulièrement efficace. 
Néanmoins, il demeure encore certaines ambigüités autour de la crise des missiles qui font qu’il est difficile d’en attribuer le dénouement à une composante nucléaire. Le consensus de l’opinion publique était que les Etats-Unis avaient gagné. 
On se focalise sur l’importance relative des enjeux de chacune des supers puissances dans la crise : les enjeux américains étaient plus importants que ceux des Soviétiques, du fait de la proximité géographique de Cuba, et ils pouvaient en outre envoyer des forces conventionnelles en soutien. Le blocus naval et l’éventualité d’une invasion américaine ont renforcé la crédibilité de la dissuasion américaine, transférant ainsi le poids psychologique sur les soviétiques. 
L’autre explication remet en question le postulat même selon lequel la crise des missiles cubains était une victoire absolue des Américains. Les Américains avaient trois options : un « bombardement » (une attaque sur les sites de missiles) ; une « extraction » (opérer un blocus de Cuba pour convaincre les Soviétiques de retirer les missiles) ; et un « rachat » (accorder aux Soviétiques ce qu’ils demandaient.) 
Pendant longtemps, les participants se sont peu exprimés sur la composante de rachat de la solution. Mais des éléments ultérieurs laissent à penser que la discrète promesse des Américains de retirer les missiles obsolètes de Turquie et d’Italie a probablement pesé plus lourdement que ce qui avait été estimé à l’époque (les Américains ont aussi officiellement donné l’assurance qu’ils n’envahiraient pas Cuba.) 
Nous pouvons conclure que la dissuasion nucléaire a eu son importance dans la crise, et que Kennedy a certainement pris en compte cette dimension nucléaire dans sa réflexion. Mais ce n’était pas le nombre d’armes nucléaires qui importait autant que la crainte que ne serait-ce que quelques armes nucléaires n’engendrent d’intolérables ravages. 
Par chance, il n’a pas été abattu. Mais, plus grave encore, à l’insu des Américains, les forces soviétiques positionnées à Cuba avaient reçu l’ordre de repousser l’invasion américaine et avaient même été autorisées à utiliser leurs armes nucléaires tactiques pour ce faire. 
Il est difficile d’imaginer qu’une telle attaque nucléaire se soit limitée à une simple tactique. L’universitaire américain Kenneth Waltz a récemment publié un article intitulé « Pourquoi l’Iran devrait posséder la bombe. » 

Choix social et bien-être social 
CAMBRIDGE – Les êtres humains ont toujours vécu en groupe et leurs vies individuelles ont toujours dépendu de décisions de groupe. Mais les défis des choix de groupe peuvent être intimidants, surtout compte tenu des intérêts et des préoccupations divergentes des membres du groupe. 
Mais ce niveau de pouvoir est difficile à réaliser. Plus important encore, une dictature de toute nature peut aisément être tenue pour une façon terrible de gouverner une société. 
Donc pour des raisons éthiques et pratiques, les chercheurs en sciences sociales ont longtemps étudié comment les préoccupations des membres d'une société peuvent être reflétées d'une manière ou d'une autre dans ses décisions collectives, même si la société n'est pas pleinement démocratique. Par exemple, au IVème siècle av. J-C, Aristote en Grèce et Kautilya en Inde ont exploré les différentes possibilités de choix social dans leurs livres classiques, respectivement Les Politiques et L'Economie (le titre sanscrit du livre de Kautilya, Arthashastra, se traduit littéralement par « la discipline du bien-être matériel »). 
L'étude du choix social comme discipline officielle a connu son apogée à la fin du XVIIIème siècle, lorsque le sujet a été découvert par des mathématiciens français, en particulier J. C. Borda et le Marquis de Condorcet. Le climat intellectuel de l'époque était fortement influencé par l'Europe des Lumières, son intérêt pour la construction motivée d'un ordre social et son engagement dans la création d'une société à l'écoute des préférences des gens. 
Mais les recherches théoriques de Borda, de Condorcet et d'autres ont souvent produit des résultats plutôt pessimistes. Par exemple, le fameux « paradoxe du vote » énoncé par Condorcet, a montré que la règle de la majorité peut aboutir à une impasse, car chaque choix possible peut être battu lors du vote par un autre choix, de sorte qu'aucun choix ne peut résister au défi de chaque autre choix. 
La théorie du choix social dans sa forme moderne et systématique doit sa fondation rigoureuse au travail de Kenneth J. Arrow, dans sa thèse de doctorat de 1950 à l'Université de Columbia. La thèse d'Arrow contenait son fameux « théorème d'impossibilité », un résultat analytique d'une l'élégance et d'une portée à couper le souffle. 
Le théorème d'Arrow montre que même des conditions raisonnables très modérées pour parvenir à des décisions sociales sur la base du classement des simples préférences des individus d'une société ne peuvent être satisfaites simultanément par aucune procédure. Lorsque le livre basé sur sa thèse, Choix social et valeurs individuelles est paru en 1951, il est devenu immédiatement un classique. 
Les économistes, les politologues, les philosophes moraux et politiques, les sociologues et même le grand public ont rapidement pris la mesure de ce qui semblait être, et était véritablement un résultat dévastateur. Deux siècles après les visions optimistes de rationalité sociale de la pensée des Lumières, le projet semblait être tout à coup, au moins superficiellement, inévitablement condamné. 
Un examen du raisonnement formel qui établit le théorème montre que, en se rapportant uniquement au classement des préférences des individus, il est difficile de faire la distinction entre les problèmes très dissemblables du choix social. La capacité d'utilisation de l'information disponible est encore réduite par les effets combinés de principes en apparence inoffensifs, qui sont populaires dans des discussions informelles. 
Il est essentiel, en particulier pour porter des jugements sur le bien-être social, de comparer les gains et pertes de différents individus et de prendre en compte leur richesse relative, qui ne peut être déduite immédiatement, uniquement par les classements des choix sociaux par les gens. Il est également important d'examiner quels types de groupes de préférences de classement sont problématiques pour les différents types de procédures de vote. 
Néanmoins le théorème d'impossibilité d'Arrrow a finalement joué un rôle extrêmement constructif dans l'enquête sur les exigences de la démocratie, qui s'étend bien au-delà du comptage des votes (aussi important qu'il soit). Enrichir la base d'information de la démocratie et faire une plus grande utilisation du raisonnement public interactif peut contribuer de manière significative à rendre la démocratie plus efficace et permettre également une évaluation motivée du bien-être social. 
Dans quelles circonstances les décisions de la majorité vont-elles conduire à des décisions cohérentes et sans ambiguïté ? A quel point les différentes procédures de vote sont-elles solides et à même de fournir des résultats convaincants ? 
Comment d'ailleurs, peut-on tenir compte des droits et des libertés des individus tout en témoignant une reconnaissance appropriée à leurs préférences globales ? Comment mesurer la pauvreté totale, compte tenu des difficultés et des misères variables qui affectent diverses personnes dans une société ? 
Au-delà de ces questions, une théorie de la justice peut tirer essentiellement les idées et les résultats analytiques issus de la théorie du choix social (comme je l'ai expliqué dans mon ouvrage de 2009, L'Idée de Justice). En outre, la compréhension générée par l'étude des décisions de groupe des théoriciens du choix social a contribué à des recherches qui ne font pas directement partie de la théorie du choix social : par exemple, sur les formes et les conséquences de l'inégalité des sexes, ou sur le lien de causalité et sur la prévention des famines. 
La portée et la pertinence de la théorie du choix social est vaste. Plutôt que de porter atteinte à la poursuite de raisonnement social, le théorème d'impossibilité d'Arrow et le défi colossal qu'il pose, ainsi que le volume énorme de littérature qu'il a inspiré, ont énormément renforcé notre capacité à penser rationnellement la prise de décision collective, dont dépendent notre survie et notre bonheur. 

Croissance anémique dans les pays avancés : déclin séculaire ou conséquence de la crise ? 
CAMBRIDGE – La croissance anémique des pays avancés est-elle le signe d'un déclin séculaire à long terme ou bien la simple conséquence d'une profonde crise financière systémique ? Problème crucial : faut-il apporter une réponse définitive à cette question pour accélérer le rythme de la reprise économique ? 
Lors d'une conférence récente du FMI, l'ancien secrétaire au Trésor américain, Lawrence Summers, a déclaré que les causes fondamentales de la faiblesse de la croissance actuelle sont antérieures à la crise financière mondiale. Il a souligné le besoin d'investir davantage dans les infrastructures - un sentiment partagé par la plupart des économistes, notamment si l'on fait référence aux investissements productifs. 
D'aucuns s'inquiètent ainsi d'un possible déclin séculaire, même si la grande majorité des économistes insiste sur l'offre plutôt que sur la demande. Ainsi, selon l'économiste Jeffrey Sachs l'économie américaine est confrontée à une pléthore d'obstacles structurels - tels les délocalisations, l'inadaptation de la main d'œuvre et la vétusté des infrastructures - qui s'opposent à une croissance durable. 
Peter Thiel, l'entrepreneur qui investit dans internet, et Garry Kasparov, le légendaire champion d'échec, ont tous deux suggéré que le malaise est plus profond, et l'économiste Robert Gordon en a fait de même. Ils estiment que la locomotive technologique qui tire l'humanité d'un plateau économique à un autre depuis deux siècles est à bout de souffle. 
La thèse Gordon-Kasparov-Thiel est fort intéressante, même si j'ai contesté leurs conclusions négatives tant par l'écrit que lors d'un débat à Oxford. Je pense que le plus grand risque est celui d'un emballement du progrès technique, tel que les sociétés ne parviendraient pas à s'y adapter - même si jusqu'à présent l'expérience est plutôt positive. 
Il est vrai que les pays avancés doivent de toute urgence remédier à toutes sortes de déficiences, qu'elles soient de nature technologique, sociale ou politique. Néanmoins, la médiocre croissance des cinq dernières années présente tous les stigmates d'une reprise difficile à l'issue d'une grave crise financière systémique, ainsi que Carmen Reinhart et moi l'avons exposé dans un livre publié en 2009 intitulé This Time is Different(Cette fois c'est différent). 
L'incapacité des Etats à trouver des moyens créatifs pour réduire le fardeau de dettes insoutenables (par exemple sur le marché des prêts immobiliers américains et à la périphérie de l'Europe) constitue à mon avis le plus grand échec de la politique économique après 2008. Je remarque en particulier l'absence d'émissions de titres de dette publique là où c'était nécessaire pour faciliter les restructurations, d'autant que cela permettait de réduire en même temps le volume de l'endettement au niveau mondial (ou à celui de la zone euro). 
Les Etats doivent se préoccuper de la trajectoire à long terme de la dette publique. Mais les investissements qui génèrent de la croissance par eux-mêmes sont rentables, il n'y a donc pas conflit entre la stabilisation à court terme et les risques quant à la viabilité à long terme de la dette. 
Il y a ceux qui croient aveuglement que les multiplicateurs keynésiens ont une valeur très élevée, ce qui implique que même l'argent que l'Etat jette par la fenêtre est productif. Mais compte tenu des faibles preuves empiriques et des préoccupations légitimes quant au fait que cela pourrait nuire à la confiance dans l'efficacité de l'Etat, et étant donné la diversité des choix possibles pour l'utilisation productive des ressources, cela ressemble à une diversion idéologique titanesque. 
Des fonds privés considérables qui restent inutilisés pourraient être rapidement mobilisés en faveur des infrastructures productives. L'Etat doit intervenir pour faciliter leur construction et établir une réglementation exigeante pour protéger l'intérêt général lors de leur utilisation. 
Cela reste une bonne idée, notamment si les banques disposent d'un personnel qualifié pour conseiller le public sur les coûts et bénéfices (notamment en terme d'environnement) de ces opérations. Au cas où les multiplicateurs keynésiens feraient consensus, la mobilisation de capitaux privés en faveur de l'investissement présente la plupart des avantages liés à l'émission de titres de dette publique. 
Si c'est exact, l'argument en faveur des investissements (qu'ils soient d'origine publique ou privée) est moins pertinent, car il ne suffit pas d'avoir des capitaux, il faut de la main d'œuvre. Mais je crois que les raisons de la faible croissance et du niveau des taux d'intérêt vont bien au-delà des taux de fertilité, auquel cas ces derniers ne devraient pas constituer un obstacle. 
Les arguments en faveur de l'augmentation des investissements destinés aux infrastructures productives ne doivent surtout pas reposer sur une théorie économique ou sur un point de vue idéologique étroit. Que Summers ait raison en ce qui concerne une stagnation séculaire des pays avancés ou que nous souffrions encore des conséquences de la crise financière, il est temps de sortir de l'impasse politique et de restaurer la croissance. 

Un excédent sujet à controverse 
CAMBRIDGE – Lorsque le Trésor américain s'est récemment joint au chœur des critiques sur l'excédent du compte courant chronique de l'Allemagne, il a souligné le profond désaccord sur ce qui devrait être fait à ce sujet. Les critiques veulent que l'Allemagne augmente sa contribution à la demande mondiale par davantage d'importations et moins d'exportations. 
Les arguments des deux camps seront certainement exposés en détail lors des réunions de printemps du Fonds Monétaire International et de la Banque mondiale. Malheureusement, le débat est souvent plus informé par l'idéologie que par les faits. 
La différence entre ce qu'un pays exporte et importe peut refléter une multitude de facteurs, y compris les cycles économiques, la démographie, les opportunités d'investissement et de diversification économique. Cela peut aussi refléter le penchant du gouvernement à dégager des excédents budgétaires : après tout, l'excédent de compte courant, par définition, est l'excès de l'épargne publique et privée par rapport aux investissements. 
Au cours de la première moitié des années 2000, les décideurs américains ont choisi de ne pas s'inquiéter des déficits persistants du compte courant, qui ont culminé à plus de 6% du PIB. Ils ont fait valoir d'abord que les déficits ne font que refléter l'attraction mondiale vers des opportunités supérieures d'investissement aux États-Unis, une position étrange étant donné que les États-Unis n'ont pas connu de développement particulièrement rapide par rapport aux marchés émergents. 
Plus tard, les chercheurs universitaires ont identifié les raisons les plus plausibles pour lesquelles les États-Unis pourraient être en mesure d'accumuler d'importants déficits sans grand risque, aussi longtemps que la volonté de diversification, de sécurité et de liquidité des investisseurs soutiendraient la demande mondiale en actifs américains. Mais les décideurs auraient dû reconnaître que même ces meilleures justifications avaient leurs limites et que les énormes déficits du compte courant soutenus sont souvent une alerte rouge pour des problèmes plus profonds : en l'espèce, le surendettement des ménages pour financer l'achat de logement. 
Dans le cas de l'Allemagne, il s'agit bien sûr des excédents, pas des déficits. Et même si les excédents dépassent 6% du revenu national allemand et semblent être du même ordre de grandeur qu'avant la crise des déficits américains, il faut se rappeler que l'économie allemande est quatre fois plus petite que celle des États-Unis (au taux de change du marché). 
Cependant, comme l'a fait remarquer Daniel Gros, du Centre Européen d'Études Politiques, la question ne concerne pas seulement l'Allemagne. Les plus petits pays d'Europe du Nord, à savoir les Pays-Bas, la Suisse, la Suède et la Norvège, ont réalisé collectivement des excédents au moins aussi importants que celui de l'Allemagne par rapport à leur revenu national. 
Certes, personne ne peut blâmer l'Europe du Nord d'avoir sous-évalué ses taux de change. Selon tous les indices de pouvoir d'achat, l'euro semble surévalué (et le franc suisse encore plus). 
Ils ont en partie raison, mais leur diagnostic est exagéré. De nombreuses études ont montré que des changements dans l'épargne privée et les investissements ont tendance à compenser en partie les effets des comptes courants sur les déficits budgétaires plus importants. 
Par exemple, de plus gros déficits budgétaires allemands n'auraient guère été un facteur déterminant pour l'Europe. Une étude menée par le FMI et d'autres, suggère que les retombées de la demande de la politique budgétaire allemande en Europe risquent d'être modestes, en particulier dans les pays en difficulté de la zone euro, comme la Grèce et le Portugal. 
La Commission européenne a récemment rendu son propre rapport sur l'excédent de l'Allemagne. Sa conclusion est qu'il est difficile de cerner les nombreux facteurs sous-jacents de cet excédent, ce qui est assurément vrai. 
Par exemple, les exportateurs allemands de moyens de production ont énormément bénéficié de la croissance de la Chine. La Commission fait valoir néanmoins avec raison que les mesures visant à promouvoir les investissements publics et privés devraient modérer les excédents à court terme et renforcer la croissance allemande à long terme. 
Leur suppression devrait augmenter la consommation de toutes les marchandises, y compris les importations. Et l'Allemagne a raison de souligner que son bilan solide renforce la stabilité fragile de l'Europe d'aujourd'hui. 
Le vœu du président de la Banque Centrale Européenne Mario Draghi durant l'été 2012, de « faire tout son possible » pour sauver l'euro aurait-il été aussi efficace si les investisseurs avaient douté de la solidité financière sous-jacente de l'Allemagne et de sa détermination ? 
L'argument décisif est que les grands déséquilibres extérieurs soutenus sont quelque chose que les décideurs mondiaux doivent vraiment surveiller de près, car comme l'a montré l'effondrement du marché immobilier américain, ils peuvent être un indice de problèmes qui doivent être examinés plus en détail. Et les critiques des pays excédentaires sont justes, en ce qu'il y a bien deux manières de lire chaque bilan, et que les politiques des pays excédentaires et déficitaires doivent faire aussi bien l'objet d'un examen. 

Les rumeurs exagérées de la mort de l’inflation 
Dans un monde de croissance anémique, de dettes élevées et de grandes tensions sur le plan des inégalités, il est essentiel de savoir si l’inflation est morte ou simplement en état d’hibernation. Il est vrai que de grandes réformes institutionnelles relatives aux banques centrales ont créé des obstacles de taille à l’inflation élevée. 
Dans la première moitié des années 90, l’inflation annuelle était en moyenne de 40 % en Afrique, de 230 % en Amérique latine et de 300 % pour les économies en transition de l’Europe de l’Est. Et au début des années 1980, l’inflation des économies avancées atteignait en moyenne un niveau de 10 %. 
Même si les banques centrales voudraient faire croire que le niveau d’inflation n’est qu’une décision purement technocratique, elle est, en fin de compte, un choix de nature sociale. Certaines des mêmes pressions qui ont contribué à contrer l’inflation dans les deux dernières décennies sont en pleine retraite. 
Dans les années précédant la crise financière, un plus haut degré de mondialisation et d’avance technologique a facilité la tâche des banques centrales qui ont pu créer les conditions favorables d’une croissance robuste accompagnée d’une inflation minime. Ce ne fut pas le cas dans les années 1970, où les banques centrales sont devenues des boucs émissaires et non des sauveurs alors que stagnait la productivité et qu’augmentaient les prix des biens de base. 
Mais le taux d’inflation à long terme d’un pays demeure le fait de choix politiques et non de décisions technocratiques. À mesure que les choix deviennent plus difficiles, les risques de perturber la stabilité des prix augmentent. 
Selon le Rapport d’avril 2014 sur les Perspectives de l’économie mondiale du Fonds monétaire international, l’inflation atteignait 6,2 % au Brésil, 6,4 % en Indonésie, 6,6 % au Vietnam, 6,8 % en Russie, 7,5 % en Turquie, 8,5 % au Nigeria, 9,5 % en Inde, 10,6 % en Argentine et un écrasant 40,7 % au Venezuela. Ces niveaux font sans doute bonne figure par rapport aux débuts des années 1990, mais ils ne font certainement pas la preuve de la disparition de l’inflation. 
Bien sûr, les économies avancées sont dans une posture toute différente aujourd’hui, mais on ne peut dire qu’elles sont immunisées. Bon nombre des mêmes experts qui n’ont jamais vu venir les crises financières généralisées dans les économies avancées sont maintenant persuadés que ces mêmes économies ne reverront jamais le spectre de l’inflation. 
Imaginez un instant que l’euro n’existe plus et que les pays du sud avaient conservé leur propre devise – l’Italie avec la lire, l’Espagne avec la peseta, la Grèce avec la drachme et ainsi de suite. Ces pays auraient-ils un profil d’inflation plus près de celui des États-Unis et de l’Allemagne ou de celui du Brésil et de la Turquie ? 
La périphérie de l’Europe aurait tiré avantage des mêmes progrès institutionnels dans le fonctionnement de la banque centrale que tous les autres pays ; mais il n’y a pas de raison particulière de supposer que leurs structures politiques se seraient transformées de manière totalement différente. Les citoyens du sud de l'Europe ont adhéré à l’euro précisément en raison de l’engagement des pays du nord de maintenir la stabilité des prix afin de jouir des avantages d’une monnaie dont la valeur ne risque pas de se déprécier. 
Le gain de crédibilité en matière d’inflation a vu ses effets annulés par une crédibilité amoindrie sur le plan de la dette. Si les pays de la périphérie de l’Europe étaient dotés de leur propre numéraire, leurs problèmes d’endettement se métamorphoseraient automatiquement en niveaux d’inflation relevés. 
Je ne suis pas en train d’avancer que l’inflation reviendra de sitôt dans les économies refuges comme l’économie américaine ou japonaise. Même si le marché de l’emploi se resserre et que la nouvelle présidente de la Fed a déclaré avec insistance l’importance d’un taux maximal d’emploi de la main-d’œuvre, le risque de reprise d’un niveau élevé d’inflation dans un avenir proche demeure très faible. 
Les risques seraient particulièrement élevés dans l’éventualité d’autres perturbations d’envergure, par exemple, une hausse générale des taux d’intérêt mondiaux. 
Le fait d’accepter que l’inflation n’attende que les conditions favorables pour resurgir discrédite les nombreuses affirmations voulant qu’un pays pourvu d’un régime de taux de change libre n’ait rien à craindre d’une forte dette, tant que cette dette est contractée dans sa propre devise plutôt qu’en euro. Certainement, ce pays aurait beaucoup moins à craindre d’une éventuelle fuite en catimini des détenteurs de sa dette. 
Les pratiques modernes d’intervention monétaire ont fait des miracles pour juguler l’inflation. Malgré cela, les politiques monétaires d’une banque centrale pour contrer l’inflation ne peuvent fonctionner que dans un cadre macroéconomique et politique cohérent avec la stabilité des prix. 

La non-solution des 4% 
Après avoir réduit leurs taux directeurs à un montant proche de zéro, ils se sont engagés dans des mesures de plus en plus extravagantes telles que l'assouplissement quantitatif et les consignes prospectives de “forward guidance.” Compte tenu du flou qui entoure l'économie réelle depuis la crise financière, il est difficile de proposer une évaluation définitive pour déterminer à quel point ces mesures ont fonctionné en bien ou en mal. 
Une solution simple et élégante consisterait à introduire progressivement le passage à une monnaie entièrement électronique, où le paiement des intérêts positifs ou négatifs se ferait en appuyant simplement sur un bouton. Et avec la monnaie papier (en particulier les grosses coupures) qui cause sans doute plus de tort que de bien, la modernisation de la monnaie est nécessaire depuis longtemps. 
Une deuxième idée, moins élégante, consiste à obliger les banques centrales à augmenter tout simplement leurs objectifs de taux d'inflation, de la norme actuelle de 2% à un niveau supérieur mais encore modéré de 4%. L'idée d'augmenter de manière permanente les objectifs d'inflation à 4% a été proposée pour la première fois dans un article intéressant et pertinent publié sous la direction de l'économiste en chef du FMI Olivier Blanchard. 
Rappelez-vous, deux ans auparavant, au début de la crise financière, j'avais suggéré d'augmenter l'inflation à 4% ou plus pendant une période de quelques années pour diminuer le surendettement et pour accélérer l'ajustement des salaires. Mais il y a un monde entre augmenter temporairement l'inflation face à une crise et déstabiliser les attentes à long terme. 
Après avoir dit pendant deux décennies à l'opinion publique que 2% de l'inflation, c'était le Nirvana, les banquiers centraux vont risquer de déconcerter cette même opinion publique, en lui annonçant avoir changé d'avis non pas sur un point de détail, mais totalement. Il suffit de se rappeler les « crises de colère face à la baisse » du marché en mai 2013, quand le président de la Fed d'alors Ben Bernanke avait suggéré une proposition beaucoup plus modeste en matière de politique monétaire. 
Compte tenu de la probabilité de confusion et de méfiance de l'opinion publique, il semble difficile de trouver une justification fondée pour un objectif de 4%. Au moins l'objectif actuel d'inflation de 2% représente quelque chose, parce que les banques centrales peuvent se le présenter comme l'équivalent moral de zéro. 
Jusqu'à la guerre, la monnaie était garantie par l'or et pouvait être rachetée à taux fixe. Bien que le système fût très vulnérable aux paniques bancaires et qu'il y eût peu de place pour une politique de stabilisation monétaire, la confiance dans le système lui a permis de répondre aux attentes. 
Malheureusement, le système s'est complètement effondré une fois que la guerre a éclaté en août 1914. Les pays combattants aux revenus misérables ont été forcés d'avoir recours à l'inflation pour se financer. 
Après la guerre, une fois que les choses se sont tassées, les gouvernements ont été tentés de revenir à l'or, en partie comme à un symbole de retour à la normale. Mais l'étalon-or relancé entre les deux guerres est finalement tombé en miettes, en grande partie parce qu'il fut impossible de rétablir la confiance du public. 
Par exemple on pourrait autoriser les citoyens ordinaires à effectuer des opérations et soldes comptables à taux zéro (jusqu'à une certaine limite). Vraisemblablement, les taux d'intérêt nominaux devraient évoluer en négatif seulement en réponse à une profonde crise déflationniste. 
Et comme je l'ai soutenu ailleurs, les gouvernements ont longtemps fait des économies de bouts de chandelles, tout en se montrant dépensiers en grosses coupures, étant donné qu'une grande part est utilisée dans l'économie souterraine et pour financer des activités illégales. Le passage à un système monétaire du XXIème siècle simplifierait du même coup le passage à un régime du XXIème siècle pour les banques centrales. 

Malthus, Marx, et la croissance moderne 
CAMBRIDGE – La promesse de voir chaque nouvelle génération connaître une vie meilleure que la précédente constitue l’un des principes fondamentaux de nos sociétés modernes. De manière générale, la plupart des économies développées honorent cet objectif, le niveau de vie s’étant amélioré au fil des dernières générations, malgré les reculs liés aux guerres et aux crises financières. 
Au sein même des pays en voie de développement, la grande majorité des populations a commencé à faire l’expérience d’une amélioration du niveau de vie, suscitant un certain nombre d’attentes autour de la croissance attachée à cette évolution. Pour autant, et notamment dans les économies développées, les générations futures verront-elles ces attentes se concrétiser ? 
Le progrès technologique nous a en effet permis de surmonter les obstacles à la croissance économique. Les rééquilibrages politiques ponctuels, parfois paisibles, parfois plus difficiles, ont permis à l’immense majorité des populations de tirer le meilleur de ces évolutions, bien que certains peuples aient été beaucoup plus favorisés que d’autres. 
Ainsi, les craintes de Malthus autour d’une famine de masse ont échoué à prendre corps au sein de quelque économie capitaliste pacifique que ce soit. Et malgré l’inquiétant déclin de la proportion du travail dans le revenu ces dernières décennies, le tableau à long terme contredit toujours la prédiction marxienne selon laquelle le capitalisme serait voué tôt ou tard à faire la misère des travailleurs. 
Les performances de croissance passées ne garantissent cependant nullement le maintien d’une trajectoire peu ou prou similaire au cours de notre siècle. Sans même évoquer les éventuelles perturbations géopolitiques, un certain nombre de défis considérables demeurent à surmonter, liés pour la plupart aux sous-performances et aux dysfonctionnements du pouvoir politique. 
Lorsque les droits de propriété sont mal définis, comme dans le cas de l’air atmosphérique et de l’eau, il appartient à l’État d’intervenir pour élaborer une réglementation appropriée. Je n’envie nullement ces générations futures qui auront à faire face aux possibles ramifications du réchauffement climatique et de l’épuisement des ressources en eau potable. 
Le deuxième ensemble de problématiques la nécessité de maintenir un système économique qui soit perçu comme fondamentalement juste, ce qui constitue la clé de sa stabilité politique. Cette perception ne doit plus être considérée comme une évidence, l’interaction entre technologie et mondialisation ayant exacerbé les inégalités de revenus et de richesse entre les différents pays, bien que les fossés les séparant se soient rétrécis. 
Jusqu’à présent, nos sociétés se sont révélées maîtres dans leur adaptation aux technologies de rupture ; le rythme des évolutions au cours des dernières décennies a néanmoins entraîné de profondes oppositions, illustrées par d’incroyables disparités de revenus entre les pays, le record d’écart entre les plus riches et les autres étant quasiment atteint. Or, les inégalités peuvent corrompre et paralyser le système politique d’un État – de même que sa croissance économique. 
Où trouver les ressources à allouer aux soins des plus âgés, notamment au sein d’économies à croissance lente dans lesquelles les régimes publics de retraite existants et autres régimes de santé des personnes âgées sont manifestement intenables ? D’autant plus que l’explosion des dettes publiques contribue à exacerber cette problématique, les générations futures étant en effet sollicitées à la fois pour le remboursement de notre dette et pour le paiement de nos retraites. 
La dernière problématique réside dans un large ensemble de questions exigeant la réglementation de technologies à évolution rapide de la part de gouvernements ne jouissant pas nécessairement de la compétence ou des ressources pour le faire efficacement. Nous avons d’ores et déjà pu constater où pouvait nous mener la faible réglementation de marchés financiers rapidement changeants. 
À cet égard, on peut évoquer l’exemple édifiant de l’approvisionnement alimentaire – un domaine dans lequel la technologie n’a cessé de produire des aliments toujours plus transformés et génétiquement redéfinis, que les scientifiques commencent à peine à évaluer. 
Nombre d’importants chercheurs dans le domaine de la santé, parmi lesquels Kelly Brownell, David Ludwig et Walter Willett, ont travaillé sur ces questions. Jusqu’à présent, l’intervention des gouvernements, principalement sous la forme de campagnes accrues, s’est révélée largement inefficace. 
La mise en place d’une taxe carbone à l’échelle internationale permettrait d’atténuer les risques climatiques tout en soulageant le fardeau de la dette des États. La résolution des inégalités exigerait une meilleure redistribution au travers des systèmes de fiscalité nationaux, ainsi que l’optimisation de l’éducation des adultes, potentiellement fervents adeptes des nouvelles technologies. 
Les économies de marché se sont montrées spectaculairement efficaces dans la garantie d’une consommation croissante en biens du secteur privé, au moins sur le long terme. S’agissant des biens du secteur public – tels qu’éducation, environnement, santé, et égalité des chances – le palmarès s’avère loin d’être aussi impressionnant, les obstacles politiques aux avancées en la matière semblant par ailleurs s’être renforcés à mesure de la maturation des économies capitalistes. 
Les futures générations successives continueront-elles de jouir d’une meilleure qualité de vie que celle de la génération précédente ? Au sein des pays en voie de développement n’ayant pas encore atteint la frontière technologique, la réponse est très certainement affirmative. 

Résoudre la spirale de la dette 
CAMBRIDGE – Les responsables de la zone euro continuent de débattre d’une solution de relance de la croissance économique, les dirigeants français et italien préconisant désormais l’assouplissement du très rigide « pacte budgétaire » européen. Pendant ce temps, les dirigeants des États membres du nord de la zone euro ne cessent de faire pression en direction de la mise en œuvre d’une réforme structurelle qu’il s’agirait selon eux d’appliquer plus sérieusement. 
Bien qu’il soit idéalement possible que les deux camps obtiennent gain de cause, il est difficile d’entrevoir un dénouement qui ne ferait pas intervenir une démarche significative de restructuration et de rééchelonnement de la dette. L’incapacité des responsables politiques européens d’envisager un tel scénario pèse d’un poids considérable sur la Banque centrale européenne. 
Bien qu’il existe de nombreuses explications au caractère poussif de la reprise dans la zone euro, les excès de la dette publique comme privée apparaissent clairement l’entraver. L’endettement brut des ménages et des institutions financières est aujourd’hui plus élevé en tant que part du revenu national qu’il ne l’était antérieurement à la crise financière. 
Les États du sud de la zone euro, parmi lesquels l’Italie et l’Espagne, subissent la concurrence croissante du textile et de l’industrie manufacturière légère en provenance de Chine. Or, de la même manière que le boom du crédit survenu avant la crise avait masqué un certain nombre de défaillances structurelles sous-jacentes, les contraintes d’après-crise sur le crédit amplifient considérablement le ralentissement. 
La croissance allemande doit certes beaucoup à l’engagement du pays, il y a une dizaine d’années, dans la mise en œuvre de réformes économiques douloureuses, notamment autour des règles du marché du travail. Ainsi l’Allemagne bénéficie-t-elle aujourd’hui du plein emploi, enregistrant une croissance au-dessus de la moyenne. 
Mais quid du Portugal, de l’Irlande et (particulièrement) de l’Espagne, qui ont tous entrepris d’importantes mesures de réforme depuis la crise ? Ces trois pays demeurent confrontés à un taux de chômage à deux chiffres, sur fonds de croissance en berne, et souffrent encore et toujours de graves difficultés d’endettement, comme l’a clairement mis en lumière le rapport Fiscal Monitor du Fonds monétaire international. 
Le poids de l’endettement emprisonne les États dans une spirale négative. Les dettes publiques et privées les plus élevées réduisent les possibilités de choix d’un État, et sont indiscutablement liées à la faiblesse de croissance, laquelle amoindrit à son tour les chances d’échapper au piège de la dette. 
Il est vrai que la création de dette ne revêt pas systématiquement la même nature, étant largement admis qu’elle peut s’avérer nécessaire lorsque l’objectif consiste à financer des investissements d’infrastructure hautement productifs. L’Europe est par exemple considérablement à la traîne par rapport à nombre de pays asiatiques quant aux démarches de développement de la présence de l’Internet haut-débit. 
L’accroissement de la dette aux fins d’un important renforcement ou appui de la croissance à long terme se révèle à l’évidence une démarche censée, notamment au sein d’un environnement à faibles taux d’intérêt réels. Cet argument vaut également s’agissant des dépenses destinées à améliorer l’enseignement, par exemple à travers le soutien auprès d’universités européennes sous-financées. 
Au-delà des investissements destinés à favoriser la croissance, la nécessité d’une relance accrue se fait toutefois plus nuancée. Brad Delong et Larry Summers ont expliqué qu’au sein d’une économie inhibée, des augmentations de l’emprunt à court terme pouvaient se suffire à elles-mêmes, même si les dépenses n’accroissent pas directement le potentiel à long terme. 
Dans l’ensemble, ni l’austérité pure et simple, ni la relance keynésienne la plus absolue ne sauraient permettre à un État de s’extraire des pièges de l’excès d’endettement. Au cours de l’histoire, un certain nombre d’autres mesures, parmi lesquelles le rééchelonnement de la dette, l’inflation, et diverses formes d’imposition des richesses (telles que la répression financière), ont souvent joué un rôle significatif. 
Il est difficile d’envisager comment les États européens pourraient indéfiniment éviter d’avoir recours à l’ensemble de la boîte à outils contre la dette, sans s’attacher notamment à réparer les fragiles économies de la périphérie de la zone euro. 
Il sera en effet bientôt nécessaire pour la BCE d’admettre combien les réformes structurelles et l’austérité budgétaire sont loin de constituer une solution complète aux problèmes d’endettement de l’Europe. Aux mois d’octobre et novembre, la BCE annoncera les résultats de ses tests de résistance bancaire. 
Si la BCE venait à sous-estimer grossièrement les risques, sa crédibilité en tant que régulateur s’en trouverait considérablement affectée. Si en revanche elle se montre plus franche concernant les risques, il est possible que certains États périphériques éprouvent alors des difficultés à colmater les brèches, et se retrouvent contraints de solliciter l’aide des pays du nord. 

Quel est le degré de fragilité des marchés émergents ? 
CAMBRIDGE – Les actifs et les taux de change des marchés émergents se retrouvent une fois encore soumis à de sévères pressions baissières, mais leurs économies sont-elles aussi fragiles que ne semblent le craindre les traders globaux ? Pour quelques uns, la réponse rapide est probablement « oui », mais pour la plupart, elle serait « pas encore tout à fait. » 
Dans la plupart des pays, on assiste à un recalibrage résultant de l’incorporation par les investisseurs des risques induits par une croissance plus lente du PIB chinois, par un resserrement plus rapide des conditions monétaires envisagé par la Réserve Fédérale américaine, et par le rétropédalage politique à l’œuvre dans de nombreux pays, et qui pourrait entraver le potentiel de croissance. Dans le même temps, la basculement massif de l’Europe vers un excédent commercial (un facteur clé derrière la stabilité retrouvée de la région) et la dépréciation massive du yen japonais sont parmi la myriade des facteurs qui écrasent les pays cherchant à réduire les déficits de compte courant. 
On entend encore comme si c’était hier les analystes de Goldman Sachs célébrer la croissance miracle des « BRICS » (Brésil, Russie, Inde, Chine, et Afrique du Sud) et le Fond Monétaire International dans ses perspectives économiques mondiales d’avril 2013 (World Economic Outlook), prévoir une reprise globale à trois vitesses menée par les marchés émergents. 
Le coupable le plus évident est la Fed, qui a commencé à réduire sa très expérimentale politique de « facilités quantitatives », ou ses achats d’actifs à long terme destinés à soutenir la croissance au-delà de ce qui pourrait être réalisé avec des taux directeurs à zéro. Mais le rôle de la Fed est presque certainement exagéré. 
D’une part, la retraite de la Fed reflète partiellement un regain de confiance dans l’économie américaine, qui devrait se traduire par un marché d’exportation plus fort pour la plupart des économies émergentes. En outre, le modeste resserrement de la Fed coïncide avec une tendance d’assouplissement de la politique monétaire dans la zone euro et au Japon ; donc, dans l’ensemble, la politique monétaire des pays avancés demeure très accommodante. 
Pendant plus d’une décennie, l’impressionnante croissance de la Chine a entrainé un remarquable boom des prix qui a séduit les responsables politiques des marchés émergents exportateurs de matières premières, de la Russie à l’Argentine. Souvenons-nous comment les Argentins ont été en mesure de faire un pied de nez au « consensus de Washington » en faveur des marchés pour favoriser un « consensus de Buenos Aires » interventionniste. 
Jusqu’à récemment, les marchés globaux ne semblaient pas même pouvoir envisager la possibilité d’une récession de la croissance. Il est certain que si la croissance de la Chine devait ralentir, les problèmes actuels des marchés émergents ne seraient qu’un simple hoquet comparé au tremblement de terre qui s’en suivrait. 
Dans le même temps, une énergie extrêmement bon marché aux Etats-Unis affecte la compétitivité des usines asiatiques, du moins en ce qui concerne certains produits. Et alors même que le Mexique réforme son secteur énergétique, différents types de pressions sur les usines asiatiques se renforceront; le Mexique tire déjà parti des pressions liées aux coûts en Chine. 
La politique économique du Japon (abenomics) a aussi son importance pour certains pays, dans la mesure où la dépréciation majeure de la valeur du yen fait pression sur la Corée en particulier, et sur les concurrents asiatiques du Japon en général. A long terme, une résurgence japonaise serait, bien sûr, bénéfique pour les économies de la région. 
La stabilité dans la zone euro a peut-être été le seul facteur positif important pour expliquer la confiance des marchés au cours de l’année écoulée. 
En la matière, il existe des différences significatives entre les différents pays. Au Brésil, ce sont les efforts du gouvernement pour affaiblir l’indépendance de la banque centrale et intervenir sur les marchés de l’énergie et du crédit qui ont nuit à la croissance. 
La Turquie voit ses institutions démocratiques sérieusement menacées, et son gouvernement inflige des pressions sur sa banque centrale. L’incapacité de la Russie à développer des institutions indépendantes fortes n’a pas permis l’émergence d’une classe d’entrepreneurs qui auraient contribué à diversifier l’économie. 
En Inde, l’indépendance de la banque centrale reste raisonnablement forte, et la Reserve Bank of India réfléchit désormais à un régime de ciblage de l’inflation. Mais une longue période de politiques populistes a affaibli la croissance et exacerbé l’inflation. 
Néanmoins, certains marchés émergents vont de l’avant et pourraient tirer bénéfice de ces bouleversements s’ils sont en mesure de garder le cap. En dehors du Mexique, des pays comme le Chili, la Colombie, et le Pérou ont tout à gagner à investir dans l’établissement d’institutions. 
Contrairement aux années 1990 où les taux de change fixes étaient la norme, la plupart des pays ont aujourd’hui des taux flexibles pour amortir les chocs. Et on peut donc effectivement interpréter le drame d’aujourd’hui comme étant, en partie, le reflet de l’action de ces absorbeurs de choc. 
La vraie question est de savoir ce qu’il va se passer lorsque les bouleversements vont se déplacer sur les marchés de la dette. De nombreux pays ont accumulé des réserves importantes, et émettent maintenant beaucoup plus de titres d’emprunt en devise nationale. 

Où est le problème de l’inégalité ? 
CAMBRIDGE – A la lecture du nouveau livre influent de Thomas Piketty Le capital au XXIe siècle, on pourrait conclure que le monde n'a jamais été aussi inégal depuis l’époque des barons et des rois voleurs. Etrange, car la conclusion qui se dégage à l’issue de la lecture d’un autre excellent nouveau livre, The Great Escape de Angus Deaton (que j'ai récemment passé en revue), est que le monde aujourd’hui est plus égal que jamais. 
Qui a raison ? La réponse dépend de si l'on considère les pays individuellement ou le monde dans son ensemble. 
La même machine qui a accru les inégalités dans les pays riches a nivelé le terrain de jeu à l'échelle mondiale pour des milliards de personnes. En regardant de loin et en accordant le même poids à, disons, un Indien qu’à un Américains ou un Français, les 30 dernières années ont été parmi celles dans l'histoire humaine qui ont apporté les plus grands progrès pour améliorer le sort des pauvres. 
Le livre brillant de Piketty documente l’évolution des inégalités à l’intérieur des pays, l'accent principal étant sur le monde riche. Une grande partie de la vague culturelle qui a entouré son livre a été le fait de personnes qui se considèrent comme appartenant à la classe moyenne dans leur propre pays, mais qui sont de classe moyenne supérieure, voire riche, selon les normes mondiales. 
Néanmoins, je trouve leurs résultats convaincants, d'autant plus que d'autres auteurs ont abouti à des conclusions similaires au moyen de méthodes complètement différentes. Brent Neiman et Loukas Karabarbounis de l'Université de Chicago, par exemple, soutiennent que la part du travail dans le PIB a constamment diminué à l'échelle mondiale depuis les années 1970. 
Cependant, Piketty et Saez ne proposent pas vraiment un modèle ; ce que ne fait pas non plus le nouveau livre. Or, l’absence d'un modèle, combinée avec l’accent sur les pays de la classe de moyenne-supérieure du monde, importe beaucoup pour les recommandations politiques. 
Est-ce que le colonialisme n’était pas injuste, lui non plus ? En tout état de cause, l'idée d'une taxe mondiale sur la richesse est criblée de problèmes de crédibilité et d'application, outre le fait qu’elle soit peu plausible politiquement. 
Les départs à la retraite d'une main-d'œuvre vieillissante finiront par faire grimper les salaires également. Si, d'autre part, la part de travail dans le revenu diminue en raison de la montée inexorable de l'automatisation, les pressions à la baisse sur cette part continueront, comme je l'ai expliqué dans le contexte de l'intelligence artificielle il y a quelques années. 
Heureusement, il existe de bien meilleures façons de lutter contre l'inégalité dans les pays riches tout en favorisant la croissance à long terme de la demande pour les produits des pays en développement. 
Une taxe à la consommation progressive est relativement efficace et ne fausse pas autant les décisions d'épargne que les impôts sur les bénéfices actuels. Pourquoi essayer de passer à un improbable impôt mondial sur la fortune alors que des alternatives sont disponibles, qui sont à la fois favorables à la croissance, capables de mobiliser des recettes importantes et potentiellement progressives grâce à une exonération très élevée. 
En plus d'une taxe mondiale sur la fortune, Piketty recommande un taux marginal d'imposition de 80% sur le revenu aux États-Unis. Bien que je sois fermement persuadé que les États-Unis aient besoin d’une fiscalité plus progressive, en particulier en ce qui concerne les 0,1% les plus riches, je ne comprends pas pourquoi il suppose qu'un taux de 80% ne provoquerait pas de distorsions importantes, d'autant plus que cette hypothèse contredit de nombreuses recherches effectuées par les lauréats du prix Nobel Thomas Sargent et Edward Prescott. 
L'éducation préscolaire universelle permettrait d'améliorer la croissance à long terme, tout comme un plus grand effort d’éducation continue des adultes (mon ajout), éventuellement via des cours en ligne. Des taxes sur le carbone aideraient à atténuer le réchauffement climatique tout en mobilisant des revenus considérables. 
Avant d’acceptant le point de vue de Piketty que l'inégalité joue un rôle plus important que la croissance, il faut se rappeler que de nombreux citoyens dans pays en développement comptent sur la croissance des pays riches pour les aider à échapper à la pauvreté. Le premier problème du XXIe siècle reste à aider les ultra-pauvres en Afrique et ailleurs. 


Une larme pour l’Argentine 
Certes, les crises de la dette périodiques du pays sont souvent le résultat de politiques macroéconomiques autodestructrices. Mais, cette fois, le défaut a été déclenché par un changement important du régime de la dette souveraine internationale. 
Le changement favorise les créanciers extrémistes dans l'émission d'obligations régies par le droit des États-Unis. Avec le ralentissement de la croissance des marchés émergents et l’augmentation de la dette extérieure, les nouvelles interprétations juridiques qui compliquent les futurs dépréciations et rééchelonnements de dette n'augurent rien de bon pour la stabilité financière mondiale. 
Il n'y a aucun héros dans cette histoire, et certainement pas les décideurs de l'Argentine qui, il y a une dizaine d'années, ont tenté d’imposer unilatéralement une dépréciation généralisée massive aux détenteurs d'obligations étrangères. Les économistes qui ont claironné que le « consensus de Buenos Aires » était la nouvelle façon de gérer les économies paraissent tout aussi stupides avec le recul. 
Ce n'est pas la première fois qu'un défaut de paiement de l'Argentine bouleverse les marchés internationaux de capitaux. Selon le tableau que Carmen Reinhart et moi-même avons compilé dans notre livre de 2009 This Time is Different, l'Argentine a fait défaut à sept reprises au préalable – en 1827, 1890, 1951, 1956, 1982, 1989, et 2001. 
L’Argentine est peut être presque aussi célèbre pour ses défauts de paiement que pour ses équipes de football, mais elle n'est pas la seule. Pratiquement tous les pays des marchés émergents ont connu des problèmes récurrents de dette souveraine. 
Mais la proposition a suscité une forte opposition, non seulement de la part des créanciers qui craignaient que le FMI devienne trop sympathique envers les débiteurs à problèmes, mais aussi de la part des marchés émergents qui ne prévoyaient pas de risque à court terme sur la perception de leur solvabilité. Les emprunteurs sains se sont mis à craindre que les créanciers exigent des taux plus élevés si les sanctions en cas de défaut étaient adoucies. 
Récemment, comme une excroissance d'un réexamen de la politique de prêt du FMI à la périphérie de l'Europe (et la Grèce en particulier), le Fonds a avancé une autre approche de rééchelonnement de la dette, qui pourrait être plus facile à mettre en œuvre. Le FMI reconnaît maintenant que la majeure partie de son financement a été effectivement utilisé pour permettre aux créanciers à court terme de s’en sortir sans perte. 
L'expérience de la récente crise de la zone euro est en contraste frappant avec la crise de la dette en Amérique latine dans les années 1980, lorsque les banques n'avaient pas été autorisées à cesser précipitamment de rembourser leurs prêts. Si la nouvelle proposition est adoptée, le FMI pourrait refuser de manière conditionnelle de financer des pays dont le fardeau de la dette est jugé vraisemblablement insoutenable par les équipes du FMI ; les créanciers devraient d'abord se mettre d'accord sur un « reprofilage » de la dette. 
Reprofilage est un euphémisme pour restructuration de dette, qui permet aux pays d'emprunter auprès des créanciers existants pour des périodes plus longues et à des taux d'intérêt inférieurs à ce qu'ils seraient en mesure d’obtenir sur le marché libre. Bien qu'il soit loin d'être clair que le FMI pourra se tenir facilement à cette ligne contre des créanciers durs en négociation, la nouvelle politique, si elle est adoptée, permettrait de durcir l'approche du Fonds dans les cas où il s’est retrouvé à plusieurs reprises à dépenser de l’argent pour rien. 
À l'heure actuelle, les États-Unis semblent réticents à accepter la proposition du FMI. Évidemment, les autorités américaines estiment que dans certaines situations, la géopolitique doit l'emporter sur l'économie (comme illustré, par exemple, par la réintégration récente du FMI en Ukraine après l’échec d’une série de programmes). 
Cette résistance américaine est regrettable. Il serait de loin préférable que les États-Unis trouvent des moyens pour organiser simplement des subventions directes dans des cas exceptionnels comme celui de l'Ukraine, plutôt que de concevoir le système financier international autour d'eux. 
Étant donné les complications récurrentes de statuer sur les contrats de dette souveraine dans les tribunaux étrangers, ainsi que l'incapacité du monde à organiser une procédure crédible et équitable pour les faillites étrangères, la meilleure idée est peut-être de faire passer l'essentiel de la dette internationale au travers des tribunaux du pays débiteur. Jeremy Bulow et moi-même avons fait une proposition en ce sens il y a 25 ans ; il s’agit toujours de la bonne approche. 
Dans ce scénario, les pays intéressés qui veulent emprunter de grandes quantités d’argent en provenance de l'étranger auraient besoin de développer des institutions qui rendent crédible la promesse de remboursement. En général, l'expérience valide cette méthode. 
Il serait étonnamment naïf de croire que tous les pays émettant de la dette en monnaie nationale sont sans risque tant que leur taux de change est flexible. Pour n’en citer qu’un, il y a toujours le risque d'inflation, en particulier pour les pays qui présentent de faibles institutions fiscales et un lourd endettement. 
Néanmoins, le dernier traumatisme lié à la dette de l'Argentine montre que le système mondial pour la résolution des problèmes de dette souveraine continue désespérément à nécessiter d’importantes améliorations. Un approfondissement des marchés de dette intérieure – et peut-être un changement dans le sens proposé par le FMI – fait cruellement défaut. 

Pourquoi il n’est pas suffisant d’imposer le patrimoine 
Le Fonds monétaire international, plutôt conservateur d’habitude, a apporté un appui étonnamment énergique à cette idée. Le FMI calcule qu'un prélèvement unique de 10% sur la richesse, s’il est introduit rapidement et de façon inattendue, permettrait à de nombreux pays européens de ramener leur ratio de dette publique par rapport au PIB à son niveau d’avant crise. 
Aujourd'hui, l'argument moral en faveur d'un impôt sur la fortune est plus convaincant que d'habitude, alors que le taux de chômage reste aux niveaux de récession et que l'inégalité économique profonde met les normes sociales à rude épreuve. Et, s'il était vraiment possible d’assurer que le prélèvement sur la richesse ne serait que temporaire, une telle taxe engendrerait, en principe, beaucoup moins de distorsions qu’une augmentation des taux marginaux d'imposition sur le revenu. 
L'économiste Barry Eichengreen avait en son temps exploré l'imposition de prélèvements sur le capital à la suite des deux guerres mondiales. Il a constaté que, en raison de la fuite des capitaux et des pressions politiques pour retarder les mesures, les résultats ont souvent été décevants. 
L’armada de bateaux de la Guardia di Finanza italienne aurait bien du mal à contenir un exode massif de richesse si les Italiens anticipent un impôt sur la fortune considérable. Les sur- et sous-facturations lors d’échanges commerciaux, par exemple, est une façon éprouvée par le temps de faire s’évaporer de l'argent hors des frontières. 
Les effets de distorsion d'un prélèvement sur la richesse seraient également exacerbés par la crainte que le prélèvement « temporaire » ne soit pas une taxe unique. Après tout, la plupart des taxes temporaires viennent pour le déjeuner et restent à dîner. 
En outre, les difficultés administratives liées à l'instauration d'un impôt sur la fortune globale sont énormes, soulevant des questions sur l'équité. Par exemple, il serait extrêmement difficile d’assigner une valeur de marché aux très nombreuses entreprises familiales dans les pays méditerranéens. 
Certaines de ces préoccupations ne s’appliquent sans doute pas aux impôts sur la fortune qui ciblent la terre et les structures, et les impôts fonciers sont relativement sous-utilisés en dehors des pays anglo-saxons. En théorie, la taxation des actifs immobiliers crée moins de distorsions, bien que les impôts sur les structures peuvent évidemment décourager aussi bien l'entretien que les nouvelles constructions. 
La plupart des économistes préfèrent trouver des moyens d'élargir l'assiette fiscale – par exemple, en éliminant les déductions et les privilèges particuliers – afin de maintenir de faibles taux marginaux d'imposition. L'élargissement de l'assiette de l’impôt sur le revenu occupe une place centrale dans les propositions Simpson / Bowles très estimées pour réformer la fiscalité aux États-Unis. 
En Europe, l'efficacité serait renforcée par un taux de TVA unique, au lieu de créer des distorsions en imposant des taux différents pour les différentes marchandises. En principe, les personnes à faible revenu et les familles pourraient être compensées par des programmes de transfert forfaitaire. 
Une autre idée consiste à essayer d'augmenter les recettes tirées des permis ou des taxes sur le carbone. Collecter des fonds en taxant les externalités négatives réduit les distorsions au lieu d’en créer. 
Malheureusement, les pays développés ont mis en place très peu de réformes fondamentales de la fiscalité jusqu'ici. De nombreux gouvernements préfèrent augmenter les taux marginaux d'imposition plutôt que de réviser et de simplifier le système. 
A travers la réglementation et les directives administratives, les banques, compagnies d'assurance et fonds de pension sont obligés de détenir un part de dette publique beaucoup plus élevée que ce qu'ils pourraient choisir volontairement de faire. Mais cette approche n'est guère progressive, puisque les détenteurs finaux de ces pensions, contrats d'assurance et dépôts bancaires sont généralement la classe moyenne en difficulté et les personnes âgées. 
Bien que le FMI semble particulièrement enthousiaste à propos de l'utilisation de l’impôt sur la fortune pour résoudre le surendettement de l’Espagne et de l’Italie, un certain partage de la charge avec le nord semble raisonnable. Comme les économistes Maurice Obstfeld et Galina Hale ont noté récemment, les banques allemandes et françaises ont engendré de gros profits sur l’intermédiation des flux entre les épargnants asiatiques et la périphérie de l'Europe. 
Ceci étant dit, le FMI a raison – aussi bien pour des raisons d'équité que d'efficacité – de lancer l'idée d'impôts sur la fortune temporaires dans les pays avancés pour soulager la détresse budgétaire. Toutefois, les revenus seront presque certainement inférieurs, et les coûts plus élevés, que ce que les calculs utilisés pour promouvoir ces impôts impliqueraient. 


Le bien-fondé de l’incinération de l’ivoire 
Plus de 100 tonnes métriques d’« or blanc » — la récolte illégale (confisquée des braconniers ou des trafiquants) et d’origine naturelle (résultant de la mortalité naturelle) — partiront en fumée ce week-end. En Chine — où la grande partie de l’ivoire mondial est achetée ou stockée —, la dernière transaction a été enregistrée au prix de 1 100 $ le kilogramme, plaçant la valeur totale de ce précieux matériau à incinérer à environ 110 millions $. 
Pour la plupart des économistes, l’idée de détruire un bien de si grande valeur fait figure d’hérésie. Mais il y a de bonnes raisons pour qu’un pays — même aussi pauvre que le Kenya — livre aux flammes son capital d’ivoire. 
La première étant que la destruction des réserves renforce la crédibilité des campagnes de réduction de la demande en Asie de l’Est, sans lesquelles le problème de braconnage ne pourra jamais se régler. La réduction de la demande vise à asphyxier le marché en faisant en sorte que l’ivoire ne soit plus un bien convoité par les acheteurs. 
Toutefois, lorsque les pays conservent leurs réserves, ils envoient le signal qu’ils prévoient d’être en mesure de vendre l’ivoire plus tard, ce qui a pour effet de miner la crédibilité des initiatives de réduction de la demande ; si le trafic a des chances d’être légalisé un jour, l’effet d’ostracisme associé à l’achat d’ivoire sera amoindri. 
Les défenseurs du commerce international légal et réglementé de l’ivoire font valoir que le commerce qui sape les initiatives de réduction de la demande peut coexister avec l’offre légitime et restreinte. Mais cette ligne de pensée comporte une faille dangereuse : elle présume qu’un cartel légal — tel que proposé dans un modèle de réglementation de l’offre — évincerait du marché les trafiquants en offrant l’ivoire à un prix inférieur. 
Le volume du commerce effectué par des moyens légaux ne serait pas suffisant pour inonder le marché et comprimer les cours. En fait, le commerce légalisé aurait plutôt l’effet de diminuer l’attrait des initiatives de réduction de la demande et de maintenir à la hausse le prix de l’ivoire, ce qui fait en sorte que le braconnage persiste. 
Or, en dehors du fait qu’il est peu probable que dans certains pays le produit de la vente soit affecté à cette fin, il n’est pas du tout évident que les sommes générées seraient suffisantes. 
Mais le montant que les autres instances sont prêtes à payer pourrait être aussi bas que le dixième de la valeur sur le marché illicite. Et même là, les États n’ont le droit de vendre que de l’ivoire récolté par mort naturelle des éléphants, et non celui confisqué des braconniers ou des trafiquants. 
La Chine et les États-Unis sont sur le point d’interdire le commerce intérieur d’ivoire, il n’est donc pas évident de savoir quels États souhaiteront acheter les réserves africaines. Le Vietnam et le Laos pourraient s’y intéresser, mais ils font aussi partie du « Triangle d’or » de triste renommée où le trafic de produits de la faune et de la flore continue de prospérer. 
La gestion des stocks accapare beaucoup de ressources humaines et techniques. L’ivoire doit être conservé dans une pièce climatisée pour empêcher les défenses de se fendiller ou de devenir friables (des éléments importants à surveiller pour obtenir un prix maximal). 
Puisqu’il est peu probable que la vente d’ivoire soit permise à l’avenir, les exploitants risquent de ne pas rencontrer les frais d’entreposage et de conservation. Pendant ce temps, les syndicats du crime n’ont qu’à soudoyer une poignée de fonctionnaires locaux pour subtiliser la marchandise. 
Et puis le maintien des réserves représente des investissements qui auraient pu être affectés ailleurs, notamment dans des ressources humaines et financières qui se font déjà rares pour les initiatives de préservation des milieux de vie (qui peuvent devenir plus viables à long terme par un investissement dans les services rendus par l’écosystème). 
Finalement, l’incinération de stocks d’ivoire d’une valeur de plusieurs millions de dollars n’est pas dénuée de valeur symbolique. Elle envoie un message non équivoque : l’ivoire appartient aux éléphants et à personne d’autre. 
La survie des éléphants en tant qu’espèce est essentielle à la préservation d’écosystèmes fondamentaux. Et pourtant le braconnage endémique est en train de détruire les populations d’éléphants dans toute l’Afrique, décimant, en moyenne, 30 000 spécimens par année. 
Des études récentes ont démontré que les zones de conservation collectives (des zones réservées à la préservation de la faune) dans le nord du Kenya sont des formes très efficaces de préservation des milieux naturels (et donc des éléphants), pourvu que des mesures incitatives adéquates soient mises en place. Elles sont très importantes, car dans les pays comme le Kenya et la Tanzanie, la majorité de la faune se trouve en dehors des zones de protection officielles. 
Le Kenya mérite des éloges pour avoir pris une décision avisée et efficace. Ses voisins, ainsi que les pays plus au Sud, devraient suivre l’exemple. 

Une perte pour la démocratie kényane 
Pour le principal quotidien kényan, le départ de ses meilleures plumes est le dernier coup porté à une réputation déjà ternie. Au cours des mois qui viennent de s’écouler, le journal a connu une série d’épisodes embarrassants, notamment la mise à la porte de certains de ses cadres, des licenciements massifs par la maison mère et des allégations d’ingérence de l’État dans la chaîne éditoriale. 
Mais ces démissions représentent plus qu’une n-ième dénonciation du fonctionnement d’une institution autrefois respectée ; elles rappellent que les médias demeurent un acteur puissant de l’incertaine démocratie kényane. Lorsque les gouvernements bâillonnent les journalistes – au Kenya ou ailleurs – c’est à leurs risques et périls. 
Cette pratique a ses racines dans l’anticolonialisme ; lorsqu’elle fut fondée en 1960, The Nation a rejoint d’autres publications panafricaines, comme The New African et Drum, dans leur opposition à l’ordre colonial. En donnant aux Kényans une voix pour exprimer leur désaccord, The Nation – dirigée par ses journalistes –, a aidé les protestataires à articuler les idées, les slogans et les formules qui animaient leurs mouvements. 
Mais en Afrique, ce genre de journalisme a maintenu, historiquement, l’honnêteté des médias, en contraignant leurs propriétaires à privilégier le bien public sur le profit. Au Kenya, ce modèle s’est cependant usé sous les flots de fonds publics versés aux publications privées sous forme de publicité et sous les coups d’une répression croissante. 
De nombreuses sociétés de presse dépendent aujourd’hui des recettes fournies par des annonceurs publics et, selon le Comité pour la protection des journalistes, ces dépenses servent aux autorités de moyen de pression pour censurer les velléités de couverture médiatique défavorable. C’est l’un des éléments de la « capture par l’État des médias », dénoncée par les huit éditorialistes démissionnaires. 
Certes, la censure officielle n’est pas nouvelle au Kenya. Après la tentative de coup d’État de 1982, de nombreux journaux à moindre tirage ont été fermés par le pouvoir, et entre 1988 et 1990, 20 quotidiens au moins ont été contraints de cesser définitivement leur publication. 
Pourtant, même durant ces périodes de répression gouvernementale, des journalistes adroits ont toujours su trouver une audience pour exprimer leurs opinions et leurs désaccords. Au cours du mouvement pour la démocratie, dans les années 1990, l’un des journalistes les plus influents était Wahome Mutahi, un humoriste, qui contournait le contrôle étatique en parodiant le style du président autoritaire Daniel Arap Moi. 
En 2012, le pays comptait 301 stations de radio et 83 chaînes de télévision, qu’on peut comparer aux trois seules chaînes des années 1990. Mais l’explosion du nombre de médias et la libéralisation politique du pays ne se sont pas traduites par une plus grande liberté de la presse. 
Ainsi lorsque le caricaturiste et dessinateur politique Godfrey Mwampembwa, connu sous le nom de Gado, a été contraint de quitter son poste à The Nation, en 2016, son patron n’a-t-il pas formellement renvoyé le collaborateur le plus populaire du journal, mais a simplement refusé de signer le renouvellement de son contrat venu à expiration. La même chose est arrivée à David Ndii, économiste et éditorialiste d’opposition du supplément dominical The Sunday Nation. 
La rédaction d’une des chaînes, Nation Television, n’a pas quitté ses bureaux, en communication constante avec ses avocats, pour éviter l’arrestation. Après que l’affaire est retombée, les cadres des trois chaînes ont dû démissionner. 
Des éditorialistes militants ont aidé l’opinion à comprendre les décisions politiques en rendant accessibles leurs enjeux. Mutahi, dans ses parodies, faisait intervenir sa propre famille, dont il se servait comme d’un instrument pour faire comprendre que le despotisme domestique ordinaire n’était guère différent de la tyrannie politique orchestrée par un président autocrate. 
Les Kényans ont aujourd’hui besoin de ce genre de réflexion. Pourtant, alors même que les institutions démocratiques du pays auraient tant besoin d’un tel miroir, ceux qui en ont été les soutiens historiques pensent aujourd’hui qu’ils n’ont d’autre solution que de le briser. 
Cette liberté signifie aussi que les propriétaires de journaux doivent assumer leurs responsabilités. Un système électoral ouvert encadré par des médias corrompus a plus de chance d’enflammer la contestation que de l’apaiser, et la démocratie kényane continuera de souffrir tant que les serviteurs des lumières publiques leur tourneront le dos. 

Ériger des clôtures pour protéger les espèces 
Les observateurs citent en particulier la disparition des habitats naturels face à la pression démographique, la dégradation des terres et l’industrialisation. Et surtout, la critique la plus courante est que l’augmentation du braconnage menace la survie d’espèces en danger comme les éléphants et les rhinocéros. 
Entamé dans les montagnes Aberdare, au centre du pays, le projet Rhino Ark avait pour objectif initial de protéger le rhinocéros noir, en danger critique d’extinction, des ravages opérés par les gangs de braconniers. Ce projet est soutenu par ceux-là mêmes qui auraient pu s’y opposer : les communautés locales des régions agricoles limitrophes, parmi les plus productives du pays. 
Mais elle a également servi à protéger les agriculteurs, dont les cultures étaient régulièrement détruites par des éléphants maraudeurs et autres animaux sauvages. Le fait que les paysans locaux accueillirent favorablement cette initiative influença la décision ultérieure d’étendre le périmètre de la clôture à l’ensemble de la chaîne des montagnes Aberdare. 
Les montagnes Aberdare, qui comprennent 2000 kilomètres carrés de forêts primaires et des bassins versants majeurs, sont d’une importance vitale pour le Kenya. Quatre des principaux fleuves du pays, s’écoulant vers le nord, l’ouest, l’est et le sud, y prennent leur source, fournissant de l’eau et de l’énergie hydroélectrique à sept grandes villes, dont Nairobi, la capitale. 
Pendant 21 ans, la clôture autour des Aberdare a été construite petit à petit, principalement grâce au soutien des entreprises kenyanes et de donateurs individuels et à des initiatives novatrices de collectes de fonds, dont le Rhino Charge, un rallye hors route qui rencontre un succès certain et recueille plus d’un million de dollars chaque année. A l’époque où la barrière a été achevée en 2009, le gouvernement, présidé à l’époque par Mwai Kibaki, était devenu un partenaire de premier plan, et le Kenya Wildlife Service (KWS) et le Kenya Forest Service (KFS) participaient activement au projet. 
La clôture de 45 kilomètres autour du Mont Eburu a été achevée l’an dernier. La barrière qui doit entourer le Mont Kenya, de 450 kilomètres de long, sera plus importante que celle des Aberdare et progresse rapidement, avec plus de 80 kilomètres déjà construits. 
Elles doivent ensuite être gérées et entretenues (les premiers piliers de la barrière des Aberdare ont par exemple du être remplacés), des couloirs aménagés pour la faune et un soutien apporté aux communautés locales. Ces zones protégées sont par ailleurs constamment surveillées par des patrouilles aériennes et terrestres, le long des barrières – à un coût considérable. 
Mais les bénéfices sont importants. Les clôtures permettent aux autorités d’être constamment informées de tout acte de braconnage – visant surtout les éléphants, les rhinocéros et exceptionnellement des espèces rares comme la grande antilope Bongo, qui n’est aujourd’hui présente que dans les Aberdare, au Mont Kenya et au Mont Eburu, dans la forêt Mau. 
Les communautés locales sont impliquées dans l’entretien des clôtures et des forêts. Elles sont de fait les gardiens de ces barrières, veillant à ce qu’elles ne soient pas envahies par la végétation et réparant les dégâts causés par les animaux sauvages et d’autres facteurs – acquérant au passage de nouvelles compétences. 
A cette fin, des fonds de dotation, sous forme de partenariats public-privé, ont été établis entre Rhino Ark, le KWS et le KFS, et des représentants des collectivités. Des actes de fiducie, enregistrés localement, gèrent ces fonds qui serviront à payer pour l’entretien des barrières. 
Depuis l’achèvement de la barrière des Aberdare, la valeur du terrain alentour a quadruplé. Ils peuvent travailler la terre en paix pour la première fois depuis plus d’un siècle, leurs enfants peuvent se rendre à pied à l’école sans craindre des attaques d’animaux sauvages et la conservation de la biodiversité a été introduite dans le programme d’étude. 

Quand triompherons-nous ? 
En réaction, le président Lyndon B. Johnson désigne une commission dirigée par le gouverneur de l’Illinois Otto Kerner, afin d’en étudier les causes et de proposer des mesures pour y remédier. Cinquante ans plus tard, la Commission consultative nationale sur les désordres civiques (plus connue sous le nom de commission Kerner) publie son rapport, décrivant sans détour les conditions qui ont conduit l’Amérique à ces difficultés. 
Dans le pays que décrit la commission Kerner, les Afro-Américains se sont heurtés à une discrimination systématique, ont été défavorisés sur le plan de l’éducation, du logement, et ont manqué d’accès aux opportunités économiques. Pour eux, il n’y avait pas de rêve américain. 
J’ai fait partie d’un groupe réuni par la Fondation Eisenhower pour évaluer les progrès accomplis au cours du demi-siècle consécutif aux émeutes. Triste constat, la célèbre formule du rapport de la commission Kerner – « Notre nation s’oriente vers deux sociétés, l’une noire, l’autre blanche ; distinctes et inégales » – est encore d’actualité. 
L’ouvrage récemment publié sur la base de nos travaux par Fred Harris et Alan Curtis, intitulé Healing Our Divided Society: Investing in America Fifty Years After the Kerner Report, offre une lecture peu réjouissante. 
Les normes sociétales ont également évolué. Pour autant, le racisme profond et institutionnel demeure difficile à éradiquer. 
Le principal message du nouveau rapport reflète la conception remarquable du défenseur des droits civiques Martin Luther King, Jr. : l’objectif de justice économique pour les Afro-Américains ne peut être dissocié de la possibilité d’opportunités économiques pour tous les Américains. King appela en août 1963 à une grande marche sur Washington pour l’emploi et la liberté, à laquelle j’ai moi-même participé, assistant à l’inoubliable discours « I Have a Dream ». 
Plusieurs milliers d’entre eux ont perdu leur maison, les écarts de richesse déjà significatifs finissant par se creuser davantage. Une grande banque en particulier, Wells Fargo, a été condamnée à de lourdes amendes pour avoir facturé des taux d’intérêt supérieurs aux emprunteurs afro-américains et latinos ; mais personne n’a véritablement dû répondre des nombreux autres abus. 
Pour commencer, notre compréhension des discriminations est beaucoup plus affûtée. À l’époque évoquée, l’économiste et prix Nobel Gary Becker pouvait encore écrire que dans un marché concurrentiel, la discrimination était impossible, et que le marché tirerait vers le haut le salaire des travailleurs sous-payés. 
Nous avons également compris que les États-Unis payaient cher cette l’inégalité, notamment le lourd tribut de ses inégalités raciales. Une société marquée par tant de divisions ne peut servir de modèle au reste du monde, et son économie ne saurait prospérer. 
L’évolution la plus prometteuse réside dans l’actuelle vague militante, notamment chez des jeunes conscients qu’il est grand temps pour l’Amérique de se montrer à la hauteur de ses idéaux, si noblement exprimés dans sa Déclaration d’indépendance : « All men are created equal ». Un siècle et demi après l’abolition de l’esclavage, l’héritage de ce système persiste. 
Bien qu’un siècle ait été nécessaire à l’adoption d’une législation garantissant l’égalité des droits, les tribunaux et responsables politiques d’appartenance républicaine renient bien souvent aujourd’hui cet engagement. 

John Kerry et l'Europe 
Ceux que les dieux veulent détruire se voient accorder leurs désirs. Ceux qui en Europe et dans le monde souhaitent la victoire de John Kerry à l'élection présidentielle américaine devraient garder présente à l'esprit cette maxime tirée de la sagesse grecque ancienne. 
Pendant la Guerre froide, l'Amérique était le leader naturel de la communauté atlantique et le prix de cette position était l'acceptation de la part des Etats-Unis de l'autonomie et de l'influence de ses alliés européens. Après les attaques terroristes du 11 septembre 2001, le président Bush s'est lancé dans une politique étrangère unilatérale. 
Cette politique a divisé l'Europe. Elle a également alimenté de profondes divisions dans la campagne présidentielle américaine et l'un des arguments les plus puissants que John Kerry ait utilisé est sa volonté de restaurer la confiance perdue entre l'Amérique et ses alliés : élu président, il se chargera de recruter l'aide internationale nécessaire en Irak. 
L'Amérique a sans aucun doute besoin de plus d'alliés pour mettre un terme au chaos déclenché en Irak et reconstruire un Etat irakien perçu comme légitime par les Irakiens aussi bien que par la communauté internationale. Les alliés sont considérés comme la solution au double déficit américain en matière de crédibilité et de légitimité dans son occupation de l'Irak. 
Le chaos irakien a durci les antagonismes entre les pays tels que la France et l'Allemagne, qui ont mené l'opposition à la guerre dès le débit. Même les pays qui s'étaient rassemblés autour de M. Bush appelant à un large soutien, tels que ma mère patrie, la Pologne, sont aujourd'hui inquiets de s'être impliqués. 
Petit geste pour revivifier les chances de M. Kerry, le ministre allemand de la défense, Peter Struck, a laissé entendre que son pays pourrait reconsidérer sa position sur le déploiement de troupes en Irak. Mais le Chancelier Gerhard Schröder a immédiatement liquidé ce ballon d'essai en déclarant : " Soyons bien clairs, nous n'enverrons pas nos troupes en Irak. " 
En fait, l'Allemagne, comme la plupart des pays européens n'est pas en mesure d'un point de vue politique et logistique d'envoyer des forces militaires de quelque poids que ce soit en Irak. La France, qui a réfléchi à la possibilité d'envoyer 15 000 soldats en Irak au cas où les Nations unies aurait donné son accord pour participer au conflit, s'exprime aussi clairement que M. Schröder. 
Alors, les relations transatlantiques resteront-elles aussi empoisonnées qu'elles le sont maintenant si M. Kerry gagne ? Remplacera-t-on simplement l'esbroufe à la mode texane par le dédain distingué de l'aristocratie bostonienne ? 
L'Europe ne peut pas donner une réponse ouvertement négative à l'appel à l'aide de M. Kerry parce que cela aurait l'effet d'un affront envers le plus européen des Américains susceptible d'être élu avant longtemps. Un tel rejet mettrait d'une part les relations transatlantiques encore plus en danger qu'elles ne le sont aujourd'hui et d'autre part mettrait également en danger les relations entre pays européens en danger. 
Aujourd'hui, les dirigeants européens sont très loin d'être prêts à lancer cette maigre bouée de sauvetage vers M. Bush. Ce qui se cache derrière une telle déclaration est que l'Europe ne s'impliquerait qu'à un très faible niveau militaire et économique en Irak. 
La quasi-certitude que la Chambre des Représentants sera aux mains des Républicains et que le Sénat pourrait leur appartenir également implique que le Congrès américain va bondir à la moindre tentative de M. Kerry pour " liquider " la guerre de M. Bush. Ainsi M. Kerry fera-t-il encore plus pression sur l'Europe pour se faire aider en Irak que M. Bush et sa politique étrangère unilatérale ne le fit jamais. 
Cependant, tout compromis viable s'accompagne toujours d'un deuxième terme, plus fondamental : la redéfinition des relations transatlantiques. L'élément essentiel ici est la reconnaissance conjointe qu'il existe une communauté de valeurs transatlantique fondamentale et que les deux côtés ont besoin l'un de l'autre. 
Les Etats-Unis doivent accepter ce principe et reconnaître que l'Europe est un partenaire et non pas simplement à la botte, que cela soit volontaire ou pas, des commandements américains. Si les charges doivent être partagées, il faudra alors aussi partager les décisions. 
Cela implique que l'Amérique reconnaisse la validité du point de vue européen sur la question israélo-palestinienne qui consiste à dire que ce conflit est le principal obstacle à la paix au Moyen-Orient. L'Europe, pour sa part, doit non seulement montrer qu'elle ressent une certaine responsabilité vis-à-vis de la communauté internationale mais également qu'elle est prête à agir en accord avec ce sentiment en contribuant de manière significative à la reconstruction de l'Irak. 
L'Europe est-elle vraiment prête à entreprendre un tel effort si son vœu de voir M. Kerry emporter la victoire se réalise ? 

Kerry contre Bush : la raison l'emportera-t-elle ? 
Plus de mille Américains sont morts en Irak, et l'occupation de ce pays plongé dans les ténèbres fait peser sur les troupes américaines partout dans le monde une pression considérable. Dans ces conditions, et pour la première fois depuis des décennies, la politique étrangère pourrait bien déterminer le résultat d'une élection présidentielle aux Etats-Unis. 
Mais depuis les attentats du 11 septembre 2001, il y a confusion avec un autre débat, bien plus important pour des électeurs qui se sentent menacés : Comment les alliances et les institutions multilatérales peuvent-elles protéger les Américains ? John Kerry a eu le grand mérite de ne pas confondre le désir de sécurité et de paix avec les instincts hégémoniques de l'hyper-puissance américaine. 
Les nationalistes et les néoconservateurs de l'entourage de Bush estiment que les initiatives unilatérales servent au mieux les intérêts des Etats-Unis, sans trop entraver leur marge de manœuvre. Ainsi, la sécurité est-elle assurée par des interventions militaires énergiques, avec ou sans alliés. 
L'annonce unilatérale du retrait d'une partie des troupes postées en Europe et en Asie, où la présence de l'armée américaine sert avant tout (comme en Corée du Sud) à décourager les agressions, suit naturellement. La doctrine Bush repose sur la " guerre préventive ", un concept dépourvu de légitimité internationale qui ne permet donc pas de compter sur de nombreux alliés. 
L'idée de la guerre préventive est de faire une démonstration de force, de mener une guerre éclair de haute technologie, à partir du territoire des Etats-Unis ou de celui d'alliés consentants. Dans ce contexte, l'OTAN n'est qu'un moyen de mobiliser les Européens pour les missions inéluctables de stabilisation et de reconstruction à l'issue du conflit. 
Pourtant, Kerry se distingue fondamentalement de Bush par sa conviction que les problèmes internationaux qui touchent les Etats-Unis doivent presque toujours être résolus avec l'aide d'autres pays. Il considère donc le renouveau des alliances des Etats-Unis comme une priorité majeure de politique étrangère, et a proposé l'intégration des forces présentes en Irak dans une opération de l'OTAN, sous commandement américain. 
Une action conjointe impliquerait la prise en compte par les Etats-Unis d'intérêts et de points de vue différents, qui ne correspondent pas nécessairement aux leurs. L'Amérique devrait accepter un monde qui n'est pas régi de façon unilatérale, mais par des institutions internationales et des alliances permanentes. 
Il reconnaît que certaines contraintes sont aussi des atouts, et qu'en l'occurrence les Etats-Unis seraient mieux en mesure de gérer la crise irakienne. Kerry sait que le plus souvent la force militaire ne suffit pas, et que d'autres éléments sont décisifs pour résoudre les crises et établir la paix : une légitimité internationale, des valeurs (dont la tolérance) et la prise en compte de l'opinion publique. 
Cette élection américaine rappelle un débat célèbre décrit par Thucydide dans son Histoire de la guerre du Péloponnèse, sur la réponse d'Athènes à la révolte de Mytilène. Le vote fut favorable à ceux qui jugeaient que " contre des adversaires, de sages résolutions ont plus de poids que la déraison appuyée sur la force. " 

La résolution de problème dans l’Anthropocène 
Savourez le moment. Et maintenant, réfléchissez à ceci : aucun de nos ancêtres modernes n’a jamais respiré quelque chose comme cela – et considérant comment les choses évoluent, nos descendants non plus. 
La quantité de nitrogène et de souffre circulant dans le système terrestre a doublé. Le pH des océans change à une vitesse sans précédant, atteignant des niveaux d’acidité que les organismes marins n’ont pas connu depuis 20 millions d’années. 
Il est clair que l’homme – qui occupe aujourd’hui près de 40% de la surface terrestre non-gelée – façonne de nombreux processus fondamentaux de la planète. Selon le prix Nobel Paul Crutzen, cette évolution est si profonde qu’elle correspondrait à une nouvelle ère: l’Anthropocène. 
Certains scientifiques estiment que l’Anthropocène aurait en fait débuté lorsque les hommes ont commencé à travailler la terre et à domestiquer les animaux ; d’autres (dont je fais partie), estiment que c’est une évolution plus récente. Mais, quelle que soit la date à laquelle aurait démarré l’Anthropoècene, il est clair que l’impact de l’humanité sur la planète s’est considérablement renforcé après la deuxième guerre mondiale. 
En effet, vers 1950, le monde semblait avoir atteint un point de non retour ; pratiquement tous les facteurs qui exacerbent l’impact de l’humanité sur la planète – population, PIB, utilisation de fertilisants, prolifération des téléphones, ou consommation de papier pour n’en citer que quelques uns – se sont rapidement accélérés. Pendant cette période baptisée « Grande Accélération » par le scientifique Will Steffen, la population humaine est devenue suffisamment importante et connectée, avec des niveaux de consommation élevés, pour devenir une force globale majeure. 
Dans une étude de 2009, des scientifiques concluaient qu’en croisant n’importe laquelle des neuf « frontières planétaires » - changement climatique, perte de la biodiversité, perturbations dans les cycles de nitrogène et de phosphore, usage de la terre, ressource en eau potable, acidification des océans, épuisement de l’ozone, concentrations atmosphériques en aérosols et pollution chimique – les hommes augmenteraient le risque de modifier fondamentalement le système planétaire. Dans la mesure où ces frontières sont étroitement imbriquées, poursuivre la tendance dans l’un de ces domaines, surtout au rythme actuel, entrainerait l’environnement vers des territoires inconnus, et potentiellement de sérieux changements au cœur des systèmes dont dépend la survie de l’homme. 
Pour surmonter les défis uniques de l’Anthropocène, les hommes doivent développer une nouvelle approche en matière de gestion et de prise de décision stratégique. Développer des stratégies réussies exigera d’abandonner les vieilles hypothèses qui ont fonctionné par le passé, mais qui sont devenues aujourd’hui des mythes contreproductifs. 
L’un de ces mythes est qu’il vaut mieux s’atteler à un problème à la fois, avec des solutions directes et ciblées. Même si cette approche peut sembler intéressante, elle est inefficace pour répondre aux problèmes les plus pressants d’aujourd’hui. 
Compte tenu de tout cela, l’approche étroite et concentrée sur la production de la révolution verte ne peut permettre de surmonter l’insécurité alimentaire à l’avenir, même si elle a produit d’impressionnantes performances par le passé. Le monde a besoin d’une stratégie innovante et globale destinée à optimiser l’ensemble du système alimentaire – par exemple, en améliorant les fertilisants et l’utilisation de l’eau ainsi que le transport des denrées alimentaires et leur stockage ; en faisant en sorte qu’une alimentation adéquate soit accessible et abordable pour tous ; et en modifiant les habitudes alimentaires des communautés pour y intégrer des aliments dont la production est moins gourmande en ressources. 
Le problème est que la complexité peut être insurmontable, et les gens préfèrent souvent subdiviser les systèmes complexes en entités individuelles. 
Bien sûr, s’attaquer simultanément à ces questions interconnectées entraine son lot de défis. D’une part, aucune personne et aucun groupe n’a assez de connaissances et d’expérience pour résoudre tous les problèmes qui affligent un système complexe d’un seul coup. 
Mais une communauté plus large – gouvernements, entreprises, chercheurs, philosophes, communautés cultuelles, et même poètes et artistes – pourraient concevoir et mettre en place des stratégies holistiques. Le succès dépendra de la volonté des participants à coopérer et de leur engagement à privilégier les preuves plutôt que l’idéologie. 
Mais, plutôt que de se concentrer sur un seul problème, la principale priorité devrait être de rendre l’ensemble des systèmes globaux résilients. Les mécanismes visant à résoudre un problème dans un système ne devraient pas être autorisés à compromettre la résilience d’un autre système. 
Un autre défi sera de développer d’autres mesures pour remplacer le PIB en tant que principale mesure du bien-être humain. Simon Kuznets, le principal architecte du concept de PIB, a lui-même reconnu qu’il ne prennait pas en compte de nombreux facteurs qui affectent le bien-être humain ; il prétend même qu’il ne devrait être utilisé « que pour certaines qualifications. » 
Naviguer de manière efficace et éthique dans l’Anthropocène est probablement le défi le plus redoutable auquel l’homme moderne devra se confronter. Le surmonter exigera une approche plus judicieuse de la prise de décision stratégique et une meilleure compréhension de l’innovation. 

Comment les pays peuvent-ils réduire la pauvreté plus rapidement ? 
KUALA LUMPUR et MANCHESTER — Le monde peut-il mettre un terme à la pauvreté d'ici 2030, l'objectif fixé par l'Agenda pour le développement durable de l'Organisation des Nations Unies ? L'Assemblée générale des Nations Unies a récemment confirmé cette date butoir, mais a concédé à cette réunion qu'il faudra « accélérer les actions mondiales » pour lutter contre la pauvreté. 
La réduction de la pauvreté est un élément crucial des politiques de développement depuis des décennies. Durant les 15 années des Objectifs du Millénaire pour le Développement (OMD), le prédécesseur des Objectifs de Développement Durable (ODD), le pourcentage de personnes vivant dans la pauvreté, définie comme moins de 1,90 dollar par jour - a considérablement baissé, passant de près de 27 % en 2000, lorsque les ODM ont débuté, à environ 9 % en 2017. 
Entre janvier 2016 et juin 2018, d'un environ 83 millions de personnes sont sorties de la pauvreté extrême. Pourtant, pour rester sur la bonne voie pour atteindre l'objectif de 2030, environ 120 millions de personnes devraient avoir échappé à la pauvreté durant cette période. 
À l'aide des statistiques sur la pauvreté des pays en développement au cours de l'ère des ODD, nous avons évalué si les pays aux niveaux de pauvreté de revenus supérieurs - c'est à dire, où davantage de personnes vivent avec moins d'argent - ont connu des réductions plus rapides dans leurs taux de pauvreté que dans les économies aux niveaux de pauvreté de revenus inférieurs. En utilisant les limites de 1,25 $ et 2 $ par personne et par jour, nous avons constaté que la pauvreté a eu tendance à diminuer plus rapidement dans les pays qui ont commencé par être plus pauvres. 
Par exemple, au rythme actuel de réduction de la pauvreté, nous estimons que le Mali, où 86 % de la population vivait avec moins de 1,25 dollar par jour en 1990, aura besoin de 31 ans de plus pour éliminer l'extrême pauvreté. Mais même en Équateur, où seulement 7 % de la population vivait avec moins de 1,25 dollar par jour en 1990, l'élimination de la pauvreté prendra au moins une autre décennie. 
Les différentes expériences des pays en Afrique et en Asie montrent que, bien que l'adoption de l'ordre du jour des OMD ait bien accéléré la réduction de la pauvreté, le degré de progrès a largement varié. Au début des années 1990, les niveaux de pauvreté du Nigeria, du Lesotho, de Madagascar et de la Zambie ont été similaires à ceux de la Chine, du Vietnam et de l'Indonésie. 
Aujourd'hui, l'extrême pauvreté se limite la plupart du temps à l'Afrique ; selon le rapport de 2018 de la Banque mondiale sur la pauvreté et la prospérité partagée, 27 des 28 pays les plus pauvres du monde sont situés sur ce continent et chacun a un taux de pauvreté supérieur à 30 %. En fait, au taux actuel de réduction de la pauvreté, plus de 300 millions de personnes en Afrique subsaharienne seront encore pauvres en 2030. 
De nombreux facteurs contribuent à cette modification de la carte de la pauvreté. En Afrique, la faible performance économique - alimentée par les conflits, les politiques inefficaces, la fragmentation ethnique et les chocs externes - a compliqué le financement des programmes de lutte contre la pauvreté. 
Mais l'expérience administrative joue également un rôle. La Chine, qui a une période un peu plus longue de régime d'État moderne que la plupart de ses homologues africains plus jeunes, a peut-être simplement développé une plus grande capacité d'administration de son territoire. 
Pourtant, quelle que soit la raison de cette variation, il ne fait aucun doute que la capacité de l'État est l'un des ingrédients clés pour la réussite de la réduction de la pauvreté. Nous avons constaté qu'au cours des OMD, la pauvreté des pays dotés de solides institutions publiques ont été en mesure de réduire la pauvreté deux fois plus vite que les pays à faible capacité et qu'ils étaient plus susceptibles d'atteindre l'objectif des OMD de réduire de moitié la pauvreté d'ici 2015. 
Mais comme la communauté internationale l'a appris des OMD, les objectifs ne garantissent pas le progrès. Pour s'assurer que les 725 millions de personnes qui sont restées dans la pauvreté à la fin de période des OMD puissent y échapper, il faut investir dans des programmes qui visent à créer des États efficaces. 


Keynes contre les classiques: deuxième round 
LONDRES – L’économiste John Maynard Keynes a écrit La théorie générale de l’emploi, l’intérêt et la monnaie (1936) afin de « créer un débat autour des profondes divergences d’opinion opposant ses confrères économistes, lesquels ont actuellement enlevé à la théorie économique presque toute son influence … » Soixante dix ans plus tard, les plus éminents économistes continuent de débattre avec rage en des termes presque similaires à ceux utilisés dans les années 30. 
La dernière affiche oppose le nouveau champion du keynésianisme Paul Krugman de l’université de Princeton au champion du Nouveau Classique John Cochrane de l’université de Chicago. Krugman a récemment publié un article intitulé « Comment les économistes ont-ils pu se tromper à ce point ? » 
« Rien dans les courants dominants de la pensée économique », écrit Krugman, « ne pouvait suggérer l’éventualité d’un effondrement de l’ampleur de celui survenu l’année dernière. » 
La raison pour cela était que « les économistes, en tant que groupe, ont pris la beauté, emberlificotée dans des formules mathématiques impressionnantes, pour de la vérité. » Ils ont offert une « vision idéalisée de l’économie dans laquelle des individus rationnels interagissent dans des marchés parfaits. » 
Malheureusement, « cette vision aseptisée de l’économie a encouragé la plupart des économistes à ignorer le mal et le pire. » Les économistes vont devoir accepter « l’importance d’un comportement irrationnel et parfois imprévisible, faire face aux imperfections souvent très particulières des marchés et accepter que l’on est bien loin d’une théorie économique ‘du tout’, aussi élégante soit-elle. 
Les attaques répétées de Krugman contre l’école de pensée économique de Chicago a provoqué une vive réaction de Cochrane, professeur de finance, qui a répondu par le biais du site internet de l’université avec des attaques principalement personnelles remettant en cause l’intégrité scientifique de Krugman. Mais en termes économiques, les attaques de Cochrane se concentrent sur deux points : la critique de Krugman de la « théorie des marchés efficients » et son soutien à l’ensemble des dispositifs qui visent à stimuler les économies en crise. 
Plutôt que de défendre cette théorie, Cochrane admet que « le prix des actifs fluctue plus que les attentes raisonnables des flux de liquidités futurs. » Malheureusement, « aucune théorie n’est vraiment bonne à cela actuellement ». 
Cochrane soutient que c’est du nihilisme théorique que d’imputer ces fluctuations excessives à « l’irrationalité », comme le fait Krugman. Mais ce que veut Krugman, (« bien qu’il ne parvienne pas vraiment à l’exprimer ouvertement »), c’est que le gouvernement « se charge de l’allocation des capitaux. » 
Cochrane réserve ses coups les plus durs contre le soutien de Krugman pour le plan de relance du président Barack Obama. Il invoque cette bonne vieille « théorie de l’équivalence ricardienne », exhumée par l’économiste de Harvard Robert Barro qui prétend que « les dépenses financées par la dette ne peuvent avoir aucun effet car les ménages vont simplement recourir à l’épargne lorsque que les impôts vont augmenter en vue du remboursement de la dette. 
Non contents d’être noyés sous les formules mathématiques, les économistes en redemandent, pour « préserver la logique. » Sur les plans de relance gouvernementaux, cependant, Krugman met son adversaire KO. 
L’idée selon laquelle une augmentation des dépenses publiques réduit les dépenses des ménages d’autant, ce qui ramène son effet de stimulation à zéro, n’est valable que si l’économie est dans le plein emploi. 
Le fait que l’économie américaine a chuté de 4% dans l’année écoulée et que plus de six millions de gens ont grossi les rangs du chômage ne les déstabilise aucunement. Aux yeux des économistes de l’école de Chicago, une augmentation du nombre de travailleurs oisifs est un choix volontaire en faveur des loisirs. 
Ils accordent aux gens le droit de se tromper, et en ce sens, un plan de relance peut être bénéfique. Mais ils insistent sur le fait que la seule stimulation possible passe par la planche à billets, ce qui provoquera une baisse des taux d’intérêt et permettra un rebond économique. 
A l’inverse, Keynes affirmait qu’une baisse des taux d’intérêt n’était pas la solution, car avec des taux à zéro ou proche de zéro, les investisseurs préfèrent garder leurs liquidités par devers eux. Donc, ainsi qu’il l’exprimait en 1932, il se pourrait « qu’il soit impossible d’échapper à une crise prolongée et même peut-être interminable sauf par une intervention directe de l’état par l’encouragement et le financement de nouveaux investissements », et c’est exactement, et à juste titre, ce que fait l’administration Obama. 
Selon moi, la plus grande contribution de Keynes à l’économie fut de mettre l’accent sur « l’extrême précarité de la base de connaissances sur laquelle nos estimations de perspective de rendement doivent être faites. » Le fait de leur ignorance oblige les investisseurs à se rabattre sur certaines conventions, dont les plus importantes sont que le présent continue dans l’avenir, que le cours des actions d’aujourd’hui déterminent les perspectives futures, et que si la plupart des gens croient en quelque chose, c’est qu’ils sont dans le vrai. 

La Théorie générale de Keynes a 80 ans 
Et, en effet, le magnum opus de Keynes, Théorie générale de l'emploi, de l’intérêtet de la monnaie, publié en février 1936, a transformé la science économique et la politique économique. Quatre-vingts ans plus tard, la théorie de Keynes tient-elle encore debout? 
Tout d'abord, Keynes a inventé la macroéconomie – la théorie de la production dans son ensemble. Il a appelé sa théorie « générale » pour la distinguer de la théorie pré-keynésienne, qui suppose un niveau de production unique – le plein emploi. 
Sa remise en cause impliquait une nouvelle dimension en matière d’élaboration de politiques : les gouvernements peuvent avoir besoin d'enregistrer des déficits pour maintenir le plein emploi. 
Même les économistes qui soutiennent que les économies de marché gravitent vers le plein emploi sont obligés de défendre leur cause dans le cadre que Keynes a créé. Les banquiers centraux ajustent les taux d'intérêt pour assurer un équilibre entre la demande et l'offre globales, parce que, grâce à Keynes, on sait que l'équilibre pourrait ne pas se produire automatiquement. 
L’acceptation généralisée de ce point de vue est évidente lorsque l’on compare la forte réponse politique à l'effondrement de 2008-2009 et la réaction passive à la Grande Dépression de 1929-1932. Comme le prix Nobel Robert Lucas, un adversaire de Keynes, l’a admis en 2008: « Je suppose que tout le monde est keynésien dans les tranchées ». 
La crise financière mondiale de 2008 en témoigne. L'effondrement de l’économie a discrédité la version la plus extrême de l’auto-ajustement optimal de l'économie ; mais il n'a pas restauré le prestige de l'approche keynésienne. 
Mais elles ont également imposé aux gouvernements d'importants déficits, qui se sont vite révélés être un obstacle à la reprise – à l’inverse de ce que Keynes avait enseigné. Malgré un chômage toujours élevé, les gouvernements sont retournés à l’orthodoxie pré-keynésienne, réduisant les dépenses pour diminuer leurs déficits – et affaiblissant la reprise économique au cours du processus. 
Tout d'abord, la croyance que les prix puissent égaliser offre et demande sur le marché du travail dans les économies capitalistes n'a jamais été totalement renversée. Ainsi, la plupart des économistes ont commencé à considérer la persistance du chômage comme une circonstance extraordinaire qui n’existe que lorsque les choses vont terriblement mal, et certainement pas comme l'état normal de l'économie de marché. 
Deuxièmement, les politiques keynésiennes d'après-guerre de « gestion de la demande », qui ont le mérite généralement admis d'avoir produit le long boom d’après 1945, ont provoqué une forte inflation à la fin des années 1960. Face à l’aggravation du compromis entre inflation et chômage, les décideurs politiques keynésiens ont essayé de faire durer le boom au moyen d’une politique des revenus – maîtriser les coûts salariaux en concluant des accords nationaux avec les syndicats. 
Milton Friedman en a fourni une explication, qui concordait avec le désenchantement croissant face au contrôle des salaires et des prix, et qui réaffirmait le point de vue pré-keynésien de la façon dont fonctionnent les économies de marché. L'inflation, selon Friedman, est causée par les tentatives des gouvernements keynésiens de maintenir artificiellement le chômage sous son taux « naturel ». 
L'objectif de plein emploi a été remplacé par un objectif d'inflation et le chômage a été laissé libre de trouver son taux « naturel », quel qu'il soit. C’est à cause de cet équipement de navigation défectueux que les politiciens ont navigué à toute vapeur dans les icebergs de 2008. 
La dernière raison de la chute en disgrâce du keynésianisme est le basculement à droite de l’idéologie politique, qui a commencé avec le Premier ministre britannique Margaret Thatcher et le président américain Ronald Reagan. Ce retournement était moins dû à un rejet de la politique keynésienne qu’à une hostilité envers l'élargissement de l’Etat suite à la Seconde Guerre mondiale. 
Un coup porté à l'orthodoxie d’avant 2008 encore plus fort que l'effondrement lui-même a été la révélation du pouvoir corrompu du système financier et la mesure dans laquelle les gouvernements ont permis que leurs politiques soient dictées par les banquiers après la crise des subprimes. Contrôler les marchés financiers pour favoriser le plein emploi et la justice sociale relève fondamentalement de la tradition keynésienne. 
Deuxièmement, pour les nouvelles générations d'étudiants, la pertinence de Keynes réside peut-être moins dans ses solutions spécifiques pour le chômage que dans sa critique de sa profession qui modélise l’économie sur la base des hypothèses irréalistes. Les étudiants en économie désireux d'échapper à l’univers squelettique des agents maximisateurs au profit d’un monde constitué d’êtres véritablement humains, ancrés dans leurs histoires, cultures et institutions, trouveront la science économique de Keynes intrinsèquement sympathique. 

Les clés de la couverture de santé universelle 
DAR ES-SALAAM – Trois années se sont écoulées depuis que les instances mondiales se sont engagées à atteindre un des objectifs des plus audacieux en matière de santé publique mondiale : réaliser la couverture de santé universelle d’ici 2030. L’atteinte de cet objectif se traduira par un accès à des soins abordables de prévention et de traitements pour chaque personne, et ce, dans les collectivités du monde entier. 
Les enjeux sont beaucoup trop grands pour ne pas remplir cette promesse. Il est illusoire de vouloir enrayer la pauvreté, protéger les populations des pandémies, réaliser des progrès sur le plan de l’égalité des sexes ou réaliser l’un ou l’autre des Objectifs de développement durable 2030 (les ODD) sans accélérer les progrès vers la couverture de santé universelle. 
Au lieu de traiter une maladie à la fois, il faudrait créer des réseaux où les différentes maladies des patients sont traitées en parallèle. Chaque femme devrait pouvoir consulter un prestataire de confiance pour recevoir dans sa communauté des services de planification familiale, des immunisations de routine pour ses enfants ou des traitements du diabète d’un parent vieillissant. 
La meilleure manière pour les pays d’adopter une démarche intégrée est de mettre l’accent sur les soins primaires, qui sont le premier point de contact des patients avec le réseau de santé. Les prestataires de soins primaires peuvent se charger de 80 % des besoins en santé. 
Mais c’est maintenant que le travail devient le plus ardu. Lorsque les dirigeants nationaux évaluent quelles stratégies remplissent le mieux leurs engagements, ils doivent d’abord tenir compte de deux facteurs qui sont essentiels à la réalisation des progrès. 
Primo, ils doivent soutenir la volonté politique de renforcer les soins primaires et de réaliser la couverture de santé universelle. À cette fin, le directeur général de l’Organisation mondiale de la santé, Tedros Adhanom Ghebreyesus a récemment lancé un appel aux chefs d’État et aux responsables politiques pour qu’ils entreprennent des réformes concrètes dans ce sens dès cette année. 
De ma propre expérience à titre de président de la Tanzanie, je sais qu’une volonté politique ferme et constante des plus hautes instances est nécessaire pour faire bouger un appareil gouvernemental complexe. J’ai rejoint l’organisme Access Challenge spécialisé dans les actions de mobilisation en santé pour justement lancer la campagne « L’un après l’autre : objectif 2030 » dans le cadre de l’Assemblée générale des Nations Unies de cette année. 
Pour cette campagne, je rencontrerai des dirigeants de tous les pays d’Afrique pour les convaincre de prendre des mesures concrètes visant à renforcer les soins primaires. La mission est de protéger le droit fondamental à la santé pour chaque enfant, adolescent, mère et famille. 
Le second facteur de progrès réside dans l’affinement des données permettant de suivre les réalisations et ce qui reste à faire. Des données fiables sont nécessaires pour déterminer si des obstacles financiers ou géographiques empêchent les patients de recevoir ses soins de santé, s’ils sont administrés efficacement et en toute sécurité et s’ils atteignent les groupes les plus marginalisés de la société. 
Les dirigeants nationaux et les responsables de santé publique doivent être informés de tous ces éléments et de bien d’autres dans le but de recenser les lacunes des réseaux de soins primaires et les aspects à améliorer. Les données constituent également un instrument important pour les responsables des campagnes de mobilisation pour les soins de santé et pour les citoyens ordinaires qui veulent suivre les progrès dans le temps, demander des comptes aux dirigeants et exiger les soins dont ils ont besoin et auxquels ils ont droit. 
À la Conférence internationale sur les soins de santé primaires, le PHCPI a rejoint plusieurs pays dans le monde pour lancer un nouvel outil aidant les responsables des politiques et les prestataires à améliorer les soins. Grâce à des profils de signes vitaux, ils peuvent rapidement accéder à des informations sur les soins primaires qui sont à la fois utiles et faciles à comprendre. 
Sur le point d’aller rencontrer les dirigeants africains l’un après l’autre, je me réjouis à la perspective de voir le jour où les 7,7 milliards d’habitants du monde recevront une couverture de santé universelle. Grâce aux engagements des échelons politiques supérieurs et aux nouveaux outils de promotion de l’accès aux soins et de la redevabilité, je suis convaincu que nous pouvons faire de cette vision audacieuse une réalité. 

Les bébés de l’ère de consommation de la Chine 
BEIJING – Les dirigeants de la Chine ont décidé que serait maintenant assouplie la politique de « l’enfant unique » qui prévalait au pays depuis plusieurs décennies. Les couples chinois ont désormais le droit d’avoir deux enfants si l’un des parents était enfant unique (auparavant, les deux parents devaient être enfants uniques), ce qui rend la nouvelle règle applicable à la plupart des générations nées après les années 1980 qui ont grandi en milieu urbain. 
Le régime de restriction des naissances aurait-il alimenté cette hausse ? Si c’est le cas, la nouvelle modalité précipitera-t-elle un revirement de cette tendance et, ensuite, à un essor des dépenses de consommation dans les prochaines décennies ? 
Primo, les enfants entraînent plus de dépenses de la part des ménages – particulièrement en éducation, qui, pour la cohorte des 15 à 22 ans, compte à elle-seule pour 15 à 25 % des dépenses totales des ménages chinois (voir figure 1). Secundo, le fait d’avoir plus d’enfants signifie un plus grand soutien pour les vieux jours des aînés : les parents se sentent donc moins obligés d’épargner pour la retraite. 
Une analyse des comportements de dépense et d’épargne desménages qui ont eu des jumeaux sous le régime de l’enfant unique semble indiquer que ces modifications pourraient entraîner une chute de 8 à 9 points de pourcentage du taux d’épargne des ménages chinois – à environ 22 % – dans les décennies à venir. La naissance de jumeaux étant clairement un événement exogène (qui ne peut être associé à des facteurs comme le revenu et l’éducation qui influencent la décision des parents d’avoir plusieurs enfants), la comparaison des familles à enfant unique avec celles des jumeaux peut révéler certains des effets qu’un enfant de plus aurait sur l’épargne des familles. 
De 2002 à 2009, le taux d’épargne moyen pour un ménage à enfant unique était de 21,3 %, par rapport à 12,8 % pour une famille avec des jumeaux – une différence qui vaut pour toutes les classes de revenu (voir tableau 1). L’analyse de régression de tous les ménages urbains dans la période allant de 1992 à 2009 montre qu’un enfant de plus a réduit le taux d’épargne de 6 à 7 points de pourcentage. 
Le soutien des enfants aux aînés n’est pas qu’une convention sociale ; en Chine, la solidarité entre les générations est inscrite dans la loi. Plus de la moitié des revenus des personnes âgées provient du soutien familial, et comprennent des transferts financiers et des avantages en nature comme la cohabitation (voir figure 2). 
En fait, le régime de restriction des naissances a peut-être été une cause importante, ces dernières décennies, de la tendance des ménages chinois à investir dans des actifs moins risqués. Si les parents voient dans la venue d’un deuxième enfant un dédoublement de leurs « actifs sûrs », ils pourraient décider de faire pencher leur portefeuille vers des investissements plus risqués. 
Il s’ensuit que les parents qui ont plusieurs enfants pourraient aussi se sentir assez en sécurité pour se mettre à consommer davantage. En moyenne, la part des revenus des ménages dépensée par des familles à plusieurs enfants sur des biens de consommation non destinés aux enfants dans les dernières étapes de la vie est d’environ huit points de pourcentage supérieurs à celui des ménages à enfant unique. 
La proportion des jeunes enfants à charge et des débiteurs augmentera par rapport à celle de la population active d’âge moyen. La baisse de la proportion de ceux qui épargnent le plus dans l’économie aura tendance à diminuer le taux d’épargne global. 
Même si les modifications du régime de l’enfant unique pouvaient provoquer une expansion modérée de la consommation, elles pourraient également avoir des effets contraires sur une tendance positive : l’accélération de l’accroissement du capital humain. Les familles à enfant unique type investissent sensiblement plus dans l’éducation de leur enfant que la moyenne des familles avec des jumeaux. 
Évidemment, sans une idée claire du taux naturel de fertilité de la Chine, toute prédiction des répercussions de la nouvelle politique demeure en grande partie spéculative. Les coûts d’éducation, les prix du logement et les salaires (qui augmentent le coût d’opportunité d’avoir des enfants) pourraient bien signifier que même sans des contrôles plus stricts, le taux naturel de fertilité de la Chine ne reviendra pas au niveau de 1970. 
Tableau 1 : Taux d’épargne des ménages : différence par classe de revenu des ménages avec jumeaux et avec enfant unique 
Ménages à enfant unique 
Ménages avec jumeaux 
Taux d’épargne moyen des ménages 
21,3 % 
12,8 % 
premier quintile (20 %) inférieur 
6,4 % 
-2,9 % 
deuxième quintile inférieur 
18,3 % 
16,6 % 
revenu moyen 
23,7 % 
10,3 % 
deuxième quintile supérieur 
27,4 % 
19,5 % 
premier quintile (20 %) supérieur 
33,4 % 
25,4 % 
Source : Sondage des ménages urbains 2002-2009 


Un monde où Khashoggi n’est pas l’exception 
AMMAN – Pendant deux mois, l’actualité mondiale a été dominée par le meurtre brutal de Jamal Khashoggi, le journaliste saoudien résident aux États-Unis, commis au consulat de l’Arabie saoudite à Istanbul et par les répercussions géopolitiques de cet assassinat. Mais ce cas est loin d’être une exception. 
Ils peuvent récompenser ceux qui se rangent à la ligne officielle, au moyen d’incitations financières ou d’autres formes de pots-de-vin. Mais ceux qui refusent d’être soudoyés peuvent être privés de leurs droits fondamentaux (avec par exemple le non renouvellement de leur passeport) ou voir leur réputation détruite. 
A cette fin, certains régimes autocratiques émulent le président américain Donald Trump en traitant les journalistes « d’ennemis » qui répandent des « fake news ». Dans le cas des États-Unis, il s’agit d’une bien sombre volte-face pour un pays qui a toujours fermement défendu la liberté de la presse au moyen de mécanismes formels et informels et qui était une référence pour son journalisme d’investigation tenace. 
L’emprisonnement est l’une des autres mesures favorites des régimes autocratiques pour réduire au silence les journalistes qui osent présenter une version objective des faits. En Égypte, le journaliste Mahmoud Hussein de la chaîne de télévision Al Jazeera est détenu sans procès depuis plus de deux ans. 
Selon le Comité pour la protection des journalistes, 73 d’entre eux ont été tués jusqu’à présent cette année, et dans 12 pays, cinq meurtres ou plus de journalistes n’ont pas été élucidés en 2017. Ce bilan ne concerne pas que des pays en proie à des violences, comme l’Irak, la Somalie et la Syrie, mais également des démocraties (ou quasi démocraties), comme le Brésil, l’Inde, le Mexique, le Nigeria et la Russie. 
Ces pays – dont certains sont des alliés des États-Unis et d’autres pays occidentaux – n’ont en général pas eu à souffrir de sanctions politiques ou diplomatiques pour leurs actions. En ce sens, le meurtre de Khashoggi envoie un message on ne peut plus clair. 
Il semble aujourd’hui à peu près certain que le prince héritier saoudien Mohammed ben Salman, dit MBS, ait été le commanditaire de cet assassinat. Pourtant, les journalistes et défenseurs de droits humains des pays en développement qui bénéficient ou dépendent d’une aide financière de l’Arabie saoudite ont été poliment (ou pas si poliment) priés de garder le silence lors de la tournée régionale qu’il a effectuée pour redorer son image. 
Toute action ou publication qui porte atteinte à la réputation d’un « pays frère ou ami » est par exemple passible de poursuites pénales dans plusieurs pays arabes. Si de nombreux Tunisiens ont manifesté contre la récente visite de MBS dans leur pays, ailleurs, les militants arabes des droits humains ont du s’abstenir, en dépit de leur forte opposition aux actions de MBS, par crainte d’être emprisonnés. 
Même certains pays occidentaux ont refusé de prendre position. Trump a par exemple fait part de son soutien sans faille aux dirigeants saoudiens, en grande partie afin de préserver les énormes contrats d’armement conclu avec le royaume wahhabite. 
Parmi ceux qui ont eu le courage d’élever la voix, on peut citer des journalistes palestiniens vivant sous occupation israélienne. Plus de 150 d’entre eux ont signé une pétition Avaaz, déclarant que le meurtre de Khashoggi établit un «précédent dangereux qui menace la vie des journalistes, leur droit à la liberté d’expression, la liberté du travail journalistique et le droit du public à être informé ». 
Cette pétition va toutefois au-delà du cas Khashoggi, appelant à l’adoption de « lois contraignantes qui protègent les journalistes, qui garantissent leur droit à travailler librement et qui punissent ceux qui contreviennent à ces lois ». 
Compte tenu du nombre de crimes perpétrés contre les journalistes – et de l’importance vitale de leur travail pour nos sociétés – les demandes de la pétition méritent d’être soutenues par tous les citoyens des pays où la liberté de la presse est limitée ou menacée. 

Le Discours secret de Khrouchtchev et la fin du communisme 
Il y a 50 ans, nous avons connu un de ces moments, lors de ce qu’on appelle « le discours secret » de Nikita Khrouchtchevdevant le Vingtième congrès du Parti communiste d’Union soviétique. Son importance le situe, je dirais, comme l’un des événements cruciaux du vingtième siècle, entre la révolution bolchevique de 1917 et le déclenchement de la guerre par Hitler en 1939. 
Toutes les imperfections du communisme étaient considérées comme temporaires, de simples accrocs sur le chemin vers une société plus juste en pleine création. Un tiers de l’humanité considérait que l’Union soviétique mènerait le monde vers le socialisme mondial. 
Ce fut le moment de vérité, le grand nettoyage interne des brutalités du stalinisme. Le discours de Khrouchtchev devant le Congrès a inspiré bien des doutes et des hésitations dans tout le mouvement communiste à travers le monde. 
Les raisons de Khrouchtchev, quand il arriva à la tribune, ce matin du 25 février 1956, étaient, de son point de vue, morales. Après avoir été chassé du pouvoir, dans le secret de sa datcha, il écrivit : « mes mains étaient couvertes de sang. 
Khrouchtchev avait, bien sûr, participé de près à de la répression stalinienne, mais il ne connaissait aussi que la moitié de la vérité. Tout le système de gouvernement stalinien était bâti sur le secret absolu, système où seul le Secrétaire général en personne connaissait la totalité des événements. 
À l’origine, Khrouchtchev ne prévoyait pas de faire grand secret de sa dénonciation de Staline. Cinq jours après le Congrès, son discours fut envoyé à tous les dirigeants des pays socialistes et lu dans les réunions locales du Parti dans toute l’Union soviétique. 
Après le Congrès, il était évident que l’évangile communiste sonnait faux et paraissait très corrompu. Mais aucune autre idéologie ne fut proposée, et la crise, la lente pourriture du système qui apparu clairement durant l’époque de la stagnation sous la direction de Léonide Brejnev, entamée par le discours de Khrouchtchev, durant encore 30 ans, jusqu’à ce que Michael Gorbatchev se lança dans les réformes. 
Le soulèvement de la Pologne et la révolution hongroise, bien plus tumultueuse, réclamaient tout le contraire. Les Polonais demandaient un communisme à visage humain, et les Hongrois, après les tentatives de réforme du communisme par Imre Nagy, cherchaient à se débarrasser complètement du communisme. 
Toutes ces manifestations furent brutalement réprimées, ce qui entraîna le départ du Parti chez de nombreux communistes occidentaux, totalement désabusés. Le discours de Khrouchtchev fut également à l’origine d’une dispute entre la Chine de Mao et l’URSS, car il permit à Mao de s’arroger la tête et la couronne de la révolution mondiale. 
La libération des prisonniers du goulag qui suivit son discours se poursuivit, mais en silence. On rendit leur carte du Parti aux survivants, à qui l’on offrit des emplois, mais il leur fut interdit de discuter des horreurs dont ils avaient été témoins. 
Cela fit l’objet de reportages publics et de débats dans la presse audio-visuelle. Le corps de Staline fut déplacé de la Place Rouge, et les monuments à sa gloire détruits, les villes reprenant leur nom soviétique d’origine. 
Le concept du goulag est entré dans notre littérature grâce à l’œuvre d’Alexandre Soljenitsyne, et son ouvrage Une journée d'Ivan Denissovitch. Cette seconde campagne antistalinienne dura deux ans, ce qui ne suffit pas à changer les mentalités du pays. 
Le Vingtième congrès secoua le mouvement communiste et il se révéla impossible de cimenter les fissures. L’Union soviétique et d’autres pays socialistes firent face à une crise de conscience, la principale menace contre le communisme n’étant plus l’impérialisme ou la dissidence idéologique, mais la propre désillusion et l’appauvrissement intellectuel du mouvement. 
Le système était déjà moribond et il faut rendre justice à Eltsine d’avoir été capable de sortir la Russie de ses ruines en un seul morceau. Bien que l’avenir de la Russie soit incertain, son histoire s’éclaire, en partie grâce à ce que nous savons aujourd’hui du Vingtième congrès du Parti, origine du mouvement qui mena à sa perte le despotisme russe. 

Relancer l’emploi 
BERKELEY – Le chômage grimpe aujourd’hui en flèche, parce que les entreprises qui devraient normalement étendre leurs activités et embaucher ne le font pas et que les entreprises qui devaient réduire leurs activités et licencier le font très rapidement. Les entreprises qui devraient se développer et embaucher ne le peuvent pas, parce que les prix généralement déprimés des actifs financiers ne leur permettent pas d’emprunter ou de vendre des obligations de manière rentable. 
Dans cette situation, les banques centrales devraient racheter, en aussi grande quantité que possible, des obligations d’État contre des liquidités pour faire monter leur prix autant que possible. La hausse du prix des obligations d’État déplacera la demande vers des obligations hypothécaires ou de sociétés, faisant également monter leur prix. 
Même après que les banques centrales aient fait grimper les obligations d’État autant que possible, elles devraient continuer à racheter des obligations d’État contre des liquidités dans l’espoir que ceux qui ont les moyens dépenseront plus, ce qui devrait avoir pour effet direct de créer des emplois pour les chômeurs. 
Par ailleurs, les gouvernements ne devraient pas hésiter à accumuler des déficits importants. Les dépenses – que ce soit par le gouvernement des Etats-Unis pendant la Seconde guerre mondiale, ou après les réductions d’impôts de Reagan en 1981, par la Silicon Valley à la fin des années 1990, ou par les acheteurs de maisons dans le Sud ou sur les côtes américaines dans les années 2000 – ont stimulé l’emploi et fait baisser le chômage. 
Et enfin, les gouvernements devraient prendre des mesures supplémentaires pour doper les prix des actifs financiers et ainsi faciliter la tâche des entreprises qui devraient se développer et embaucher afin qu’elles puissent obtenir un financement dans des conditions qui leur permettent de se développer et d’embaucher. 
C’est ce dernier point qui nous amène à parler du plan du secrétaire au Trésor américain, Timothy Geithner, qui prévoit de combiner près de 465 milliards de dollars de fonds gouvernementaux avec 35 milliards de dollars du secteur privé et de les utiliser pour racheter des actifs financiers à risque. Le Trésor américain demande au secteur privé d’investir 35 milliards dans ce fonds de 500 milliards de façon à ce que les gérants de fonds soient partie prenante du plan et ainsi ne prennent pas de risques inconsidérés avec l’argent des contribuables. 
Les investisseurs du secteur privé devraient être plus que ravis de contribuer ces 35 milliards de dollars parce qu’ils seront en situation de réaliser une fortune une fois que les prix de ces actifs financiers se rapprocheront de leur valeur normale. 
Si le fonds se comporte moins bien – avec un retour sur investissement de 4 pour cent par an – les investisseurs auront quand même un taux de rendement intéressant, quoique inférieur à la valeur du marché, de 10 pour cent par an sur leurs investissements en capitaux propres. Et si le fonds se comporte mal – en perdant 1 pour cent par an – ils perdront en gros 70 pour cent de leurs investissements. 
Les 500 milliards de dollars investis dans des actifs toxiques réduiront d’autant le nombre d’actifs à risque que d’autres investisseurs privés devront conserver. Et l’émergence soudaine de cinq à dix fonds, soutenus par le gouvernement, qui se porteront publiquement acquéreurs d’actifs à risque fera comprendre aux marchés quels sont les modèles utilisés pour tenter d’évaluer ces actifs dans le contexte actuel. 
Et lorsqu’il y a moins d’actifs détenus, leur prix augmente aussi. Avec la hausse des actifs financiers, les entreprises qui devraient étendre leurs activités et embaucher pourront emprunter dans des conditions plus favorables. 
Le problème est que le plan de Geithner me paraît trop modeste – entre un huitième et la moitié de ce qu’il devrait être. Bien que l’administration américaine ait aussi pris d’autres mesures – incitations fiscales, détente quantitative et autres utilisations des fonds de renflouage – elle ne fait pas tout ce qu’elle devrait. 
Pour toute mesure nécessitant une action législative, l’administration Obama a besoin de Voinovich et des 59 autres sénateurs qui sont les plus enclins à soutenir les projets de loi. Les stratèges de l’administration semblent penser que les sénateurs ne sont pas enthousiastes – en particulier après le récent scandale des primes versées aux cadres de AIG – alors que le plan Geithner repose sur une autorité que l’administration détient déjà. 

Décrochons du pétrole ! 
La chancelière Angela Merkel a fait de la lutte contre le réchauffement climatique la grande priorité des présidences allemandes de l’Union européenne et du G8 qui débutent en janvier. Sa proposition concrète est assez générale pour que les dirigeants en tiennent compte et l’acceptent, et assez claire pour que les autres gouvernements et les entreprises la comprenne : lors du prochain sommet du G8, il faudra tout simplement fixer une date à partir de laquelle les véhicules fonctionnant à l’essence ne seront plus immatriculés dans les grands pays industrialisés. 
Aujourd’hui, la véritable inquiétude en matière d’énergie n’est pas liée à la diminution des réserves mondiales de pétrole, mais plutôt au déclin de la production interne des plus gros consommateurs – l’Europe, les Etats-Unis et la Chine –, au moment même où la demande croissante de l’Asie grève le marché. Les réserves disponibles se concentreront davantage au Proche-Orient, car celles des autres régions du monde seront bientôt à sec. 
Qui plus est, les grands exportateurs de pétrole ne sont pas disposés à soumettre leurs politiques d’investissement aux conditions du marché. L’Arabie saoudite veut gérer seule sa production de pétrole et, de son côté, l’Iran fait peur aux investisseurs potentiels avec ses obstacles bureaucratiques et sa corruption. 
Le fait de croire que la hausse des prix du pétrole est une bonne chose pour l’environnement ne tient pas compte des données élémentaires de la politique internationale. 
Les rentes de la production pétrolière entravent les réformes dans les principaux pays exportateurs. Grâce au renforcement de leur pouvoir financier, les régimes comme ceux du Venezuela et de l’Iran se sentent de moins en moins contraints par les règles internationales. 
Seuls les poids lourds politiques et économiques, les pays industrialisés qui restent de loin les principaux consommateurs d’hydrocarbures peuvent amorcer un changement à l’échelle mondiale. Il importe de commencer par le secteur des transports, qui représente à l’heure actuelle plus de la moitié de la consommation de pétrole – proportion qui augmentera très certainement à l’avenir. 
Par conséquent, les pays du G8 devront s’accorder pour ne plus immatriculer de voitures neuves roulant à l’essence à partir de 2025. Cette décision n’est pas dirigée contre la mobilité individuelle, mais contre le gaspillage d’une ressource rare devant servir en priorité à produire des matériaux synthétiques. 
Ils devraient plutôt inciter l’industrie automobile à développer des technologies alternatives qui utilisent les biocarburants, l’éthylène, l’hydrogène et même le gaz naturel, pour une période de transition. Les pays qui ont ouvert la voie à la volonté politique en la matière, en tant que bénéfice collatéral, mettent les industries nationales en première place dans la technologie de l’énergie pour assurer les marchés ultérieurs. 
L’importante réduction attendue des émissions de CO2 pourrait finalement conduire aux progrès nécessaires des politiques internationales sur le climat. Le développement économique entre également en jeu : si nous soignons notre « dépendance » au pétrole, les pays pauvres et moins développés, ainsi que les nouveaux pays industrialisés, pourraient en avoir davantage, ce qui ferait baisser les prix et calmerait la compétition énergétique. 
Au niveau géopolitique, les bénéfices seraient tout aussi manifestes, notamment les gros pays exportateurs de pétrole seraient bien moins en mesure de faire chanter les pays industrialisés. Ce revirement augmenterait la force de négociation de la communauté internationale au Proche-Orient et consoliderait les forces sociales des pays tels que l’Arabie saoudite, l’Iran et la Russie, qui souhaitent sérieusement promouvoir les réformes économiques et politiques de l’intérieur. 
Grande productrice automobile et pays à la technologie avancée, l’Allemagne est bien placée pour lancer une telle initiative. Angela Merkel, qui est titulaire d’un doctorat en physique et a débuté sa carrière politique au poste de ministre de l’environnement – présidant en 1995 la première conférence de la Convention-cadre des Nations Unies sur les changements climatiques –, serait plus crédible que n’importe quel autre de ses collègues de l’Union européenne et du G8 pour affronter le problème. 

Reins à vendre 
NEW HAVEN – La Journée mondiale du rein, qui aura lieu le 12 mars, s’inscrit dans le cadre d’une campagne de santé publique mondiale visant à sensibiliser les populations à l’incidence des maladies rénales. Il n’y a malheureusement que peu de raisons de se réjouir. 
Selon la Société internationale de néphrologie, les maladies rénales affectent plus de 500 millions de personnes dans le monde, soit 10 pour cent de la population adulte. Il faut s’attendre à ce que la situation s’aggrave encore avec la multiplication des cas d’hypertension artérielle et de diabètes (facteurs clés de risque de maladies rénales). 
On dénombre chaque année 1,8 million nouveaux cas d’insuffisance rénale chronique – la forme la plus grave des maladies rénales. 
A moins de bénéficier d’une transplantation ou d’une dialyse – un traitement coûteux et à vie, qui purifie le sang des toxines - les patients succombent à la maladie en l’espace de quelques semaines. L’an dernier, un néphrologue australien, Gavin Carney, a tenu une conférence de presse à Canberra pour demander que les particuliers soient autorisés à vendre leurs reins. 
Nous avons tout essayé pour encourager�» le don d’organes, mais «�les gens ne semblent pas prêts à les donner gratuitement�». 
En tant qu’Américaine récipiendaire d’un rein, et suffisamment désespérée à une époque pour avoir songé à recourir à ce genre d’expédient (j’ai eu la chance d’avoir eu un rein donné par un ami), je suis entièrement d’accord avec l’idée qu’une compensation devrait être offerte aux particuliers bien informés et prêts à sauver la vie d’un étranger. 
Sinon, nous continuerons à être confrontés à une double tragédie�: d’un côté, les milliers de patients qui meurent chaque année faute d’une transplantation rénale�; de l’autre, le désastre humanitaire incarné par des intermédiaires corrompus, qui mentent aux donneurs indigents à propos de la nature de l’intervention chirurgicale, qui ne les paient pas et qui négligent les suites post-opératoires. 
L’Organisation mondiale de la Santé estime qu’entre 5 et 10 pour cent de toutes les transplantations rénales effectuées chaque année dans le monde – 63.000 environ – le sont dans les circuits cliniques parallèles de Chine, du Pakistan, de l’Égypte, de la Colombie et de l’Europe de l’Est. Malheureusement, la plupart des institutions internationales concernées par la transplantation d’organes – dont l’OMS, la Société internationale de Transplantation, et l’Association médicale mondiale – ne préconisent qu’une solution partielle. 
Elles mettent l’accent sur le démantèlement des trafics d’organes, mais négligent la vérité éprouvée qui veut que la répression des marchés noirs ne fait que les plonger dans une clandestinité plus profonde encore ou les fait réapparaître ailleurs. Par exemple, depuis que la Chine, l’Inde et le Pakistan ont décidé de s’attaquer au commerce illégal d’organes, de nombreux malades se sont tournés vers les Philippines. 
De même, un article de The Peninsula décrit comment les patients du Quatar, qui se rendaient auparavant à Manille, «�cherchent des alternatives�». Il est clair que de nombreux pays doivent encore mettre en place des systèmes efficaces de dons d’organes posthumes, une source très importante d’organes. 
Mais même en Espagne, aujourd’hui réputée pour l’efficacité de son système de dons et de transplantations d’organes de personnes qui viennent de décéder, des personnes meurent dans l’attente d’un rein. 
Le fait est que le trafic d’organes ne cessera que quand la demande disparaîtra. Les personnes hostiles à�l’idée d’un dédommagement affirment qu’un système légal de dons d’organes ne fera que reproduire les vices du marché noir, mais ce point de vue est totalement rétrograde. 
La solution au commerce illégal et corrompu d’organes est un système réglementé et transparent axé sur la protection du donneur. Mes collègues et moi-même avons proposé un système prévoyant une compensation du donneur par une tierce partie (gouvernement, organisation caritative, ou compagnie d’assurance) avec un droit de regard de la collectivité. 
Ils seraient en outre suivis pour toutes complications postopératoires. De nombreuses critiques s’élèvent contre l’idée d’une compensation sous forme d’une somme forfaitaire en espèces. 
La solution serait d’offrir des avantages en nature - comme un acompte pour une maison, un versement à un plan retraite ou une assurance vie – de façon à ce que le don d’organe n’attire pas les personnes intéressées par la promesse d’une forte somme en liquide. La seule manière de mettre un terme aux marchés parallèles est de créer des marchés légaux. 
Cette proposition commence à rallier les suffrages. Dans le British Medical Journal , un chirurgien britannique de premier plan spécialisé dans les transplantations a demandé la mise sur pied d’un programme contrôlé de compensation pour les donneurs vivants sans lien de parenté avec le patient. 
Aux Etats-Unis, l’Association médicale américaine a approuvé un projet de loi qui permettrait aux États de proposer des incitations en nature aux donneurs. Jusqu’à ce que les pays adoptent des mesures légales permettant de compenser les donneurs, les destins des donneurs du Tiers monde et les destins des patients qui ont besoin de leurs organes seront pathologiquement liés. 

Des reins à vendre ? 
L’an dernier, le magnat singapourien Tang Wee Sung avait été condamné à une journée de prison pour avoir accepté d’acheter illégalement un rein. Il reçut par la suite un rein provenant d’un meurtrier exécuté – ce qui, bien que légal, est peut-être plus douteux d’un point de vue éthique que l’achat d’un rein, puisque ce procédé crée une incitation pour la condamnation et l’exécution des criminels accusés d’un crime capital. 
Aujourd’hui, Singapour a légalisé la rémunération des donneurs d’organes. Officiellement, cette rémunération ne doit servir qu’à couvrir les coûts encourus ; le versement d’un montant constituant une « incitation excessive » reste interdit. 
Ces évolutions soulèvent à nouveau la question de savoir si la vente d’organes doit être pénalisée ou pas. Rien qu’aux Etats-Unis, quelques 100.000 personnes ont besoin d’une transplantation chaque année, mais seulement 23.000 en obtiennent une. 
A New York, les patients attendent en moyenne neuf ans avant de recevoir un rein, alors que parallèlement, de nombreux pauvres sont prêts à vendre un rein pour une somme bien inférieure à 160.000 dollars. Même si la vente et l’achat d’organes humains sont interdits à peu près partout dans le monde, l’Organisation mondiale de la santé (OMS) estime que 10 pour cent environ des reins transplantés ont été achetés au marché noir. 
Ce point de vue est conforté par une étude menée en 2002 sur 350 Indiens qui avaient vendu un rein illégalement. La plupart ont dit aux enquêteurs qu’ils étaient motivés par le désir de rembourser leurs dettes, mais six ans plus tard, les trois-quarts d’entre eux étaient toujours endettés et regrettaient avoir vendu un rein. 
Certains avocats du marché libre s’opposent au fait que le gouvernement décide à la place d’un individu quelle partie de son corps il peut vendre – comme les cheveux par exemple, et aux Etats-Unis, le sperme et les ovules – et ce qu’il ne peut pas vendre. Une émission du programme de télévision Taboo a montré un habitant d’un bidonville de Manille qui avait vendu un rein pour pouvoir s’acheter un rickshaw et ainsi subvenir aux besoins de sa famille. 
Aurait-il du être empêché de faire ce choix ? La même émission montrait aussi des vendeurs malheureux, mais il y a aussi dans d’autres domaines des vendeurs qui regrettent leur choix, dans le marché de l’immobilier par exemple. 
A ceux qui pensent que la légalisation de la vente d’organes viendrait en aide aux pauvres, Nancy Scheper-Hughes, la fondatrice de Organ Watch, répond avec pertinence : « Il existe peut-être de meilleurs moyens d’aider les pauvres que de leur permettre de se vendre en pièces détachées ». C’est sans doute vrai, mais nous ne faisons rien : l’aide que nous apportons aux plus démunis est terriblement dérisoire et plus d’un milliard de personnes vivent dans la plus extrême pauvreté. 
Zell Kravinsky, un Américain qui a fait don d’un rein à un étranger précise que ce don peut sauver une vie, alors que la probabilité de mourir à cause de ce don n’est que de 1 sur 4000. Ne pas donner un rein, dit-il, signifie qu’on évalue sa vie comme étant 4000 fois plus importante que celle d’un autre – une proportion qu’il qualifie « d’obscène ». 
Nous devons définir une politique pour le monde réel, pas pour un monde idéal. Un marché légal des reins pourrait-il être réglementé de manière à ce que les vendeurs soient pleinement informés des conséquences de leur choix, y compris des risques pour leur santé ? 
Pour trouver un début de réponse, nous pouvons nous tourner vers un pays auquel nous n’avons pas l’habitude de penser en termes de déréglementation du marché ou d’expérimentation sociale : l’Iran. Depuis 1988, ce pays a mis en place un système réglementé et financé par le gouvernement permettant l’achat de reins. 
Selon une étude publiée en 2006 par des néphrologues iraniens, ce système a éliminé la liste d’attente pour un rein dans ce pays, sans donner lieu à des problèmes d’éthique. Une émission de la BBC de 2006 sur ce système montrait des donneurs potentiels éconduits parce qu’ils ne correspondaient pas à des critères stricts, sur l’âge notamment, et d’autres qu’on aiguillait vers un psychologue. 
Une étude plus systématique du système iranien doit encore être faite. En attendant, l’évolution de la situation à Singapour devra être suivie avec attention, ainsi que l’issue des accusations contre Levy-Izhak Rosenbaum. 

La pisciculture est meurtrière 
Selon un récent rapport de l’Organisation des Nations Unies pour l’alimentation et l’agriculture, près de la moitié des poissons consommés dans le monde ne sont pas pêchés dans leur milieu naturel, mais proviennent d’exploitations piscicoles. La consommation du saumon d’élevage bat des records, avec une production qui a augmenté de 300 % en 20 ans. 
Les saumons étant carnivores, l’industrie de l’aquaculture s’est tournée progressivement vers un petit crustacé connu sous le nom de « krill antarctique », pour nourrir les appétits voraces de ces légions de poissons d’élevage. C’est une mauvaise nouvelle pour les léopards des mers, les pingouins d’Adélie, les baleines à bosse, les baleines bleues et pour les nombreuses autres espèces de l’écosystème marin de l’Antarctique qui se nourrissent soit de krill, soit d’un animal qui se nourrit de krill. 
Il ressort malheureusement des dernières recherches que l’essor de la pêche du krill pourrait nuire à l’écosystème antarctique. Les représentants des grandes nations de pêche se rencontrent à l’automne en Australie : ils ont la possibilité de limiter les zones de pêche, pour venir au secours des créatures qui ont besoin du krill pour survivre. 
Même si chaque spécimen ne pèse pas plus de deux grammes, le krill est l’une des espèces animales les plus abondantes de la planète. En effet, il représente la plus grande agrégation connue de vie marine et sa biomasse est probablement plus importante que celle de tout autre organisme animal multicellulaire. 
Cet « or rose » est au cœur du réseau alimentaire marin antarctique et ses prédateurs terrestres, les pingouins et les phoques, sont les plus vulnérables s’il vient à se faire rare. Les scientifiques estiment que la demande de krill dépasse désormais l’offre dans certaines zones du sud-ouest de l’Atlantique. 
Généralement rassemblé en denses essaims, il est facile à attraper et donc très intéressant pour le commerce à grande échelle. Qui plus est, la pêche du krill s’est récemment enrichie d’innovations technologiques, telles les pompes à vide qui permettent à un simple bateau de pêche d’attraper et de transformer des quantités énormes – jusqu’à 120.000 tonnes par saison. 
En outre, la demande de produits à base de krill – allant de l’huile de poisson et de la nourriture pour poissons aux crèmes pour la peau et autres cosmétiques – n’a cessé d’augmenter au cours des vingt dernières années. Avec la diminution constante des populations de poissons sauvages, parallèlement à un appétit mondial toujours plus important pour les fruits de mer, la pression qui pèse sur l’industrie de l’aquaculture pour nourrir les poissons d’élevage ne sera que plus lourde. 
La Convention sur la Conservation de la faune et de la flore marines de l’Antarctique (Convention on the Conservation of the Antarctic Marine Living Resources, CCAMLR) a été signée en 1982 dans le cadre du Système du Traité sur l’Antarctique, pour veiller à ce que la pêche non réglementée ne vienne pas briser la chaîne alimentaire de l’Antarctique. La CCAMLR est mise en oeuvre par une commission de 24 États membres – dont l’Afrique du Sud, l’Argentine, l’Australie, le Chili, la Corée du Sud, les Etats-Unis, le Japon, la Norvège, la Russie, l’Ukraine et l’Union européenne – qui se rencontrent une fois pas an à Hobart, en Australie, pour étudier les nouvelles réglementations relatives à la pêche des espèces marines de l’océan Austral. 
La CCAMLR a mis au point des méthodes soucieuses de l’écosystème – devenues essentielles à la conservation du krill de l’Antarctique – pour la gestion des pêcheries. Si les espèces se nourrissant de krill étaient auparavant prises en compte sur des zones étendues de l’océan Austral, il est désormais nécessaire que la CCAMLR subdivise, par des procédés scientifiques, l’ensemble de la zone de pêche en unités restreintes. 
Les membres de la CCAMLR doivent honorer l’engagement de l’organisation envers la conservation de l’écosystème et s’assurer qu’il y a assez « d’or rose » pour nourrir les pingouins et le reste de la faune. La CCAMLR doit en outre appliquer à la pêche au krill les mêmes mesures de suivi, de contrôle et de surveillance que celles exigées pour les autres types de pêche. 
Nous ne pouvons tolérer que le krill antarctique serve à nourrir les exploitations piscicoles du monde entier et nous ne pouvons laisser mourir de faim les pingouins, les phoques, les baleines et les autres espèces dont la survie dépend de ces créatures certes minuscules, mais d’une importance vitale. 

Tuer la croissance en Russie 
J'aimerais que la Russie soit un pays ennuyeux, au moins pendant les prochaines décennies. Au vingtième siècle, la Russie a établi un record incontestable pour toutes sortes de bouleversements et expériences sociales qui ont attiré l'attention du monde entier. 
L'investissement dans l'économie russe croissait rapidement. Malheureusement, les dirigeants de la Russie ne sont pas habitués à laisser longtemps le pays et le reste du monde sans événement surprenant qui laisse bouche bée. 
Insuffler un sentiment d'insécurité constitue le meilleur moyen de soumettre votre population en l'effrayant et d'effaroucher les investisseurs potentiels. Le degré de démocratie ou de non démocratie d'un régime ne constitue généralement pas un sujet d'inquiétude pour les investisseurs. 
La décision d'investir ou non dans un projet demande du temps et une fois qu'elle est prise, il est alors relativement difficile d'interrompre rapidement le processus. Le gouvernement de Russie fait actuellement tout son possible pour prouver que, bien que cela soit difficile, il est possible de défier les lois de la physique économique et de tuer des investissements qui sont déjà amorcés. 
Lorsque Mikhail Khodorkovsky et d'autres cadres de Yukos, sa compagnie pétrolière, ont été arrêtés l'année dernière, les entreprises investissant ou souhaitant investir en Russie étaient préparées à interpréter les mesures répressives comme un incident isolé porté à l'ordre du jour politique de la société et de son PDG, ce qui n'était pas très sage de leur part. Rien d'étonnant à ce qu'au deuxième semestre 2003, il soit devenu évident que le gouvernement projetait de recourir à des moyens légaux, sous la forme de créances fiscales massives, pour détruire la société. 
Lorsqu'une seule société a rencontré des problèmes légaux et financiers, les investisseurs qui avaient pris la décision de placer leur argent en Russie étaient prêts à ignorer ce genre de développement. « Il doit s'agir d'une exception », répétaient-ils inlassablement, comme un mantra ou une prière. 
Tout au long de l'année 2004, il est devenu éminemment clair que le dispositif de sécurité interne de la Russie avait pris le dessus en décidant du mode de gestion des problèmes économiques et politiques. Les structures de sécurité ont développé un goût pour ce type de travail et elles se sont réjouies de ces nouvelles responsabilités. 
Un nombre croissant de créances fiscales est émis, et pas seulement à l'encontre de Yukos. Les créances fiscales contre la société de télécommunications Vympelkom, l'une des plus grandes entreprises de Russie et la première à être cotée à la Bourse de New York en 90 ans, envoient un signal non ambigu aux investisseurs : personne n'est à l'abri. 
En fait, des documents officiels ont même commencé à remettre en question la légitimité de la privatisation des principales sociétés russes dans les années 1990, mettant ainsi en place des débats sur la révision des résultats de ces privatisations. De même, British Petroleum, qui a investi plus en Russie qu'aucune autre société à ce jour, a récemment découvert que ses droits sur le gisement de gaz de Kovytkino n'étaient plus du tout garantis. 
Il serait inopportun de tirer des conclusions à long terme à partir d'informations économiques à court terme, même si ces informations confirment la réalité. Les tendances alarmantes que nous voyons aujourd'hui peuvent être éphémères et sans conséquence grave. 
Si, toutefois, les autorités poursuivent leurs efforts pour déstabiliser l'économie russe, les tendances perturbantes actuelles peuvent vraiment s'enraciner. La Russie peut alors oublier son objectif de croissance rapide et durable comme celle que connaît la Chine. 
Bien évidemment, personne ne peut prédire quand cette crise pourrait se produire. Mais une chose est certaine : nous connaîtrons la voie choisie par les dirigeants du pays tôt plutôt que tard. 



Supprimer la peine de mort 
Malgré les tentatives de certains États membres d’entraver, de modifier ou d’enterrer cette proposition, la vaste majorité des Nations Unies l’a adoptée le 15 novembre. Heureusement, les opposants ont été contraints finalement de lutter contre une volonté plus forte que la leur : celle des personnes qui – après l’abolition de l’esclavage et de la torture – veulent marquer un nouveau tournant de la civilisation. 
Mais ce vote de décembre ne sera-t-il pour autant qu’une simple formalité ? L’expérience nous apprend qu’il faut être prudent ; je n’ai donc pas encore ouvert ma bouteille d’Asti spumante. 
Pour être honnête, je ne suis pas sûre que tous les gouvernements du monde accepteraient l’inévitable, ni que même les plus inflexibles seraient d’accord avec le moratoire. Mais je reste convaincue que l’Assemblée générale saura, comme à chaque fois, résoudre les problèmes. 
Nous savons tous que même si le vote est positif, la résolution des Nations Unies ne sera pas contraignante, et que l’établissement et l’application d’un moratoire n’est qu’un demi pas nécessaire vers l’abolition totale. Je suis d’avis que les Nations Unies devraient persévérer dans une suspension immédiate de facto, sans attendre le début des débats sur les réformes juridiques dans les différents pays. 
La grande leçon que j’ai tirée des efforts acharnés pour créer la Cour pénale internationale, et aujourd’hui de la bataille pour le moratoire contre la peine de mort, est qu’il vaut mieux viser des résultats réalistes plutôt que la perfection. Avant que la communauté internationale ne crée la Cour pénale internationale, il existait deux tribunaux spéciaux – l’un pour l’ex-Yougoslavie, l’autre pour le Rwanda –, qui ont ouvert la voix à la Cour pénale internationale. 
Je comprends leur point de vue. J’aurais moi-même préféré cela, mais si nous avions suivi cette voie, nous aurions probablement échoué. 
Alors que l’Union européenne s’efforce de devenir un acteur mondial, il importe qu’elle tire un enseignement majeur : nous devons parvenir à un consensus interne tout en gardant à l’esprit quelles ramifications externes peuvent avoir notre décision. Au sujet du moratoire, nous sommes restés pragmatiques et avons construit une politique étrangère européenne solide. 
La deuxième leçon que j’ai apprise est aussi utile pour l’Union européenne, dans un monde où de nouveaux pouvoirs se dessinent et où tous les acteurs de Manille à Alger et de Doha à Libreville doivent faire face quotidiennement aux difficultés liées à la mondialisation et à l’interdépendance. La leçon est que l’Europe a plus d’amis que d’ennemis dans le monde. 
Ces amis méritent respect et attention. Si l’Italie et l’Union européenne n’avaient pas compris la nécessité d’œuvrer avec des pays non européens et de leur donner l’impression qu’ils sont des protagonistes responsables à part entière, les efforts pour mettre sur pied la Cour pénale internationale et pour déclarer un moratoire universel sur la peine de mort auraient échoué. 
Je suis consciente que la leçon n’est pas nouvelle, mais c’est ce qui me vient à l’esprit en pensant au multilatéralisme efficace : non seulement il fonctionne, mais c’est par-dessus tout le seul moyen de progresser dans certains cas. 
Enfin, le troisième enseignement – digne d’intérêt dans la lutte contre la peine de mort et, en fait, pour remporter toute bataille politique – est la persévérance, que je vois comme un mélange d’obstination et de capacité à maintenir ses positions. Sans persévérance, il ne saurait y avoir de progrès. 
Le moratoire est un succès pour les partisans radicaux de l’abolition de la peine de mort, pour l’association « Hands off Cain », pour le gouvernement italien et pour l’Union européenne et ses amis du monde entier. Mais il est aussi bien plus que cela : un succès pour toutes les personnes convaincues qu’il est possible d’améliorer notre monde – et en fin de compte la condition humaine – un peu plus chaque jour. 

Kim et l'art de la manipulation 
Depuis leur premier sommet à Singapour en juin, il manipule constamment le président américain. Ce dernier s'imagine toujours en négociateur hors pair, mais en réalité, Kim (de même que le président russe Poutine) est bien plus fort que lui. 
La bonhomie feinte ou réelle de Kim et ses promesses de dénucléarisation ont amené Trump à changer de discours ; elles l'ont rapproché du gouvernement sud-coréen et permis d'alléger les sanctions internationales contre son régime. Il a réalisé tout cela sans diminuer les capacités nucléaires de son pays et il continue probablement à développer des missiles balistiques dans 16 sites cachés. 
Son père et son grand-père avaient tous deux essayé sans succès de créer un canal de communication à haut niveau avec les autorités américaines. La relation qu'il a forgée avec Trump constitue pour lui une réussite historique. 
Mais les Nord-Coréens ont refusé de communiquer ne serait-ce que les informations les plus basiques sur leur arsenal. Cette stratégie laisse à penser que Kim a bien compris qui est Trump, un personnage qui dit de lui-même, "Je suis le seul qui compte". 
Il suffit à Kim d'avoir conscience du narcissisme, du besoin d'être constamment sous les feux de l'actualité et du désespoir de son homologue américain à l'idée de ne pas recevoir le prix de Nobel de la paix, honneur qui a échu à son prédécesseur, Obama. La seule question qui se pose est de savoir jusqu'où ira Trump pour parvenir à un accord qu'il dira sans précédent, avec la Corée du Nord. 
Or c'est exactement ce que Trump a promis à Singapour, tant à la surprise des alliés des Américains que de sa propre administration. Et le mois dernier, Kim a encore augmenté la mise en appelant à la levée des sanctions internationales contre son régime lors de ses discussions avec le secrétaire d'Etat américain, Mike Pompeo. 
En octobre, Pompeo n'a fait aucun progrès pour définir avec ses interlocuteurs ne serait-ce que les termes de base qui pourraient figurer dans un accord : "dénucléarisation", "vérifiable", "irréversible…". Selon de hauts responsables au courant des négociations, les Nord-Coréens lui ont demandé au moins deux fois s'il voulait se retirer pour appeler son patron. 
Il est vrai que manipuler Trump et revenir sur ses promesses de dénucléarisation présente des risques pour la Corée du Nord. En mai, Trump avait annulé provisoirement le sommet de Singapour en réponse aux déclarations des Nord-Coréens, et il a fait de même en ce qui concerne les discussions de Pompeo à Pyongyang en août. 
Mais même dans ce cas, le penchant de Kim pour le drame – du tir de missiles au-dessus du Japon aux nombreuses purges dans son propre pays – laisse à penser qu'il sait comment s'y prendre pour amener Trump à la table de négociations. Les lettres qu'il lui adresse en flattant son ego montrent qu'il comprend parfaitement la psychologie du président américain. 
Trump ayant annulé à deux reprises des exercices militaires communs avec la Corée du Sud, les commandants des armées américaines et sud-coréennes s'inquiètent de leur niveau de préparation. Le soutien international en faveur des sanctions économiques à l'encontre du régime nord-coréen – notamment de la part de la Chine et de la Russie – fléchit depuis l'annonce de la première rencontre Kim-Trump qui a eu lieu à Singapour. 
Il est donc clair que l'avenir politique du dirigeant sud-coréen est lié au rapprochement avec le Nord. Lors de sa tournée européenne en octobre, il a exprimé le souhait d'un relâchement des sanctions – reflétant le désir de son gouvernement de dialoguer avec le Nord plutôt que de le soumettre à un embargo. 
Aussi ne sera-t-il pas facile de limiter son besoin d'être constamment sous les feux de l'actualité. Mais en ce qui concerne Kim, rappelons-nous les mots prononcés il y a 54 ans par Barry Goldwater, un autre outsider devenu une icône du parti républicain : "Le seul sommet qui peut réussir est celui qui n'a pas lieu". 

Parvenir à un accord avec Kim Jong-un 
SÉOUL – Le dirigeant nord-coréen Kim Jon-un a-t-il décidé de négocier l’arrêt de son programme nucléaire ? ou bien s’est-il lancé dans un nouvel épisode de diplomatie en trompe-l’œil, prétendant qu’il va dénucléariser pour que son pays appauvri obtienne des avantages matériels ? 
Telle est, peut-être, la question clé avant l’ouverture du sommet qui réunira Kim et le président des États-Unis Donald Trump, à Singapour, le 12 juin. Jusque-là, personne n’en connaîtra la réponse, pas même, on peut l’imaginer, Kim lui-même. 
Elle est désormais plus ouverte, puisque les échanges avec l’étranger y atteignent presque la moitié du PIB, suite à un processus de libéralisation entamé dès le milieu des années 1990. Mais cette ouverture fragilise aussi, en partie, le pays, ce qui explique les efforts diplomatiques actifs de Kim pour empêcher que les actuelles sanctions internationales ne provoquent un bouleversement économique majeur. 
La révocation récente de trois anciens cadres supérieurs de son armée pourrait laisser entendre qu’il est prêt à d’importantes concessions afin de préparer un environnement diplomatique favorable et de pouvoir se concentrer sur le développement économique. La question demeure de savoir si Trump est aujourd’hui prêt à soutenir la Corée du Nord de Kim comme le président Richard Nixon l’avait fait avec la Chine de Deng. 
Les pessimistes, en revanche, mettent en garde contre le danger qu’il y aurait à penser que Kim envisage sérieusement de dénucléariser. Jusqu’à présent, affirment-ils, rien n’indique qu’il soit différent de son père (et de son grand-père, Kim Il-sung), dès lors qu’il s’agit de tenir des engagements internationaux. 
Deuxièmement, considérant la conduite de la Corée du Nord par le passé, les pessimistes pensent qu’il est peu probable que Kim autorise des inspections nucléaires intrusives, qui sont un élément essentiel de la DCVI. Enfin, la Corée du Nord n’a toujours pas défini clairement les conditions de sa dénucléarisation. 
Pour l’entrevoir, il faut faire un pas en arrière et tenter de comprendre la principale raison des échecs diplomatiques qui ont marqué les dernières décennies : une profonde méfiance de part et d’autre, qui a eu pour effet de rendre paranoïaque sur les questions touchant à sa sécurité un petit pays faible comme la Corée du Nord, environné de grandes puissances. Pour prendre le problème à la racine, les États-Unis devraient adopter une approche politique, plutôt qu’insister sans cesse sur la conclusion d’un strict accord militaire et de sécurité. 
Ainsi, en 1991-1992, l’administration du président George H. W. Bush avait-elle refusé l’offre de la Corée du Nord d’établir des relations diplomatiques, alors que la chute de l’Union soviétique renforçait le sentiment d’insécurité de Kim Il-sung. De même, le principal reproche qu’adresse la Corée du Nord à l’accord-cadre conclu en octobre 1994 à Genève tient au fait que les États-Unis n’ont pas rempli leur promesse d’une amélioration des relations politiques. 
Le premier sommet Trump-Kim ne pourra peut-être pas résoudre en même temps les trois principaux problèmes qui divisent les États-Unis et la Corée du Nord. Mais cela ne signifie pas que la rencontre coure à l’échec. 
Cela dit, Trump serait avisé de laisser à des diplomates ayant l’expérience des négociations avec la Corée du Nord le soin de régler les détails du processus de dénucléarisation. Dans l’intervalle, il aura besoin de reconstruire une coalition internationale pour maintenir des sanctions économiques efficaces, qui constituent le moyen de pression le plus puissant pour persuader Kim d’accepter la DCVI. 
Il est clair, en revanche, que pour réussir la dénucléarisation de la Corée du Nord, une combinaison de prudence réaliste et de décisions politiques courageuses – par exemple, mettre un terme officiel à la guerre de Corée, ouvrir des bureaux de liaison, ou relâcher certaines sanctions économiques – est de mise. 

Les raisons de l'échec du sommet Kim-Trump 
CANBERRA – Lorsque le Président américain Donald Trump a abruptement annulé son sommet avec le dirigeant-coréen Kim Jong-un, il lui a reproché « une colère phénoménale et une hostilité manifeste » de la part du Nord. En fait, le sommet programmé pour le 12 juin à Singapour était voué à l'échec pour trois raisons. 
Kim a cru que sa force de frappe nucléaire avait contraint Trump à ce sommet sans conditions préalables, en faisant de lui un égal de Trump au rang de chef d'État. Il a pu se permettre d'explorer les possibilités d'un régime de paix, selon lui, parce que la menace nucléaire de la Corée du Nord lui a fourni une immunité contre les attaques des États-Unis. 
Mais les Américains en ont conclu que les sanctions internationales avaient mis la Corée du Nord à genoux et laissé Kim désespéré de conclure un accord aux conditions des États-Unis. Une partie de la stratégie américaine a consisté à mettre davantage de pression sur la Chine pour qu'elle maîtrise son État client, au risque d'être soumise à son tour à de dures pénalités financières de la part de Washington. 
Le Président de la Corée du Sud Moon Jae-in, à qui l'on doit la plupart des développements récents dans la péninsule coréenne, a inconsciemment ravivé cette perception erronée en attribuant son sommet avec Kim à la politique de Trump « de pression maximum » sur le Nord. C'était une flatterie calculée de la part de Moon. 
Pour Kim, qui compte rester au pouvoir plusieurs décennies, le rétablissement par les États-Unis des sanctions contre l'Iran lui ont montré qu'un accord conclu avec une administration pouvait être annulé sans pénalité par la suivante. Pour la Chine (et pour la Russie), cela a indiqué la futilité de vouloir se conformer aux exigences des États-Unis contre un allié et l'inutilité de s'engager dans de dures négociations multipartites sur plusieurs années. 
La deuxième raison de l'annulation du sommet fut celle des interprétations contradictoires du terme « dénucléarisation » - la question la plus délicate de tout cet épisode. Les États-Unis, croyant que Kim avait cédé sous la pression, ont compris cela comme une réussite de leur objectif si longtemps recherché de « CVID » : une dénucléarisation complète, vérifiable et irréversible de la Corée du Nord. 
Parce que les États-Unis ont mal interprété la motivation première et les attentes de Kim, ils sont tombé dans un troisième problème - en fait un piège qu'ils ont fabriqué eux-mêmes, celui-là sans issue. 
Les Nord-Coréens ont abondamment expliqué qu'ils avaient compris ce qui peut arriver aux régimes qui choisissent leurs batailles contre l'Amérique sans disposer de l'arme absolue. Ils étaient très au fait de ce qui est arrivé à Slobodan Milošević, Saddam Hussein et Mouammar Kadhafi. 
Après avoir abandonné sa quête d'armes nucléaires en échange de la normalisation de ses relations avec les États-Unis et le monde, Kadhafi est mort dans des circonstances horribles (durant lesquelles il a été torturé et sodomisé avec une baïonnette). Puis le 30 avril, le Conseiller à la sécurité nationale de Trump, John Bolton, a fait cette suggestion incendiaire, selon laquelle la Corée du Nord pourrait suivre le « modèle libyen » de dénucléarisation. 
Le Vice-ministre des Affaires étrangères Kim Kye-gwan a fourni la réponse furieuse du Nord : « Nous ne cachons pas notre sentiment de répugnance à son égard. » Le Nord n'a trouvé aucun intérêt dans un dialogue qui visait à « un abandon nucléaire unilatéral » sous la contrainte. 
Le « monde sait trop bien que notre pays n'est ni la Libye ni l'Irak, qui ont connu des destins malheureux. » Bien que Trump ait pris ses distances par rapport aux remarques de Bolton, le Vice-président Mike Pence a averti trois semaines plus tard que si la Corée du Nord ne concluait pas un accord, elle connaîtrait en effet le destin de la Libye. 
Que va-t-il donc se passer ensuite ? Si la Corée du Nord reprend ses essais nucléaires et ses essais de missiles à longue portée, Trump, dont l'instinct consiste à amplifier la rhétorique du conflit, sera contraint de répondre par la force. 
Le Premier ministre extrémiste du Japon Shinzo Abe est probablement soulagé que le sommet ait été annulé. Le mieux que puisse espérer le reste du monde, c'est que malgré des perspectives peu favorables, un processus diplomatique soit maintenu, avec des canaux de communication clairs et précis. 
Un objectif modeste serait de conclure un accord pour maintenir le programme nucléaire et de missile de la Corée du Nord à leurs niveaux actuels de capacité. Mais les États-Unis se sont peut-être mis eux-mêmes dans l'impasse en rejetant un tel seuil en ce qui concerne l'Iran. 

Le sommet Kim-Trump a-t-il des chances d’aboutir ? 
Évolution majeure et surprenante, voici que les deux hommes sont prêts à se rencontrer d’ici la fin du mois de mai. Kim serait en effet disposé à dénucléariser son pays, et impatient de pouvoir discuter directement avec Trump, qui a accepté la proposition. 
Ni la Corée du Sud, ni les États-Unis ne sont en mesure de contrôler le discours, les définitions de la réussite ou de l’échec étant par ailleurs relatives, tandis que Trump s’oriente vers les pourparlers sans stratégie de sortie. Les six décennies écoulées depuis la fin de la guerre de Corée achevée en 1953 – par un cessez-le-feu mais aucun accord de paix – ont durci une impasse de plus en plus périlleuse. 
Le président Moon Jae-in, fils de réfugiés nord-coréens, a été élu sur la promesse d’une double approche vis-à-vis du Nord, impliquant à la fois sanctions et diplomatie. Cette approche a permis une initiative olympique qui a vu la propre sœur de Kim, Kim Yo-jong, assister aux Jeux d’hiver à Pyeongchang, et les deux pays participer à l’événement sous une même bannière. 
Le programme nucléaire du régime revêt de nombreuses composantes, et les discussions envisagées pourraient ainsi poser les bases de ce qui est interdit, permis, et de ce qui doit changer, en échange de concessions américaines à déterminer. Un accord exigera-t-il que la capacité nord-coréenne soit gelée à ses niveaux actuels, ou impliquera-t-il une dénucléarisation totale, vérifiable et irréversible ? 
Le régime de Kim a tiré comme principale leçon du sort de Slobodan Milošević, Saddam Hussein, et Mouammar Kadhafi que seule la détention d’armes nucléaires pouvait neutraliser les efforts fournis par l’Amérique en direction d’un changement de régime. Pour autant, les États-Unis n’ont jamais attaqué la Corée du Nord pendant les décennies qui ont suivi 1953, lorsque le régime de Pyongyang ne détenait clairement pas la bombe. 
De même, ce n’est pas la menace de frappes militaires américaines qui a réellement attiré l’attention de Kim, les observateurs occidentaux eux-mêmes ne considérant pas cette menace comme crédible. Les États-Unis ne sont en effet pas en mesure d’identifier, localiser et détruire l’ensemble des trois catégories de cibles nucléaires : têtes nucléaires, infrastructures de production de la bombe, et dispositifs de propulsion. 
Moon a énoncé au mois de février les premiers pas essentiels : « Les États-Unis doivent revoir à la baisse leurs conditions de dialogue avec le Nord, lequel doit pour sa part démontrer une volonté réelle de dénucléarisation. » 
Si le sommet est devenu envisageable, c’est en effet parce que les États-Unis ont suivi ce conseil, en faisant dorénavant de leur exigence de dénucléarisation – auparavant condition préalable à toute discussion – un objectif des négociations. Seulement voilà, Kim n’accordera pas sa confiance à des garanties purement unilatérales de la part des États-Unis. 
Le Japon est pour sa part plus mal à l’aise. 
Toutes les parties exploreront les six éléments de l’accord que la Corée du Nord souhaite obtenir : un traité de paix en remplacement de l’armistice de 1953, un allègement global des sanctions, la fin des exercices militaires conjoints de l’Amérique et de la Corée du Sud, une reconnaissance diplomatique, l’acceptation des activités spatiales nord-coréennes, ainsi qu’une assistance en matière d’énergie nucléaire. Le régime de Pyongyang est tenu d’interrompre tous ses essais nucléaires et de missiles d’ici la tenue du sommet, et il est prévu que les sanctions restent appliquées. 
Pour la Corée du Nord, une dénucléarisation complète implique dans la péninsule le retrait de la dissuasion nucléaire américaine étendue. Le sommet Kim-Trump est une opportunité qui s’avérera difficile à saisir, et facile à manquer. 
Si Trump décidait par exemple de ne pas certifier l’accord nucléaire iranien le 12 mai prochain, antérieurement au sommet, ce refus remettrait quasi-certainement en question la bonne foi de l’Amérique, et sa capacité à honorer des accords internationaux pourtant négociés. Intervient par ailleurs la question plus générale de l’ignorance qui caractérise Trump, de son manque d’expérience en politique étrangère, et des nombreux postes vacants au département d’État américain. 
Trump a néanmoins démontré qu’il était davantage pragmatique qu’idéologique. Son approche transactionnelle pourrait bien constituer la clé. 
Que ce soit par sincérité ou par calcul, Moon ne cesse de louer la position ferme de pression maximale exercée par Trump, qu’il considère comme très utile pour attirer l’attention de Kim autour d’une possible solution diplomatique. Trump ne traîne par ailleurs derrière lui aucun bagage historique, et l’esprit de décision du président américain, certes associé à son impulsivité, pourrait constituer l’élément nouveau nécessaire pour surmonter plusieurs décennies d’inertie accumulée. 



Afghanistan : Kipling nous avait prévenu 
Sept ans plus tard, les Talibans restent combatifs. Récemment, une cinquantaine d'insurgés ont perdu la vie lors d'une attaque contre Lashkar Gah, la capitale de la province du Helmand. 
Récemment, grâce à une fuite, le Canard Enchainé, le journal satirique français, rapportait une conversation qui a eu lieu le 2 septembre entre l'ambassadeur de France en Afghanistan, François Fitou, et son homologue britannique, Sherard Cowper-Coles. Ce dernier aurait dit qu'en terme de sécurité, la situation se dégradait en Afghanistan, que la présence de l'OTAN aggravait les choses et qu'il fallait dissuader les deux candidats à la présidence américaine de s'enliser encore davantage. 
Le général de brigade Mark Carleton-Smith, le plus haut gradé des forces britanniques sur le terrain, vient de déclarer à son retour d'Afghanistan qu'il était impossible de gagner cette guerre. Deux jours après cet avis pessimiste, le chef d'Etat major des forces françaises, le général Jean-Louis Georgelin, a fait une déclaration dans le même sens. 
Un pré-rapport des services de renseignement américains conclut aussi que la situation en Afghanistan est dans une "spirale descendante" et émet des doutes sérieux quant à la capacité du gouvernement afghan à empêcher la résurgence des talibans. Par ailleurs, à l'issue du ramadan, le roi Abdallah d'Arabie saoudite a rencontré dans son pays des représentants du gouvernement afghan et des talibans lors d'un petit déjeuner. 
Pourtant, lors du récent sommet de l'OTAN à Budapest, le secrétaire américain à la défense, Robert Gates, a demandé aux membres de l'OTAN de renforcer leurs troupes en Afghanistan. Il a accusé les Britanniques d'être "défaitistes" et a estimé qu'il pouvait être mis fin à l'insécurité grandissante en Afghanistan en augmentant la présence militaire, à l'image de ce qui a été fait avec un certain succès en Irak. 
Ils estiment qu'un renforcement des forces alliées accroîtra le sentiment d'occupation qu'éprouve la population et offrira davantage de cibles aux talibans. L'émergence d'un "dictateur acceptable" permettrait le retrait de l'essentiel des troupes de l'OTAN dans les années qui viennent. 
Mais les Américains veulent une augmentation des forces militaires. Le général américain commandant les forces de l'OTAN dans le pays a déclaré le mois dernier qu'il avait besoin de trois brigades supplémentaires, soit 15 000 soldats, et Gates a demandé aux Européens d'envoyer des troupes supplémentaires ou de participer financièrement. 
Obama a fait campagne en critiquant le gouvernement Bush pour négliger l'Afghanistan et détourner les moyens qui y seraient nécessaires au profit d'une guerre mal inspirée en Irak. McCain de son coté a toujours dit que l'Irak est le premier champ de bataille. 
Paraît-il suffisamment patriote pour revenir sur cet engagement, poursuivre des négociations et se retirer sans avoir mis la main sur l'insaisissable Ossama ? Que signifierait un retrait américain pour l'Afghanistan, le Pakistan et pour l'avenir de l'OTAN ? 
Eisenhower a mis fin à la guerre de Corée, Nixon à celle du Vietnam, deux guerres lancées par leurs prédécesseurs démocrates. Nixon, un anticommuniste virulent, a rétabli les relations avec la Chine de Mao et initié la détente avec l'Union soviétique. 
Aucune armée étrangère n'a pu tenir longtemps en Afghanistan. Les Anglais ont perdu par deux fois (1840-1, 1878-80), et les Russes ont dû se retirer aussi. 
Rudyard Kipling ne se trompait pas en écrivant en 1886 dans son "Arithmétique sur la frontière" : 
Aucune proposition d'Euclide, 
Aucune formule d'un manuel, 
Ne détournera la balle qui te vise 
ou le sabre qui s'abat sur toi. 
Frappe fort celui qui doit, tire juste celui qui peut, 
la victoire est du coté du pauvre. 

Les nouveaux leaders des géants de l'Asie 
En effet, ces trois pays traversent des transitions politiques importantes : qu'il s'agisse aussi bien d'élire un nouveau leader, ou bien de connaître premières décisions clés d'un leader nouvellement établi. Si Narendra Modi et Joko « Jokowi » Widodo remportent respectivement les prochaines élections en Inde et en Indonésie, ils se joindront alors au Président chinois Xi Jinping dans son effort pour stimuler la croissance économique de la région. 
Xi a centralisé le pouvoir à un degré remarquable, en un an de mandat au poste de Président de la République populaire de Chine. Non content de s'être lui-même nommé Secrétaire général du Parti communiste chinois et président de la Commission militaire centrale, il a également neutralisé ses rivaux potentiels, dont Bo Xilai, l'ancien patron du parti de Chongqing et l'ancien chef de la sécurité Zhou Yongkang. 
Consolider son pouvoir dans un pays aussi étendu et complexe que la Chine est extrêmement difficile : à ce titre, le moins que l'on puisse dire, c'est que l'exploit de Xi est remarquable. Après tout, il aura fallu beaucoup plus de temps à Hu Jintao, le prédécesseur de Xi, pour parvenir à un niveau d'autorité comparable. 
Malgré la pression pour rattraper le temps perdu, Xi sait qu'il doit se montrer pragmatique dans ses efforts de réforme. Tout d'abord, il doit établir un consensus national capable de surmonter les puissants intérêts qui s'opposent à ces changements (à savoir la dissolution des monopoles, la réglementation améliorée des marchés, une plus grande transparence et la réforme fiscale) afin d'uniformiser les règles économiques mondiales. 
Alors que les leaders occidentaux sont pour la plupart favorables à la stratégie de réforme axée sur le marché de Xi, ils restent toutefois intrigués par son dévouement au Parti communiste chinois. Selon la doctrine occidentale, tout réformateur vraiment efficace doit être implicitement démocrate, comme l'était Mikhaïl Gorbatchev, le dernier président de l'Union soviétique. 
Mais Xi n'a pas l'intention d'être le dernier président de la République populaire,car l'effondrement de l'Union soviétique dans le sillage des réformes politiques de Gorbatchev lui a montré l'importance d'équilibrer le changement avec la stabilité. Pour Xi, l'attrait pour le Parti communiste chinois ne réside pas tant dans son idéologie que dans sa capacité à stimuler la prospérité de la Chine. 
Un autre nationaliste modernisateur, Narendra Modi, va probablement devenir Premier ministre de l'Inde après les élections qui ont débuté ce mois-ci. L'approche libérale de Modi est un thème majeur de sa campagne électorale et la majorité des Indiens espère que son programme de politique va améliore leur bien-être. 
En tant que Chef de l'exécutif de l'État du Gujarat, Modi s'est employé à encourager les investissements étrangers, à fournir de l'électricité 24 heures sur 24, à construire des routes et à s'engager dans une planification urbaine concertée. La croissance économique annuelle de cet État a été en moyenne de plus de 10% de 2006 à 2012, lorsque la ville d'Ahmedabad de l'État du Gujarat a été présélectionnée pour le Prix de la Ville mondiale Lee Kuan Yew. 
Mais l'histoire hante la campagne de Modi : à savoir la mort de plus de 1 000 personnes dans des émeutes antimusulmanes dans le Gujarat en 2002. Bien que la Cour suprême l'ait déclaré innocent de tout acte personnel répréhensible, l'héritage de cette tragédie persiste, ce qui rend difficile pour Modi de gagner des voix musulmanes sans aliéner sa base nationaliste hindoue. 
Cela n'a pas empêché Modi de prendre des risques politiques, à commencer par sa déclaration selon laquelle l'Inde manque davantage de toilettes que de temples. Mais sa décision de briguer le poste de Premier ministre est de loin son coup politique le plus risqué, car il va lui permettre de tester son envergure nationale. 
Bien sûr, même s'il remporte les élections, Modi ne sera jamais en mesure de consolider son pouvoir dans la même mesure que Xi, en raison de la séparation des pouvoirs et de la constitution démocratique de l'Inde. Au mieux, il dirigera un gouvernement de coalition, dans lequel sa capacité à faire des compromis et à s'associer avec des alliés inattendus sera la clé de son succès. 
Jokowi, le gouverneur de Jakarta, devra faire face à un défi similaire s'il remporte les élections présidentielles en Indonésie en juillet, étant donné que son parti, le Parti démocratique indonésien de lutte (PDIP) n'aura pas la majorité au Parlement. Heureusement, il est un habile politicien, populaire sans pour autant être populiste, doté d'un énorme pouvoir de persuasion. 
Ces qualités permettent à Jokowi d'obtenir des résultats, comme lorsqu'il a réussi à convaincre les habitants des bidonvilles de Jakarta de quitter leurs baraquements pour permettre le développement urbain. Sous sa direction, des projets autoroutiers bloqués depuis 16 ans ont été relancés dans la ville. 
À cet égard, son expérience de fabricant de meubles et d'exportateur est un atout majeur, qui lui permet d'apporter un niveau de connaissances pratiques et d'expérience qui a fait défaut aux présidents indonésiens précédents. Étant donné le sens des affaires de Jokowi, il comprend que l'Indonésie doit améliorer ses capacités logistiques s'il entend ouvrir son économie au marché mondial. 
Ils savent tous les trois que pour parvenir à une croissance économique rapide et à la modernisation (une priorité pour chacun d'entre eux), ils devront faire des compromis avec leur opposition nationale et adopter les meilleures pratiques de l'étranger. Leur volonté commune de s'ouvrir à l'économie mondiale moderne suggère que leur leadership permettra d'améliorer le niveau de vie des citoyens de leur pays. 

La transformation technopolitique 
GENÈVE – Ce serait un euphémisme d’affirmer que notre planète vit un changement rapide et considérable. Économie mondiale, paysage géopolitique, environnement, et technologie sont soumis à la mutation constante de conditions qui les voient mutuellement se renforcer et se refaçonner, selon un ensemble d’interactions complexes. 
La mondialisation a par exemple permis à plusieurs centaines de millions d’individus de s’extraire de la pauvreté, contribuant d’un autre côté à une fragmentation sociale ainsi qu’à un creusement considérable des inégalités, sans parler des graves conséquences qu’elle a engendrées sur l’environnement. De même, bien que le big data confère d’immenses opportunités aux entreprises et aux consommateurs, il fait peser une réelle menace sur la vie privée et la liberté personnelle. 
Une dichotomie similaire s’applique à de nombreuses autres problématiques critiques, telles que l’adaptation au changement climatique, les efforts à fournir en direction d’une meilleure gestion des ressources, l’urbanisation et l’avènement des mégalopoles, l’accroissement de la mobilité du travail, ou encore l’expansion du capital humain. 
L’ampleur et la complexité de ces défis à venir apparaissent infinies. Ces changements rapides et profonds représentent cependant de formidables opportunités. 
Au sein du cadre technopolitique, croissance économique et innovation technologique constituent les deux plus importants facteurs régissant le paysage mondial. La manière dont nous orienterons leur trajectoire, et dont nous nous y adapterons, déterminera purement et simplement notre avenir collectif. 
En termes économiques, le monde s’oriente vers une ère dans laquelle il nous faudra revoir nos espérances à la baisse. Si se vérifient les prévisions d’une croissance annuelle moyenne du PIB de 3% dans un avenir proche, il faudra 25 ans à l’économie mondiale pour doubler en taille – soit dix années de plus que nécessaire avant la crise économique mondiale, époque à laquelle la croissance moyenne du PIB atteignait 5%. 
La consommation par l’endettement ayant fait son temps, les gains de productivité sont voués à constituer un moteur de croissance économique de plus en plus crucial. Or, à l’heure où le creusement des inégalités met à mal la cohésion sociale, difficile d’affirmer avec certitude que les conditions nécessaires à l’accomplissement de tels gains – développement de l’enseignement et des mécanismes d’incitation à l’innovation – seront réunies. 
Là où certains s’inquiètent de voir le progrès technologique engendrer un chômage de masse, d’autres restent convaincus que les employés licenciés retrouveront demain une profession encore inexistante aujourd’hui, comme cela s’est produit par le passé. La seule certitude réside dans ce constat selon lequel technologie et innovation bouleversent pratiquement tous les aspects de l’existence. 
Comment pouvons-nous nous adapter au monde d’aujourd’hui ? Quelles sont les clés de la réussite au sein de cet environnement inédit et difficile ? 
Le talent est aujourd’hui le principal facteur de la compétitivité (ou du manque de compétitivité) des entreprises comme des États. Le « talentisme » est en effet voué à constituer demain le premier leitmotiv économique, et le capital humain ou intellectuel le bien le plus précieux – parmi les plus difficiles à acquérir et à préserver. 
Quant à l’innovation, elle-même fondée sur le talent, elle constituera une composante déterminante de la réussite. Un jour prochain, la distinction entre États à revenu élevé et pays à revenu faible, ou encore entre marchés émergents et marchés matures, n’aura plus aucune importance. 
Le régime technopolitique reconnaît également le rôle crucial que jouent la coopération, la réflexion stratégique, et l’adaptation. Les plus grands défis sont aujourd’hui globaux par nature, et ne peuvent par conséquent être résolus que par des décideurs engageants, et par de groupes d’intérêt issus de sphères diverses. 
Pour diriger efficacement, les technopoliticiens ne devront cependant pas se contenter d’éteindre l’incendie immédiat, et n’auront d’autre choix que de réfléchir sur le long terme. Ils devront être capables de répondre sans délai à des défis nouveaux et prochains, en expérimentant constamment de nouvelles idées et démarches. 
Le rôle du régime technopolitique consiste à orienter le monde vers des résultats positifs. Ceci exigera des dirigeants qu’ils fassent appel à la fois à leur matière grise et à leur sensibilité – et nécessitera sans aucun doute le plus grand sang froid. 

L'économie mondiale en 2014 
GENÈVE – A l'aube d'une année nouvelle, le monde est au centre de plusieurs transitions majeures. Les modèles de croissance économique, le paysage géopolitique, le contrat social qui oblige les personnes et l'écosystème de notre planète traversent tous des transformations radicales et simultanées qui engendrent l'anxiété et dans de nombreux endroits, la tourmente. 
En termes de croissance, le monde devra vivre avec moins de ressources. Pour comprendre les implications de ce phénomène, il faut examiner les points suivants : si l'économie mondiale progresse à son rythme d'avant la crise (plus de 5% par an) dans un avenir prévisible, sa taille va doubler en moins de 15 ans. 
Cela représente une différence importante sur la vitesse de création des richesses. Cela entraîne aussi des effets profonds sur les prévisions. 
La Chine passe d'un modèle de croissance fondé sur l'investissement et les exportations à modèle de stimulé par la demande interne. L'Europe se bat pour préserver l'intégrité de sa monnaie commune tout en résolvant une multitude de questions institutionnelles complexes. 
Pour chacun de ces pays, la formulation et le résultat de décisions politiques complexes et sensibles implique de nombreuses « inconnues », dont l'interdépendance mondiale augmente le risque de lourdes conséquences imprévues. Par exemple, la politique de la Réserve fédérale américaine d'assouplissement quantitatif a eu un effet déterminant sur les monnaies des autres pays, sur les flux de capitaux et sur les marchés émergents. 
Quand l'assouplissement quantitatif a été lancé, il était la moins imparfaite des mesures disponibles et il a évité une dépression mondiale catastrophique. Mais ses inconvénients sont maintenant évidents et sa réduction en 2014 pourrait provoquer davantage d'incertitude. 
Cela a poussé les marchés financiers à devenir accros à l'argent facile. Cela a conduit à une course mondiale au rendement, à l'inflation artificielle du prix des actifs et à des détournements de fonds. 
Le problème est maintenant que si la Fed commence à diminuer l'assouplissement quantitatif et que les liquidités en dollars quittent les marchés mondiaux, les problèmes et les déséquilibres structurels vont refaire surface. Après tout, les réformes pour renforcer la compétitivité dans de nombreuses économies avancées sont loin d'être terminées, alors que le taux de la dette publique et privée totale de ces pays par rapport au PIB est maintenant 30% plus élevé qu'avant la crise. 
En 2007, on s'attendait à une croissance des marchés émergents supérieure à celle des économies avancées d'une large marge, avant la convergence. Aujourd'hui, les économies avancées contribuent davantage à la croissance du PIB mondial que les pays émergents, où la croissance devrait s'établir en moyenne à 4% dans les années à venir. 
Les conditions économiques s'améliorent lentement dans les pays à revenus élevés, mais une série de pressions à la baisse peuvent persister pendant des années. L'économie des États-Unis par exemple, reste coincée dans une reprise inférieure à la moyenne : l'inflation est trop faible et le chômage est trop fort. 
Mais amélioration ne veut pas dire reprise : la réalisation de la croissance robuste nécessaire pour réduire le chômage élevé, pour réduire le taux de la dette par rapport au PIB et pour améliorer les perspectives budgétaires reste insaisissable. Le plus grand risque pour la zone euro dans un avenir proche n'est pas la sortie chaotique de certains pays, mais plutôt une période prolongée de stagnation et de chômage fort. 
Pendant ce temps, le ralentissement des marchés émergents pourrait bien persister, en particulier dans les plus grandes économies. Au cours des 15 dernières années, les pays du BRIC (Brésil, Russie, Inde et Chine) ont effectué des progrès remarquables, mais leurs réformes, y compris les nouvelles réglementations bancaires et les régimes de change, ont été parmi les moins difficiles à mettre en œuvre. 
Les soi-disant réformes de deuxième génération, de nature plus structurelle, sont essentielles à la croissance à long terme, mais beaucoup plus difficiles à réaliser. L'élimination des subventions, les réformes marché du travail et judiciaires et des mesures efficaces de lutte contre la corruption sont politiquement lourdes et souvent stoppées par de puissants groupes d'intérêts. 
Les systèmes qui propagent l'inégalité, ou qui semblent incapables d'enrayer sa progression, contiennent les germes de leur propre destruction. Mais dans un monde interdépendant il n'y a pas de solution évidente, car la grande mobilité des capitaux alimente une concurrence fiscale mondiale. 
Même dans les pays les plus performants comme aux États-Unis ou au Royaume-Uni, la croissance plus rapide du PIB n'a pas encore relancé les revenus réels. Aux États-Unis par exemple, le revenu médian des ménages a chuté de plus de 5% depuis le début de la reprise. 
Dans un tel contexte social et politique chargé, une relance de haute qualité de la croissance économique est essentielle. Mais d'où est-elle censée venir ? 
Mais il existe quelques objectifs atteignables : des investissements productifs qui stimuleraient la croissance à long terme et pourraient donc payer par eux-mêmes. Une insistance sur quatre domaines en particulier (les infrastructures, l'éducation, l'énergie verte et l'agriculture durable) pourrait avoir des retombées économiques et sociales. 
Pourtant en fin de compte, le chemin de la croissance durable a besoin non seulement de nouvelles mesures, mais aussi d'un nouvel état d'esprit. Nos sociétés doivent être plus entreprenantes, plus axées sur l'établissement de la parité entre les sexes et plus ancrée dans l'inclusion sociale. 

Libérer le potentiel des filles 
NEW YORK – J'ai visité dernièrement un « girls club » - un espace sécurisé où des adolescentes se réunissent avec des mentors formés pour construire leurs réseaux sociaux et pour acquérir des aptitudes de la vie quotidienne - dans le district de Tonk au Rajasthan en Inde. À mon arrivée, j'ai été accueilli par un groupe d'adolescentes qui sautaient de joie au bord de la route, si pleines d'énergie et de rires que je n'ai pas pu m'empêcher de sourire à mon tour. 
La plus importante génération de jeunes filles âgées de 10 à 19 ans de toute l'histoire se trouve là, prête à imposer sa marque sur le monde. Des gouvernements, des organisations de développement et des institutions privées désirent aider à traduire le potentiel de cette jeunesse en un moteur de créativité, de croissance économique et de progrès social. 
C'est une grande occasion manquée : pour chaque année de scolarité, la perte de revenu potentiel d'une fille tombe de 10 à 20 %. Pourtant il y a des obstacles importants à une meilleure scolarisation, à commencer par la persistance du mariage des enfants. 
Au-delà de l'augmentation du risque qu'une fille subisse de la violence, le mariage précoce améliore les chances de grossesse précoce des filles de 90 %. Le résultat probable est une famille plus étendue qui exige davantage de frais de garde d'enfant non payés, ce qui ruine ainsi la réussite scolaire et le renforcement de l'écart de rémunération entre les sexes. 
L'accès spatial pour les garçons, en revanche, est plus que doublé et passe de 3,8 à 7,8 kilomètres carrés, lorsqu'ils sont considérés comme des hommes. La mobilité réduite pour les filles les confronte à un risque d'isolement social et limite leurs possibilités de créer du capital social. 
En raison de ces facteurs et d'autres, seulement 47 % des femmes dans les pays à revenus faibles et intermédiaires sont actuellement sur le marché du travail, par rapport à 79 % des hommes. Mon équipe de recherche estime que si l'on réduisait l'écart de participation au marché du travail seulement de moitié (de 32 % à 16 %), le PIB dans les pays touchés augmenterait de 15 % dès la première année, ajoutant ainsi 4 000 milliards de dollars au PIB mondial. 
Fournir à ces jeunes filles les compétences et les connaissances nécessaires pour devenir des individus capables de participer à l'économie du XXIème siècle dans tous les aspects de leur vie, en leur permettant de contribuer à leurs familles, aux collectivités et aux économies, comme elles l'entendent : voilà la bonne chose à faire pour le développement mondial - et pour les filles et les femmes elles-mêmes. 
Un nombre de plus en plus grand de gouvernements, de fondations, d'entreprises et de collectivités reconnaissent à présent cela et investissent dans la santé, dans l'éducation et le bien-être des filles. Mais d'importantes ressources sont orientées vers des approches inefficaces ou pire encore, vers des programmes dont on a prouvé l'inefficacité. 
Comment pouvons-nous donc élargir le champ des possibles pour les filles ? Nous savons, par exemple, que l'éducation des filles peut être l'investissement le plus rentable pour la promotion du développement économique. 
Et même si nous reconnaissons les multiples aspects et l'interconnexion des besoins des filles, nous luttons souvent en vase clos, en travaillant sur les mêmes problèmes sans communiquer les uns avec les autres. Ce manque de coordination efficace, de collaboration, de partage de connaissances ou d'investissements, souvent étroitement axés sur un seul projet, secteur ou région géographique, nuit souvent à leur efficacité. 
C'est pourquoi le Population Council a créé le Girl Innovation, Research, and Learning (GIRL) Center (Centre pour l'innovation, la recherche et l'apprentissage des filles (GIRL), une sorte de pôle de connaissances mondial centré sur les filles, pour la recherche et la programmation. Le GIRL Center, que je dirige, vise à tirer le meilleur parti des investissements sur les filles, aussi bien en soutenant des politiques fondées sur des données probantes et en alignant les objectifs et les priorités des divers intervenants. 
Le référentiel rendra disponible pour mener des analyses rigoureuses qui fournissent aux décideurs une meilleure compréhension de la façon dont les vies des filles et les besoins évoluent au cours de l'adolescence, ainsi que sur les meilleures interventions les plus efficaces pour les groupes (en fonction de conditions spécifiques). Il permettra également de connecter les gens de différents secteurs et disciplines unis par l'objectif de promouvoir des changements systémiques donnant aux adolescents, en particulier aux filles, l'occasion de réaliser leur potentiel. 
L'autonomisation des filles pour utiliser leur énergie et leurs talents en vue de transformer leurs sociétés ne sera pas facile. L'élément crucial consiste à poursuivre une approche globale, qui reconnaisse les liens fondamentaux entre les programmes et les objectifs, qui tire parti de solutions éprouvées et qui adopte une perspective à long terme. 

Compassion envers les migrants 
Mais le seul aspect exceptionnel de cette catastrophe a été le grand nombre de victimes. Pour les habitants de Lampedusa, les épaves de réfugiés et les migrants sont un phénomène fréquent : une semaine plus tard, un bateau transportant des réfugiés syriens et palestiniens a chaviré au large des côtes de l'île, faisant plus de 30 morts. 
En novembre, près de 30 Haïtiens ont péri dans le naufrage de leur bateau en route pour les États-Unis, le troisième cas dans le Nord des Caraïbes depuis le mois d'octobre. Le long de la frontière américano-mexicaine, le déploiement des contrôles sophistiqués aux frontières a forcé des personnes à mourir de faim en essayant de passer par des étendues reculées du désert. 
Les Etats et régions riches sont confrontés au dilemme de la conception de contrôles aux frontières qui répondent non seulement aux besoins et demandes de leur population, mais aussi aux responsabilités de ceux qui cherchent à entrer sur leur territoire. Rien de tout cela n'est nouveau : depuis l'invention des frontières nationales, les gens les traversent, officiellement ou non. 
Les Etats qui renforcent leurs contrôles aux frontières encouragent les gens désespérés et exploités par les passeurs et les trafiquants cyniques à prendre plus de risques pour les traverser. Comme l'a déclaré l'Organisation internationale pour les migrations peu de temps après la tragédie de Lampedusa, la mise en œuvre de contrôles renforcés aux frontières « n'a pas eu un impact suffisant et n'a pas fait diminuer non plus le nombre d'arrivées dans le Sud de l'Europe sur le long terme. 
Mais face à une situation complexe, les États ont tendance à traiter les flux de migrants qu'ils jugent indésirables en disant en réalité : « loin des yeux, loin du cœur ». Cela est particulièrement vrai lors de poussées d'opinion nationale anti-immigration, en général en période de ralentissement économique, comme celle à laquelle de nombreuses régions sont actuellement confrontées. 
Une attention entièrement mobilisée sur l'imperméabilité des frontières (une tendance particulièrement inquiétante dans l'approche actuelle des contrôles migratoires des Etats) a tendance à considérer les migrants comme des intrus indésirables avant même que leur situation ne puisse être déterminés, que leurs droits ne soient respectés ou que leur contribution ne soit reconnue. Cela peut aussi décourager les citoyens d'aider les personnes vulnérables : il y a des rapports en Méditerranée de navires privés qui évitent les bateaux des migrants en détresse, de peur d'être réprimandés par les patrouilles frontalières européennes. 
Voyant que leurs possibilités de passage sont réduites, ils se mettent à la merci de passeurs sans scrupules, souvent à grands frais. Ils sont entassés sur des bateaux dangereux qui ne peuvent pas supporter leur charge. 
Par la migration, les êtres humains partagent une compréhension de la douleur, de l'espoir et de la compassion. En effet, ce constat a inspiré certains des plus grands exploits de solidarité à la communauté internationale, comme la Convention de 1951 sur les Réfugiés qui définit le droit d'une personne à trouver refuge au-delà des frontières. 
L'augmentation continue du nombre de décès de migrants en transit est un casse-tête : alors que ces migrants sont poussés vers les réseaux de trafic et de contrebande, ils sont entraînés plus loin dans les zones grises de la réaction de la communauté internationale. Par exemple, la police des frontières de l'Union européenne n'a pas de directives claires pour la de recherche et le sauvetage de navires de migrants en détresse. 
Alors que l'année 2014 commence, le monde a besoin de lignes claires de responsabilité pour éviter de nouvelles tragédies. En tant que communauté internationale, nous devons témoigner une plus grande compassion envers les migrants et les réfugiés. 

La mauvaise gestion de la guerre contre la drogue en Afrique de l'Ouest 
Pour des régions comme l'Afrique de l'Ouest, dont les économies ne sont ni aussi grandes ni aussi développées que celle du Royaume-Uni, l'impact d'une telle activité est peut-être encore plus destructeur. 
L'Afrique de l'Ouest se trouve de plus en plus empêtrée dans le commerce mondial de la drogue. Sa situation géographique la rend vulnérable à l'exploitation comme point de transit entre les centres de production d'Amérique latine et d'Asie et les marchés de consommation en Europe et aux États-Unis. 
Les drogues illicites et l'argent qui en dépend envahissent et déstabilisent leurs sociétés. Cette évolution inquiétante (un sous-produit de l'échec contre la « guerre mondiale contre la drogue » menace les acquis économiques et sociaux récents dans notre région. 
Jusqu'à présent, l'Afrique de l'Ouest a évité le pire de la violence endémique et habituelle qui accompagne le passage de la drogue en Amérique centrale. Mais avec des enjeux si élevés, la complaisance n'est plus de mise. 
Nous savons déjà que le commerce de la drogue a joué un rôle direct ou indirect dans les bouleversements politiques dans des pays comme la Guinée-Bissau et le Mali. L'action nationale et internationale contre les trafiquants doit être renforcée et devrait inclure le ciblage de ceux qui dirigent les réseaux, plutôt que de consacrer des ressources limitées aux forces de l'ordre pour poursuivre leurs simples exécutants. 
Mais ce n'est pas seulement le commerce illicite de la drogue qui déstabilise les pays de la région : la consommation de stupéfiants est à présent un problème majeur. La Commission d'Afrique de l'Ouest sur la drogue convoquée par moi et dirigée par l'ancien Président nigérian Olusegun Obasanjo, souligne dans un nouveau rapport que la cocaïne, l'héroïne et les méthamphétamines produites localement sont de plus en plus facilement disponibles dans la région. 
Mais les rejeter en marge de la société ou les emprisonner en masse ne résoudra pas le problème. Au contraire, cela aggrave les problèmes de santé et met une pression énorme sur les systèmes de justice pénale d'Afrique de l'Ouest, déjà saturés de travail. 
Le rapport de la Commission invite plutôt à adopter une nouvelle approche de la toxicomanie, pour l'aborder non plus comme une question de justice pénale, mais plutôt comme un problème de santé publique. Cela signifie lutter contre l'absence quasi totale d'installations et de programmes de traitement de la toxicomanie et contre le manque de personnel qualifié pour gérer et pour contrôler la toxicomanie. 
La Commission convient qu'il y a beaucoup de demandes urgentes qui pèsent sur le budget limité des soins de santé. Mais l'importance de ce défi est telle (et les conséquences d'un échec si désastreuses) que la Commission recommande fortement l'adoption de mesures minimales de traitement de la toxicomanie dans toute la région. 
Cela comprend la mise en place de traitements de la toxicomanie et de services et des établissements de santé nécessaires, ainsi que la mise en œuvre d'approches de réduction des méfaits, comme les programmes d'échange de seringues qui ont fait leurs preuves pour réduire la propagation du VIH et l'incidence des décès liés à la drogue. À ce jour, le Sénégal est le seul pays en Afrique de l'Ouest à avoir mis en œuvre une forme d'initiative gérée par le gouvernement pour la réduction des méfaits. 
Lutter contre les effets de la drogue grâce à des mesures éclairées, humaines et coordonnées demandera un leadership et une action concertée parmi les pays de la région. La Commission appelle à un engagement commun des gouvernements, des groupes de la société civile et des organisations régionales. 
Le rapport demande également un soutien accru de ces efforts à la communauté internationale. Les gouvernements de ces pays d'Afrique de l'Ouest qui sont les principaux producteurs et consommateurs de drogues illicites doivent financer la prévention, le traitement et les initiatives de réduction des méfaits, plutôt que d'investir exclusivement dans l'interdiction et la répression. 
Sans un changement de direction, le trafic, la production et la consommation de drogue en Afrique de l'Ouest continueront à saper les institutions, à menacer la santé publique et à nuire aux avancées du développement. Mais la réforme des lois sur la drogue, qui propose aux usagers chroniques un traitement approprié, et de poursuivre sévèrement les trafiquants de drogue de haut niveau, permettra de réduire l'impact négatif des drogues illicites sur les communautés, les familles et les individus. 

Les mesures « Abenomics » au banc d'essai 
TOKYO – Cela va bientôt faire un an que le Premier Ministre Shinzo Abe a lancé son plan pour relever l'économie du Japon après deux décennies de déflation et de récession. Quel est à présent le bilan des mesures « Abenomics » ? 
Selon la légende, Mori a appris à chacun de ses trois fils à casser une flèche en deux. 
Après qu'ils aient réussi, il leur a dit de lier trois flèches ensemble et de les briser l'ensemble d'un seul coup : ce qu'aucun d'entre eux n'a su faire. Comme les trois flèches de Mori, les trois flèches des Abenomics sont censées se renforcer mutuellement. 
Alors que la première et la deuxième flèche visent à transformer le modèle de croissance réelle du Japon, la troisième fonctionne sur le modèle de croissance potentielle de l'économie, ce qui suppose l'utilisation optimale de toutes les ressources et de toutes les technologies disponibles. Depuis que les mesures Abenomics ont été lancées, « l'écart de déflation » (la différence entre le rendement réel et potentiel) a chuté d'approximativement 3% à -1,5%. 
En fait, depuis l'envol de la première flèche d'Abe, le marché boursier japonais a explosé avec elle, enregistrant un bénéfice annuel sans précédent de 40%, tandis que le yen s'est déprécié par rapport au dollar de 20%, stimulant ainsi la compétitivité des exportations des entreprises japonaises. En outre, la croissance du crédit s'est accélérée et les prix des actifs ont augmenté : des tendances qui encouragent la consommation en déclenchant un effet de richesse (quand les gens dépensent davantage parce qu'ils se sentent plus riches). 
Et l'expansion monétaire a également un impact positif sur le marché du travail : le taux de chômage est tombé à 4% et le taux emploi/candidat est proche de la parité. 
Avec une croissance du PIB réel d'environ 4% dans la première moitié de l'année (même s'il a effectivement chuté en-deçà de 2% au troisième trimestre), la première flèche a déjà frappé en plein dans le mille : un résultat qui mérite un A+. La deuxième flèche entraîne une forte augmentation des dépenses budgétaires à court terme, en particulier dans l'investissement en projets d'infrastructure. 
Dans l'hypothèse où une croissance plus rapide neutraliserait toute menace à la viabilité de la dette, la deuxième flèche reçoit un B. 
C'est alors que la troisième flèche, qui vise à stimuler la croissance potentielle du Japon par des changements structurels (y compris par une augmentation des investissements privés, par l'innovation technologique, par l'amélioration des relations commerciales et par la politique de réforme de la taxe professionnelle), va devenir beaucoup plus importante. Abe a défini la vision qui motive son plan de croissance à long terme. 
Mais de nombreux détails de sa stratégie restent incertains. L'approche de longue date de la politique industrielle du Japon, dont le Ministère du Commerce international et de l'Industrie a fourni une aide et des subventions à certaines industries, en les aidant à soutenir la concurrence sur les marchés mondiaux, est maintenant obsolète (en effet, le rôle du Ministère du Commerce international et de l'Industrie a été repris par le Ministère de l'Economie, du Commerce et de l'Industrie en 2001). 
Si les entreprises japonaises opèrent à la frontière de l'industrie, les bureaucrates ne peuvent pas choisir les gagnants. Dans ce contexte, le rôle du gouvernement devrait se limiter aux zones où les externalités existent, comme la réduction des émissions de carbone. 
Une approche plus efficace entraînerait des objectifs concrets et réalisables, comme un assouplissement des réglementations du marché du travail et du marché financier, la réduction de l'impôt sur les sociétés, la libéralisation du commerce par son adhésion au Partenariat Trans-Pacifique et peut-être par un assouplissement de sa politique d'immigration. Le problème est que les bureaucrates aiment la puissance que leur confère la réglementation. 
En effet, la déréglementation les obligerait à placer les intérêts à long terme de leur pays au-dessus de leurs propres intérêts à court terme : un choix auquel ils ont jusqu'ici résisté. Pour paraphraser John F. Kennedy, il est temps que les dirigeants japonais demandent non pas ce que leur pays peut faire pour le gouvernement, mais ce que le gouvernement peut défaire pour leur pays. 
La note qui convient le mieux est donc un « E » pour l'effort entrepris. On espère que ce sera un effort suffisant pour surmonter la résistance bureaucratique à la déréglementation dans l'année qui vient. 

Qui a peur de la baisse ? 
TOKYO – La sortie progressive de la Réserve fédérale des États-Unis de l'assouplissement quantitatif (les achats ouverts d'obligations à long terme) inquiète les marchés financiers et les décideurs, avec des alertes de fuite des capitaux des pays en développement et l'effondrement du prix des actifs dans tous les esprits. Mais étant donné que la plupart des grandes économies fonctionnent sous un régime de change flexible, ces préoccupations sont pour une grande part sans fondement. 
La logique derrière la peur de la « baisse » de l'assouplissement quantitatif de la Fed est simple. Une politique monétaire non conventionnelle aux États-Unis (et dans d'autres pays avancés, en particulier au Royaume-Uni et au Japon) a entraîné une baisse des taux d'intérêt nationaux, tout en inondant les marchés financiers internationaux de liquidités. 
Bien sûr, selon cette logique, tous les marchés émergents ne seront pas également exposés. Parmi les pays les plus vulnérables figurent la Turquie, l'Afrique du Sud, le Brésil, l'Inde et l'Indonésie (familièrement appelés les « Cinq pays fragiles ») caractérisés par des déficits jumeaux du compte courant, par une forte inflation ainsi que par des troubles de la croissance du PIB. 
Cette logique serait correcte si le monde fonctionnait sous un régime de taux de change fixes, avec des gouvernements qui indexent les taux de change officiels sur la devise d'un autre pays ou sur le prix de l'or. Dans ces conditions, la contraction monétaire (ou le ralentissement de l'expansion) auraient un impact récessif (ou moins stimulant) sur les autres économies. 
Cependant avec des taux de change flexibles, la contraction de la politique monétaire dans une économie de grande ampleur pourrait stimuler les autres économies à court terme, tandis que l'expansion monétaire pourrait nuire à leur performance. (Evidemment à moyen ou à long terme, l'expansion monétaire peut faciliter l'augmentation de la production nationale et du commerce et générer ainsi des retombées positives.) 
Après l'effondrement de Lehman Brothers en 2008, l'expansion rapide de la masse monétaire aux États-Unis et au Royaume-Uni a déclenché une forte hausse du yen, ainsi que celle de certaines devises des marchés émergents. En bref, l'assouplissement quantitatif est digne d'intérêt, il ne s'agit pas d'y mettre un terme. 
Bien sûr, le changement de politique de la Fed pourrait causer du tort aux pays qui maintiennent des taux de change fixes (ou ceux qui comme la Chine pratiquent « un régime de change flottant »). De même les économies plus faibles de la zone euro peuvent souffrir, à l'image de la Grèce et de l'Espagne qui préfèrent des mesures de relance plus fortes que leurs homologues plus compétitifs en Europe. 
En fait, on ne peut rien reprocher à la Fed ni à d'autres banques centrales des pays avancés quant aux effets négatifs de l'expansion monétaire non plus. L'assouplissement monétaire audacieux du Japon, par exemple, est un élément essentiel de la stratégie du Premier Ministre Shinzo Abe pour la relance de l'économie japonaise après plus d'une décennie de récession : elle a par ailleurs conduit à une reprise remarquable. 
Le problème est que ces mesures ont entraîné aussi une dépréciation du yen, ce qui a poussé les pays voisins à accuser le Japon d'adopter des mesures protectionnistes. De même les responsables des marchés émergents ont mis en garde contre l'expansion monétaire pratiquée aux États-Unis et au Royaume-Uni, qui pourrait déclencher une vague de dévaluations compétitives. 
Mais s'il est vrai que ces politiques expansionnistes peuvent avoir un impact récessif sur les autres économies, la théorie de la finance internationale moderne montre que le concept d'une « guerre des devises » est un mythe. La réalité est que dans un régime de change flexible, les dévaluations compétitives ne produisent pas de déséquilibres indésirables. 
En fait, les dévaluations ont été essentielles pour mettre un terme à la Crise de 1929. Comme l'ont démontré Barry Eichengreen et Jeffrey Sachs en 1984, alors que l'abandon de l'étalon-or a eu un impact négatif immédiat, il a rapidement stimulé la reprise lorsque les premiers pays ont dévalué leur monnaie pour échapper à la dépression avant les autres. 
Le fait est qu'avec un taux de change flexible, un pays peut compenser l'impact récessif des mesures d'assouplissement monétaire d'un pays voisin en utilisant sa propre politique monétaire indépendante, guidé par des objectifs d'inflation soigneusement choisis. Si tous les pays adoptaient cette approche, l'économie mondiale en sortirait grandie. 
En travaillant à la relance de l'économie nationale, la Fed comme les autres banques centrales des pays avancés, remplit simplement son mandat. Au lieu de se plaindre de ses mesures, les décideurs politiques des pays émergents devraient élaborer des stratégies pour compenser les retombées sur leurs propres économies. 

La révolution ukrainienne et la question juive 
VARSOVIE – « Et comment évaluer la situation en Ukraine dans une perspective juive ? » demandai-je à Josef Zissels. Ce dissident ukrainien de longue date, militant juif et avocat passionné du mouvement du Maïdan ukrainien, venait de brosser le tableau de la spectaculaire victoire du mouvement et de la destitution du président Viktor Ianoukovitch devant un auditoire à Varsovie. 
« Il y des Juifs des deux côtés des barricades ». Assurément. 
Aleksander Feldman, par exemple, le président du Comité juif ukrainien, est un éminent député du Parti des régions de Ianoukovitch – bien qu’il ait condamné les actions du président déchu après sa fuite. Et plusieurs oligarques juifs étaient très proches de Ianoukovitch jusqu’au dernier moment. 
Mais le soutien apporté par les Juifs au mouvement du Maïdan était bien plus évident. Quatre des 82 manifestants tués sur la place de l’Indépendance de Kiev étaient juifs, et une « sotnia » juive, ou une centurie (un terme associé de manière assez ironique aux pogroms cosaques) a défendu la place contre les forces de sécurité de Ianoukovitch. 
Il faut tenir compte de cette histoire et pas seulement parce qu’elle justifie d’appréhender les nationalistes avec suspicion. De manière plus importante, ce passé sous-tend les déclarations répétées du président russe Vladimir Poutine concernant les « néonazis, russophobes et antisémites », soit disant omniprésents dans les rues de Kiev, obligeant une Russie réticente à protéger les Juifs, les Russes et les rares Ukrainiens respectables restants. 
Leurs dénégations ne doivent pas être perçues comme une simple façade. Après tout, les déclarations de façade s’adressent à un public et correspondent à ce que celui-ci veut entendre. 
Et le public du Maïdan est le peuple ukrainien, pas le New York Times. Si les nationalistes pensent que des appels en faveur d’une discrimination à l’égard des Juifs ne trouveront pas un écho favorable auprès du peuple ukrainien, voilà une bonne nouvelle. 
Mais les hommes de Bandera étaient des nationalistes sans alliés. Après que le Troisième Reich ait refusé l’accession de l’Ukraine à l’indépendance, l’OUN engagea la lutte armée contre les nazis et, en fin de compte, se retrouva à combattre les Soviets, l’armée de la Pologne communiste et le mouvement anticommuniste polonais clandestin, une fois les Allemands vaincus. 
En Ukraine occidentale, les partisans de Bandera continuent à incarner une épopée héroïque. En Ukraine orientale, où la population d’origine russe est majoritaire, ils furent considérés comme des traîtres à la mère patrie soviétique. 
Il n’est donc pas surprenant que Poutine tente de mettre le mouvement du Maïdan à l’index en soulignant l’alliance temporaire, bien que sanglante, de l’OUN avec le régime nazi. Mais le nationalisme de la « Grande Russie » qu’il a attisé pour mobiliser un soutien populaire à sa politique en Ukraine n’est pas plus séduisant. 
Il est également vrai que les manifestations d’antisémitisme sont aussi rares dans la Russie actuelle qu’en Ukraine, en grande partie parce que Poutine a clairement fait comprendre qu’il ne cautionnait pas la discrimination envers les Juifs, une position bien connue et dûment notée. 
Les analystes seraient donc bien inspirés de ne pas sans cesse rabâcher le passé, en faisant fi du présent. Le mouvement du Maïdan, en dépit des antécédents peu savoureux de certains de ses participants, a commencé comme un véritable soulèvement populaire contre un régime autoritaire et corrompu, soutenu par une Russie expansionniste. 
Le nationalisme de droite est l’un des éléments moteur de ce mouvement, en raison de son orientation antirusse, compréhensible et partagée par une majorité. Et si ce nationalisme devait un jour se retourner contre les Russes, les Polonais et les Juifs d’Ukraine, comme c’est arrivé par le passé, le reste du mouvement s’y opposerait (peut-être la raison même pour laquelle cela ne s’est pas produit). 

Le partenariat Corée-ASEAN au service de la population de la région 
SEOUL – Je suis ravi que ma première rencontre avec les dirigeants de l'Association des nations de l'Asie du Sud-Est (ASEAN, Association of Southeast Asian Nations) se tienne lors d'un moment historique : le 50° anniversaire de la création de l'ASEAN. Durant ces 50 ans, mon pays, la République de Corée, et presque tous les pays d'Asie ont radicalement changé. 
Ainsi l'année dernière quelques 6 millions de Coréens ont visité les pays membres de l'Association, que ce soit pour le tourisme ou pour les affaires. Et un demi-million de citoyens de ces pays travaillent en Corée, tandis que 300 000 Coréens travaillent dans les pays de l'ASEAN. 
C'est un exemple parmi d'autres qui montre que les liens de la Corée avec l'ASEAN ne se limitent pas aux relations intergouvernementales, mais s'étendent aux relations interpersonnelles de toutes sortes qui impliquent de nombreux citoyens de nos pays. 
Ce n'est pas étonnant. Lors de son 27° sommet en novembre 2015, les dirigeants de l'Association ont signé une déclaration commune, "ASEAN 2025 : Progressons ensemble", qui stipule que ses membres ont pour objectif la création d'une communauté de partage, inclusive et bienveillante, qui veille en priorité au bien-être et à la qualité de vie de la population. 
Cette idée de la priorité donnée à la population constitue également la base de ma philosophie politique, une vision en harmonie avec l'esprit de la "révolution des bougies" qui ont réchauffé l'hiver coréen l'année dernière. La Corée et l'ASEAN partagent une même philosophie centrée sur la population - une perspective commune qui va servir à tracer la voie de la Corée et de l'ASEAN pour les années et les décennies à venir. 
Néanmoins jusqu'à présent la coopération entre nous reste essentiellement centrée sur des questions gouvernementales touchant à la politique, à la sécurité et à l'économie. J'ai l'intention de renforcer nos relations en accordant la priorité des priorités au peuple - tant au niveau de la Corée, que des autres pays de l'ASEAN. 
Pour y parvenir, je vais poursuivre "une diplomatie centrée sur le peuple". Je vais donc développer la collaboration entre la Corée et l'ASEAN de manière à ce qu'elle respecte l'opinion de la population dans tous les pays de notre association, qu'elle gagne leur approbation et leur participation active. 
Cet établissement, le premier du genre dans un pays partenaire de l'ASEAN, est appelé à devenir un lieu central pour les échanges culturels et interpersonnels entre les Coréens et la population des autres pays de l'ASEAN. Le gouvernement coréen n'épargnera aucun effort pour intensifier ces échanges, notamment parmi les jeunes qui conduiront les relations entre la Corée et l'ASEAN dans l'avenir. 
Le gouvernement coréen mettra toute son énergie pour veiller à ce que la population coréenne et celle des autres pays de l'ASEAN mènent une vie paisible et heureuse. Autrement dit nous coopérerons avec tous les pays membres de l'ASEAN, tant au niveau bilatéral que multilatéral, pour répondre aux défis sécuritaires auxquels nous sommes tous ensemble confrontés. 
Pour une coopération durable centrée sur la population, tous les pays de la région doivent croître et se développer ensemble. La création d'une structure destinée à favoriser la prospérité commune suppose de diminuer les barrières régionales et transnationales qui font obstacles aux échanges commerciaux et à encourager les interactions entre les habitants des différents pays. 
C'est pourquoi la Corée participe activement au plan directeur sur la connectivité de l'ASEAN 2025 et au Plan de travail pour l'intégration de l'ASEAN, deux initiatives destinées à renforcer la connectivité entre les économies de l'ASEAN et ses citoyens. Nous allons aussi accélérer le rythme des négociations en vue d'un approfondissement de la libéralisation de l'Accord de libre échange entre la Corée et l'ASEAN, de manière à préparer la voie à une croissance moins entravée et plus inclusive de la région. 
La Corée prépare maintenant un nouvel hiver "chaud" : les Jeux olympiques et paralympiques d'hiver qui auront lieu à Pyeongchang en février et mars 2018. Nous veillerons à ce que ces Jeux délivrent un message de réconciliation, de paix, de compréhension mutuelle et de coopération à travers le monde. 
J'ai le plaisir de vous inviter à découvrir un hiver pacifique et joyeux à Pyeongchang et à faire l'expérience du dynamisme de la Corée et de l'ASEAN. Ne manquez pas l'occasion de découvrir et d'apprécier tout ce que partagent la Corée et l'ASEAN. 


Le péché originel du Kosovo 
PRISTINA – Des centaines de personnes ont disparu il y a 10 ans au Kosovo, ancienne province Serbe devenue l’état le plus récent de la planète. Ce ne sont pas des personnes disparues comme les Albanais que la police serbe a exécuté et enterré secrètement pendant le conflit de 1999 au Kosovo. 
Dans une certaine mesure, le Kosovo doit son indépendance à une intervention militaire de l’OTAN initiée au nom des droits de l’homme. Et c’est au nom de ces mêmes droits de l’homme que la vérité doit être dite sur ces personnes portées disparues après le conflit et pourquoi, pendant 10 ans, les responsables des Nations Unies ont ignoré les appels des familles des victimes et n’ont entamé aucune enquête criminelle. 
Depuis des années, aucune décision significative n’a été prise par les autorités albanaises du Kosovo sans l’imprimatur de l’Union Européenne et, surtout des Etats Unis. Ils devraient convaincre le gouvernement du Kosovo de mettre en place une enquête transparente au nom de ces victimes et du peuple Kosovar qui est en attente d’un état de droit. 
En 1999, les Etats Unis ont entraîné l’OTAN dans une guerre contre la Serbie de Slobodan Milosevic et pour mettre fin à d’évidentes violations des droits de la majorité albanaise du Kosovo. Les nationalistes serbes ont écrasé l’autonomie du Kosovo. 
Les forces de police serbes ont assassiné des civils albanais et en ont expulsé des centaines de mille. (Les autorités de Belgrade doivent d’ailleurs apporter des éclaircissements sur les civils albanais exécutés et enterrés sur des bases de police et militaires en Serbie.) 
Les Etats-Unis et les pays occidentaux ont apporté leur aide aux nouvelles autorités albanaises du Kosovo pour constituer un véritable état. L’année dernière, le Kosovo est parvenu à l’indépendance, reconnue par soixante pays, dont les Etats-Unis et la plupart des états européens. 
Selon une récente enquête journalistique de la BBC, cependant, il semblerait que les membres de l’UCK ont continué à chasser les serbes, les albanais, les romes et d’autres après l’arrivée des forces de l’OTAN. Les enquêteurs des Nations Unis pour les personnes disparues – qui ne sont pas des enquêteurs criminels – les ont recherché pendant des années et n’en ont trouvé aucune trace au Kosovo. 
Ces témoins ont confirmé la présence de serbes, de romes et d’autres dans ces camps et la BBC a pu localiser les sépultures de quelques personnes disparues en Albanie. Ils ont eu accès à des documents confidentiels des Nations Unies citant des sources albanaises qui mentionnaient le nom des personnes impliquées. 
A partir de juin 1999, les contingents des Nations Unies et de l’OTAN au Kosovo ont clairement observé comment la justice avait été oubliée afin de favoriser la stabilité. Malgré la pression des équipes, les responsables de ces missions ont tout fait pour éviter la mise en place d’enquêtes criminelles sur les disparus. 
Le Kosovo ne parviendra pas à légitimer son indépendance à moins de mener les enquêtes sur ces disparitions et de faire la preuve de son attachement à l’autorité de la loi. (De la même manière, il ne faut pas oublier les morts albanais que la Serbie n’a pas rendu.) 
Officieusement cependant, certains diplomates ne tiennent pas le même discours, même si certains leaders politiques albanais, dont d’anciens chefs de l’UCK, réclament ces enquêtes. Les Etats-Unis, pour leur part, devraient utiliser leur levier politique auprès de l’Albanie et du Kosovo pour faire aboutir les enquêtes et les poursuites criminelles contre toute personne impliquée. 
Les Albanais sont choqués par les allégations qui prétendent que des membres de l’UCK étaient impliqués dans des crimes de guerre et autres actes criminels. Certains Albanais prétendent que ces allégations relèvent d’une propagande Serbe mais beaucoup ne sont pas de cet avis et estiment que le Kosovo ne fait pas le nécessaire pour venir à bout de quelques combattants incontrôlables. 
Ils veulent un état qui respecte les droits de l’homme pour tous. Et ils veulent des réponses sur le destin de ces centaines de personnes qui sont disparues depuis dix ans déjà. 

Le Kremlin et les élections américaines 
CAMBRIDGE – Début novembre, le président américain Barack Obama aurait contacté personnellement le président russe Vladimir Poutine pour le mettre en garde contre des cyber-attaques visant les élections présidentielles américaines. Le mois précédent, le Directeur du Renseignement National James Clapper et Jeh Johnson, le Secrétaire à la sécurité intérieure, ont accusé publiquement les plus hauts fonctionnaires russes d'utiliser des cyber-attaques pour à « interférer dans le processus électoral américain. » 
Au lendemain des élections du 8 novembre, rien ne prouve que le piratage informatique ait interféré avec les urnes électroniques ni avec tout autre élément du système électoral. Mais pour des élections qui se sont jouées à 100 000 votes dans trois États clés, certains observateurs affirment qu'une cyber-interférence russe dans le processus politique peut avoir eu un impact significatif. 
Peut-on dissuader à l'avenir des comportements russes de cette sorte ? La dissuasion porte toujours sur une personne et sur ce que l'on cherche à la dissuader de faire. 
La menace d'une attaque surprise, comme un « cyber Pearl Harbor » a probablement été exagérée. Les infrastructures critiques telles que l'électricité ou les communications sont vulnérables, mais les principaux acteurs sont susceptibles d'être limités par l'interdépendance. 
Les États-Unis et d'autres pays, dont la Russie, ont convenu que le droit des conflits armés s'appliquait dans le cyberespace. Une cyber-opération est considérée comme une attaque armée en fonction de ses conséquences plutôt que des instruments qu'elle utilise. 
Il existe des zones grises où des objectifs importants (par exemple, un processus politique libre), ne sont pas stratégiquement vitaux de la même manière que le réseau électrique ou le système financier. La destruction de ces derniers pourrait endommager des vies et des biens ; l'interférence avec une procédure politique libre menace des valeurs politiques profondément ancrées. 
En 2015, un groupe d'experts gouvernementaux (les États-Unis, la Russie, la Chine et la plupart des États possédant d'importantes capacités cybernétiques), ont convenu d'une norme visant à ne pas cibler les installations civiles en temps de paix. Cet accord a été approuvé par les pays du G-20 lors de leur sommet en Turquie en novembre 2015. 
Mais comment doit-on interpréter le comportement russe en ce qui concerne les élections américaines ? 
Quel qu'en soit le motif, il ressemblait à un effort visant à biaiser le processus politique américain : précisément le type de menace politique non létale que l'on cherche à dissuader à l'avenir. 
L'administration Obama avait déjà fait des efforts pour évaluer la gravité des cyber-attaques, mais sans résoudre les ambiguïtés de ces zones grises. En 2016, Obama a été confronté à des choix difficiles qui l'ont poussé à évaluer la possibilité d'escalade en cas de réponse par des cyber-mesures ou par une réaction transversale, par exemple par des sanctions. 
Parce que l'activité de piratage russe a paru ralentir ou s'arrêter, l'administration Obama a cité cet avertissement comme une réussite dans l'exercice de dissuasion. Mais certains critiques affirment que les Russes avaient déjà atteint leurs objectifs principaux. 
Trois semaines après les élections, l'administration a déclaré qu'elle restait confiante en l'intégrité globale de l'infrastructure électorale et que les élections avaient été libres et équitables du point de vue de la sécurité informatique. Mais les responsables du renseignement continuent d'étudier l'impact d'une campagne russe plus large dans le cadre d'une guerre de l'information, dans laquelle les fausses histoires sur Clinton paraissaient destinées à influencer les électeurs. 
Un certain nombre de critiques estiment que le niveau d'implication de l'État russe dans le processus électoral américain de 2016 dépasse les bornes et ne doit pas être négligé au titre d'une forme de comportement tolérable en zone grise. Ces critiques ont exhorté l'administration Obama à aller plus loin dans la dénonciation publique, en fournissant une meilleure description de ce que les renseignements américains savent du comportement de la Russie et en imposant des sanctions financières et des restrictions sur les déplacements à l'encontre des responsables russes identifiés. 
La participation de la Russie aux élections américaines de 2016 a été un tournant. Alors que des élections importantes sont à venir dans un certain nombre de démocraties occidentales, les analystes sont à l'affût des leçons que va en tirer le Kremlin. 

Les chaises musicales du Kremlin 
Nous voilà revenus à la saison préélectorale où, en Russie, les Premiers ministres se succèdent d’une manière qui n’est pas sans rappeler un jeu de chaises musicales. Le dernier assis est censé devenir le prochain président de la fédération de Russie. 
Alors que la fin de son mandat approchait, Boris Eltsine avait nommé pas moins d’une demi-douzaine de Premiers ministres, à la recherche de celui qui saurait préserver non seulement la nouvelle démocratie russe et l’économie de marché, mais également sa « famille » et les richesses accumulées au cours de sa présidence. Le dernier homme à s’asseoir était, bien sûr, Vladimir Poutine. 
C’est aujourd’hui à Poutine de mener la danse, en limogeant Mikhaïl Fradkov et en dissolvant le gouvernement qui l’a servi tout au long de son deuxième mandat, de manière à préparer les élections parlementaires de décembre et les élections présidentielles de mars 2008. En 1999, Eltsine avait choisi Poutine, qui n’était alors que le chef peu connu du FSB (l’ancien KGB). 
Eltsine avait choisi Poutine – encouragé en cela de manière ironique par Boris Berezovsky, le puissant oligarque et conseiller d’Eltsine, aujourd’hui en exil à Londres et ennemi juré de Poutine – parce qu’il pensait que ce fonctionnaire discret, même s’il était un ancien espion du KGB, était fondamentalement un démocrate. Poutine avait après tout été un protégé du maire libéral de Saint Pétersbourg, Anatoly Sobchak, lors de l’effondrement de l’Union soviétique. 
En tant que professionnel des services de renseignements, Poutine était perçu comme bien placé pour protéger Eltsine et ses alliés oligarques. Berezovsky avait en effet l’intention de continuer à gouverner le pays en coulisses, d’abord au cours des derniers mois de la présidence d’Eltsine, alors que sa santé déclinait, puis en contrôlant le successeur qu’il avait contribué à choisir. 
Mais en Russie, le KGB est bien connu pour retourner les situations à son avantage dans toute lutte de pouvoir avec le Kremlin, et personne, à l’exception d’Eltsine et de Berezovsky, n’a été surpris lorsque Poutine, leur marionnette supposée, s’est mis à tirer les ficelles. Et il ne s’en est pas privé, en faisant de Berezovsky un truand international, en exilant l’ancien magnat des médias Vladimir Goussinsky, en emprisonnant le financier Khodorkovsky, et en imposant finalement un nouveau régime autoritaire derrière la façade des institutions démocratiques mises en place par Eltsine. 
Le jeu de chaises musicales des Premiers ministres orchestré par Poutine ne témoigne pas de son désir de s’assurer une position en retrait confortable pendant qu’un autre gouverne, parce qu’il ne sait que trop bien que quitter le Kremlin ne conduit qu’à l’exil intérieur et à la tombe. Staline a remplacé un Lénine moribond, Krouchtchev a dénoncé la dictature de Staline, Brejnev a assigné Krouchtchev à sa datcha, et Gorbatchev a enterré Tchernenko. 
Il détestait son prédécesseur, Mikhaïl Gorbatchev, tout autant que ses prédécesseurs ont détesté les leurs. Il a toutefois traité Gorbatchev de manière plus décente, parce qu’il croyait vraiment en la démocratie. 
Avant la nomination de Zoubkov, les spéculations voulaient que le prochain Premier ministre soit le successeur désigné de Poutine, et Sergei Ivanov, l’actuel vice-premier ministre, était donné favori. Mais Ivanov, perçu comme un « homme fort » aurait fait de l’ombre à Poutine, qui reste après tout un président « fort ». 
Étonnamment, c’est le Premier ministre sortant, Fradkov, qui a le mieux résumé la situation en expliquant pourquoi il avait présenté sa démission : à l’approche des élections, Poutine devait avoir les mains libres. La nomination de Zoubkov permet ainsi à Poutine de rester maître du jeu. 
Nul doute que Zoubkov poursuive la ligne politique de Fradkov de soumission totale au président Poutine. Ses anciennes fonctions à la tête du Service fédéral de surveillance financière devraient par ailleurs lui permettre d’avoir l’œil sur tous les ennemis et rivaux potentiels, avec la possibilité de leur faire subir le même sort qu’aux Berezovsky, Goussinsky et Khodorkovsky, si nécessaire. 
Il reste à savoir si Zoubkov, ou son successeur, parviendra à transformer le tsar Vladimir en une non-entité, le destin qu’ont connu les rivaux de Poutine. 

Paul Krugman et la reprise Obama 
Dans un contexte de faiblesse de la demande privée, le repli budgétaire aboutirait à une hausse chronique du taux de chômage. Les mesures de réduction du déficit rappelleraient ainsi cette année 1937 au cours de laquelle Franklin D. Roosevelt décida prématurément de réduire la relance du New Deal, replongeant alors les États-Unis dans la récession. 
Le déficit budgétaire fédéral est ainsi passé de 8,4 % du PIB en 2011 à une prévision de 2,9 % du PIB pour l’ensemble de l’année 2014. Par ailleurs, selon le Fonds monétaire international, le déficit structurel (parfois appelé « déficit de plein emploi »), mesure de la relance budgétaire, a diminué de 7,8 % du PIB potentiel à 4 % du PIB potentiel entre 2011 et 2014. 
Krugman reproche vivement aux mesures de réduction du déficit de prolonger voire d’intensifier ce qu’il ne cesse d’appeler la « dépression » (ou qu’il qualifie parfois de stade de « dépression légère »). Seuls des imbéciles, tels que les dirigeants du Royaume-Uni (qu’il compare à la troupe comique des Trois Stooges), pourraient croire le contraire. 
Or, plutôt que de connaître une nouvelle récession, ou de subir une dépression persistante, les États-Unis ont vu leur taux de chômage diminuer de 8,6 % en novembre 2011 à 5,8 % en novembre 2014. La croissance économique réelle de 2011 s’est maintenue à 1,6 %, le FMI l’estimant à 2,2 % pour l’ensemble de l’année 2014. 
Tant pis pour les prévisions de Krugman. Aucun de ses articles parus dans le New York Times au premier semestre 2013, époque à laquelle sont entrées en vigueur les mesures « austériennes » de réduction du déficit, n’avait prévu de baisse significative du chômage, ni que la croissance économique enregistrerait une nette reprise. 
« Toute véritable reprise apparaît extrêmement lointaine, » avait-il ainsi fait valoir. « Je commence même à craindre qu’elle ne pointe jamais plus à l’horizon. » 
La reprise, selon Krugman, serait survenue non pas malgré l’austérité qu’il déplore depuis plusieurs années, mais parce que « nous semblons avoir cessé de resserrer la vis : la dépense publique n’explose certes pas, mais cesse au moins d’être sacrifiée. Et l’économie s’en porte beaucoup mieux. » 
Comment ne pas considérer absurde une telle affirmation ? Le déficit budgétaire a en effet été considérablement réduit, de même qu’a diminué le taux de chômage. 
D’un côté, il incarne la « conscience d’un libéral, » s’intéressant à juste titre aux démarches consistant pour l’État à combattre la pauvreté, les difficultés en matière de santé, la dégradation de l’environnement, le creusement des inégalités, et autres maux de la société. J’admire ce pan des travaux de Krugman, avec lesquels je suis d’accord comme je l’explique dans mon ouvrage The Price of Civilization. 
D’un autre côté, et de manière inexplicable, Krugman endosse le rôle d’un gestionnaire pur et simple de la demande globale, comme si la promotion d’importants déficits budgétaires au cours des dernières années constituait également une composante de l’économie progressiste. 
Les déficits n’ont pas été suffisamment creusés en 2009 pour prévenir un taux de chômage élevé, a-t-il insisté, et la pente s’est révélée encore plus abrupte après 2010. De toute évidence, les récentes tendances – déclin significatif du taux de chômage ainsi que hausse non négligeable et accélération de la croissance économique – viennent faire planer le doute sur le diagnostic macro-économique de Krugman (sans aller jusqu’à remettre en cause sa politique progressiste). 
Ces mêmes tendances apparaissent au Royaume-Uni, où le gouvernement du Premier ministre David Cameron a réduit le déficit budgétaire structurel de 8,4 % du PIB potentiel en 2010 à 4,1 % en 2014, le taux de chômage étant également passé de 7,9 % au moment de la prise de fonctions de Cameron à quelque 6 %, selon les données les plus récentes pour l’automne 2014. Soyons clairs, j’estime que nous avons besoin de davantage de dépenses publiques en tant que part du PIB – aux fins de l’éducation, des infrastructures, d’une énergie à faible empreinte CO2, de la recherche et du développement, ainsi que des avantages sociaux pour les familles aux revenus les plus faibles. 
Il nous faut certes adopter la conscience libérale, mais sans pour autant subir de déficits budgétaires chroniques. Il n’y a rien de progressiste dans l’existence de déficits budgétaires colossaux et d’un ratio dette/PIB croissant. 

L'économie britannique et Cameron : Krugman en pleine contradiction 
Il débute ainsi son dernier article interminable : "Depuis la crise financière, les résultats de l'économie britannique sont étonnamment mauvais". Il critique le gouvernement de Cameron pour ses "mauvais résultats économiques" et se demande comment ce dernier peut se présenter en "garant de la prospérité". 
Depuis quelques mois Krugman fait l'éloge de la reprise américaine sous les auspices du président Obama et remet en question la reprise britannique. Pourtant, à comparer les deux économies, leurs trajectoires sont similaires et le Royaume-Uni fait mieux au regard de certains indicateurs. 
Au cours du dernier trimestre de 2007 il était de 5,2% au Royaume-Uni et de 4,8% aux USA ; en mai 2010 il était de 7,9% au Royaume-Uni lorsque Cameron est arrivé aux affaires et de 9,8% pour la période mars 2010-mai 2010 aux USA. Enfin, pour la période novembre 2014-janvier 2015 il était de 5,7% au Royaume-Uni et de 5,4% aux USA. 
Quant au taux d'emploi, fin 2007 il était de 72,9% au Royaume-Uni pour la tranche d'âge 16-64 ans et de 62,8% aux USA ; il est tombé à 70,4% en mai 2010 au Royaume-Uni et à 58,6% aux USA pour la période mars 2010-mai 2010. Mais le parallélisme s'arrête là : pour la période novembre 2014-janvier 2015 au Royaume-Uni le taux d'emploi a grimpé à 73,8%, un record sans précédent, tandis qu'aux USA il n'a que très faiblement progressé, n'atteignant que 59,2% - en dessous de son niveau d'avant-crise. 
Au Royaume-Uni le PIB réel (ajusté en fonction de l'inflation) a diminué de 3,8% entre le 4° trimestre 2007 et le 2° trimestre 2010, tandis qu'il a diminué de 1,6% durant la même période aux USA. Du 3° trimestre 2010 au 4° trimestre 2014 il a augmenté de 8,1% au Royaume-Uni et de 10,5% aux USA. 
La croissance britannique a été légèrement inférieure à celle des USA, mais entre autres facteurs, durant cette période son économie a été confrontée à chute de la production pétrolière en mer du Nord, tandis que les USA ont bénéficié du boom du gaz de schiste. Certes on ne peut attribuer ces tendances aux gouvernements en place. 
Krugman insiste lourdement sur le fait que l'économie du Royaume-Uni n'a pas tellement bien rebondi après la baisse de sa production qui a été plus importante qu'aux USA entre le 4° trimestre 2007 et le 4° trimestre 2010 - une baisse qui a eu lieu avant l'arrivée de Cameron. La remarque de Krugman est cependant exacte, la croissance de la productivité est restée faible au Royaume-Uni, mais il est impossible de dire avec certitude pourquoi. 
Le Royaume-Uni a été plus exposé à la crise prolongée de la zone euro. Par ailleurs, pour comparer l'évolution de leur productivité, il faut prendre en compte des différences subtiles dans le chiffrage de leur revenu national. 
Il évalue l'écart de production du Royaume-Uni (en tant que pourcentage du PIB potentiel) à 1,2% contre 3,5% pour les USA. Les deux estimations sont sujettes à interprétation ; ainsi le FMI fait l'hypothèse que l'économie du Royaume-Uni était bien au-dessus de son PIB potentiel durant la période 2006-2008. 
Les évolutions cycliques des économies américaine et britannique se ressemblent, avec un fort ralentissement entre 2007 et 2010 suivi par une relance dans la création d'emplois et un bond du PIB depuis, avec une amélioration rapide au cours des deux dernières années. Si Krugman fait l'éloge du redémarrage économique sous l'administration Obama, il devrait en faire de même pour le redémarrage britannique sous Cameron, car ils se ressemblent beaucoup. 
Tant aux USA qu'au Royaume-Uni, l'évolution économique est allée à l'encontre d'une idée sur laquelle Krugman a beaucoup insisté et qu'il a défendu au moins jusqu'à fin 2013, selon laquelle un redressement économique fort exige une stimulation budgétaire forte. Après 2010, la reprise dans les deux pays s'est faite malgré une diminution significative de leur déficit budgétaire structurel (ajusté cycliquement), ce qui suggère que leur redressement a eu lieu dans un contexte de contraction budgétaire. 
Si ce n'est à envisager une nouvelle tragédie grecque, ils ont finalement réussi à se dégager de la crise de 2008. Le moment est venu pour eux de regarder au-delà des mesures macroéconomiques à court terme pour se tourner vers les défis que pose le développement durable. 

Une patrie pour les Kurdes 
TEL AVIV – Peuplant un territoire montagneux qui s’étend sur plusieurs régions d’Arménie, d’Iran, d’Irak, de Syrie et de Turquie – les Kurdes constituent le plus grand groupe ethnique au monde à ne pas disposer de son propre État. Il est temps que cela change. 
Depuis le début du XXe siècle, les Kurdes ont tenté à plusieurs reprises d’obtenir un État – tentatives qui ont été violemment réprimées. De solides arguments existent néanmoins aujourd’hui en faveur d’une démarche, notamment de la part des États-Unis, consistant à offrir enfin une patrie aux Kurdes – arguments renforcés par la contribution indispensable des milices kurdes dans la déroute de l’État islamique. 
La création d’un « grand Kurdistan », qui rassemblerait toutes les régions à majorité kurde, demeure à l’évidence impossible. Si les politiques internes kurdes n’empêchaient pas une telle issue, ce sont les contraintes géostratégiques qui s’en chargeraient certainement. 
Le principal représentant des Kurdes dans ce pays – le Parti des travailleurs du Kurdistan (PKK), qui défend la vision d’un nationalisme marxiste et distinctement laïque – s’oppose au gouvernement turc depuis plusieurs décennies. De son côté, le gouvernement du président Recep Tayyip Erdoğan ne fléchit pas dans sa volonté d’empêcher l’établissement d’un État kurde, à tel point que le fondateur du PKK, Abdullah Öcalan, préconise désormais une issue qui ne prévoit plus l’indépendance. 
La volonté d’Erdoğan consistant à mettre un terme à la quête du PKK est si forte que le président turc œuvre également pour empêcher les Kurdes de Syrie d’obtenir une forme de souveraineté grâce à leurs victoires militaires contre l’EI. Erdoğan redoute en effet que les accomplissements des kurdes de Syrie encouragent les Kurdes de Turquie à reprendre la lutte pour l’obtention d’un État dans le sud-est du pays. 
Le GRK est en effet aujourd’hui une entité quasi-souveraine, à la tête d’une armée efficace et d’une économie indépendante. Certes miné par la corruption et le clientélisme, comme toutes les autres organisations politiques de la région, le GRK constitue le seul gouvernement véritablement fonctionnel en Irak, régissant les régions les plus pacifiées et les plus stables du pays. 
Mais cet appel à la séparation, même retentissant, ne suffira pas. Pour qu’une telle issue soit possible, il est nécessaire que les États-Unis pèsent de tout leur poids en faveur du GRK pro-occidental, et apportent un soutien résolu à l’effort d’indépendance. 
Après 14 ans d’échec de l’intervention militaire en Irak, les États-Unis doivent reconnaître qu’un « Irak unifié, stable, démocratique et fédéral », comme l’a récemment formulé un porte-parole du Département d’État, est une chimère. Avec l’invasion américaine de 2003, le système politique irakien est devenu extrêmement polarisé selon des lignes de fracture sectaires, la majorité chiite marginalisant les sunnites, parmi lesquels les Kurdes. 
De fait, l’Irak est aujourd’hui sous curatelle iranienne, bien plus qu’il ne constitue un allié des États-Unis. Au grand désarroi des Kurdes et autres Irakiens sunnites, les milices chiites contrôlées par les gouvernements irakien et iranien, telles que les unités Hashd al-Shaabi, comblent une grande partie du vide laissé par l’EI. 
Comme l’a démontré l’expérience de la Yougoslavie, lorsque les clivages ethniques ou religieux explosent, le chemin le plus sûr vers la paix peut résider dans une séparation. Un État kurde aurait par ailleurs de vraies chances de prospérité : un Kurdistan indépendant pourrait allier richesse des ressources naturelles et tradition d’une gouvernance stable et pragmatique pour créer une démocratie durable. 
Les gouvernements américain et turc sont d’accord pour distinguer les Kurdes d’Irak de ceux de Turquie, pour lesquels l’État n’est pas une possibilité. La Turquie entretient en effet de solides relations avec le GRK – les échanges commerciaux bilatéraux se sont récemment développés, et les pipelines pétroliers du GRK s’étendent en territoire turc – dans la mesure où le gouvernement Erdoğan y voit un contrepoids au PKK turc. 
Par ailleurs, le président Donald Trump ayant pour l’essentiel désormais confié le pays à la Russie et à l’Iran en cessant tout appui militaire américain aux rebelles de Syrie opposés au gouvernement, la Turquie sunnite a plus que jamais besoin d’un tampon stratégique contre un Irak et une Syrie sous conduite chiite. 
À l’heure actuelle, l’administration Trump – sans parler du gouvernement national d’Irak, conduit par le Premier ministre Haïder al-Abadi – considère qu’un référendum kurde, et plus encore une séparation, déstabiliserait l’Irak. Certains affirment qu’une telle issue pourrait même conduire les électeurs à faire le choix d’un gouvernement chiite plus radical au cours des prochaines années – un gouvernement sans doute bien moins conciliant à l’égard des Kurdes. 
Il est en effet dans l’intérêt de l’Amérique elle-même de bâtir une véritable alliance sunnite qui inclue un Kurdistan indépendant. Les Palestiniens, qui sont depuis bien trop longtemps les perdants du jeu stratégique au Moyen-Orient, pourraient par ailleurs enrichir une telle alliance. 
Elle ne pourra cependant y parvenir en se contentant de fournir toujours plus d’armes à l’Arabie saoudite et à ses intermédiaires sunnites. Respecter la soif de liberté, de démocratie et de gouvernance compétente des peuples opprimés et marginalisés – à commencer par les Kurdes – demeure absolument indispensable à la pérennité de l’empreinte occidentale sur l’avenir de la région. 

Lancer le défi de l’innovation à l’Europe 
LUDWIGSHAFEN, ALLEMAGNE – L’innovation joue un rôle essentiel dans la création d’une croissance économique durable. Pourtant les obstacles apparaissent encore, surtout au sein de l’Union européenne, comme s’ils étaient placés là pour entraver ceux qui sont les plus à même d’inventer de nouveaux produits, services ou modes d’exploitation. 
L’innovation a été placée au cœur de la stratégie de croissance Europe 2020 de la Commission européenne. Or, en dépit du fait que la recherche scientifique européenne est parmi des plus avancées du monde, l’Europe traîne derrière ses concurrents mondiaux en ce qui a trait à sa capacité d’amener ces innovations sur le marché. 
Peu importe la méthode pour mesurer l’innovation, trois conditions doivent être en place pour qu’elle puisse se développer : une main-d’œuvre qualifiée et éduquée ; d’excellentes infrastructures de technologies d’information et de communication ; et un cadre des affaires favorable. En d’autres termes, pour porter ses fruits, un processus d’innovation a besoin d’une économie stable et prospère, de nouvelles idées et d’une réglementation efficace et légère. 
L’UE s’est dotée depuis longtemps d’institutions et de processus d’évaluation de risques afin de s’assurer que des risques inacceptables soient évités. 
En Amérique du Nord, par exemple, un certain équilibre a été atteint entre la précaution et la proportion. En Europe, au contraire, une importance accrue est accordée aux mesures pour éviter les risques, ce qui fragilise le degré de confiance du secteur privé dans l’investissement en innovation. 
Néanmoins, il est impossible d’atténuer l’ensemble des risques, aussi il est peu probable qu’on puisse viser tous azimuts. Au lieu de cela, le principe de précaution devrait être appliqué judicieusement et rationnellement, en comparant les risques potentiels avec les avantages potentiels présentés par les innovations et les nouvelles technologies. 
Une démarche d’innovation sans prise de risque pourrait gêner le processus menant à des solutions aux problèmes fondamentaux comme assurer la sécurité d’approvisionnement en nourriture, eau potable et énergie pour une population en croissance. Elle pourrait également compromettre la position concurrentielle de l’Europe sur le plan technologique. 
Il s’agit également de mieux comprendre la mécanique du risque. Lorsque le facteur à l’origine du risque est correctement analysé et validé, il est possible de le traiter de façon adéquate et même de le réduire au minimum. 
Dans ses processus réglementaires, les arguments fondés scientifiquement cèdent de plus en plus la place à l’opinion publique, au moment même où des débouchés potentiels sont sous-évalués. Nous avons observé cette tendance dans les réticences qu’aurait la Commission européenne à déterminer comment les produits fabriqués avec des biotechnologies écologiques pourraient être utilisés. 
Élaboré par des membres de l’European Risk Forum, le concept est simple : à l’examen des législations fondées sur le principe de précaution, les incidences sur l’innovation doivent faire partie intégrante du processus d’élaboration des politiques. 
Lorsqu’un danger réel existe, les considérations de précaution doivent prévaloir. Le principe d’innovation cherche cependant à faire valoir une démarche fondée sur des preuves concrètes, étayée par des données scientifiques rigoureuses. 

La Révolution parlementaire du Koweït 
Et c’est l’affirmation d’une puissance parlementaire et démocratique, cette fois-ci dans le cheikat du Koweït dans le Golfe, qui possède 10 % des réserves mondiales de pétrole, qui pourrait se révéler tout aussi importante. Tous les signes indiquent que la vague de démocratisation qui secoue le Koweït est irréversible, et que l’impact de ces changements va au-delà du Koweït jusque dans tous les pays riches de pétrole du Golfe, qui sont également dirigés par des émirs et des cheiks. 
Le décès du leader du Koweït, le cheik Jaber Al Sabah, le 15 janvier 2006, fut suivi par des troubles nationaux sans précédent, qui ont rapidement mené à l’abdication de son successeur désigné, Saad Al Sabah. Rien de tout cela n’avait jamais troublé la famille Al Sabah jusqu’à présent, en deux siècles de règne sur le Koweït. 
La succession a toujours été restreinte à une affaire de famille et chaque dispute est restée entre ses quatre murs. La mort du cheik Jaber Al Sabah a toutefois soumis la succession à un débat public endiablé, où la presse et le parlement du Koweït ont tenu un rôle clé dans la détermination des événements. 
Le système politique du Koweït est considéré comme l’un des plus modernes de tous les cheikats et de toutes les monarchies du Golfe parce que tous ses citoyens, hommes et femmes, participent aux élections parlementaires. Les élections au suffrage universel associées à une certaine liberté de la presse expliquent que la succession soit devenue une affaire publique, débattue dans les médias et par les universitaires des mois durant, alors que le cheik Jaber se mourait. 
Une fois le tabou du débat sur la succession brisé, les discussions sur les aptitudes physiques et mentales du successeur potentiel sont devenues monnaie courante et les membres de la famille royale qui refusaient l’idée d'être dirigés par un prince gravement inapte se sont retrouvés à jouir d’un large soutien. 
De ce fait, immédiatement après le décès de Jaber Al Sabah, la succession est devenue une question nationale. Ce qui par le passé aurait été un coup de palais assez simple s’est étalé dans les pages des journaux et dans les couloirs du parlement. 
Pour la première fois, un parlement arabe avait démis un chef d’État pour affirmer sa volonté de choisir son successeur. La suprématie du parlement, une des questions clé pour la démocratisation d’un pays, semble appartenir à un avenir proche au Koweït. 
Le Koweït va bien sûr maintenant vivre des tensions importantes entre la règle transparente d’un véritable gouvernement parlementaire et l’héritage encore très puissant d’un État dirigé par une famille dans l'ombre. Mais la vieille règle de la force et de l’intrigue grâce à laquelle les dirigeants du Golfe ont été démis par le passé vient d’être remplacée par un principe moderne : la famille Al Sabah a renoncé à son contrôle exclusif de la succession à la demande du parlement, qui seul peut offrir la légitimité dont a besoin le nouvel émir. 
La ratification du parlement n’a pas simplement permis d’appliquer un coup de tampon sur un coup de palais : son approbation était conditionnelle. Les émirs qui ont besoin d’une approbation parlementaire pour s’assurer une légitimité populaire doivent aujourd'hui prendre en compte la nécessité de partager le pouvoir. 
En échange du vote pour démettre le prince héritier inapte, le parlement du Koweït exige maintenant plus de réformes politiques et économiques, notamment la légalisation formelle des partis politiques, la séparation des postes de Premier ministre et de prince héritier, ainsi que le choix d’un Premier ministre hors de la famille Al Sabah. Il s’agit bien là d’une véritableme révolution parlementaire. 
Selon la constitution du Koweït, le nouveau dirigeant disposera d’un an pour choisir un prince héritier, mais il lui faut nommer immédiatement un Premier ministre. Ce décalage est important, car les Koweïtiens n'ont pas l'habitude de ce type d'influence parlementaire. 
La victoire du parlement dans la crise de succession du Koweït poussera certainement les autocraties voisines du Koweït à durcir leur position contre la modernité et la démocratie. Toutefois, le Koweït prouve qu’il arrive invariablement un moment où il devient impossible de s’en tenir aux traditions féodales. 

La démocratie du Koweït est à l’œuvre 
Les onzièmes élections législatives du Koweït, depuis l’indépendance du pays en 1961, viennent tout juste de se tenir. Même si ce pays est une monarchie, l’histoire de son parlement n’est pas de tout repos, et la campagne électorale a reflété les tensions constantes entre la famille royale et les différents groupes de l’électorat. 
Prévue à l’origine pour octobre 2007, la date des élections a été avancée pour mettre fin à des discussions interminables entre le parlement et le gouvernement, au sujet du nombre de circonscriptions électorales. Le pays en compte actuellement 25, mais des réformateurs soutiennent de longue date que le fait de réduire le nombre de circonscriptions – chacune comporterait donc davantage d’électeurs – limiterait les risques de manipulation par l’élite politique. 
Les 29 membres du parlement en faveur de la réduction du nombre de circonscriptions ne parviennent pas à s’accorder avec le gouvernement sur un nouveau nombre, ce qui a eu pour conséquence de placer la question au centre d’une campagne agitée. Les Koweitiens mécontents se sont rassemblés devant le bâtiment de l’Assemblée nationale et dans les universités pour faire entendre leurs critiques. 
En guise de riposte, le gouvernement a supprimé la question du parlement à la Cour constitutionnelle sur le redécoupage électoral – tentative de repousser les changements, selon les réformateurs. Lorsque trois membres du parlement ont cherché à s’enquérir auprès du Premier Ministre – ce qui relève de leurs droits, d’après la constitution koweitienne – le parlement s’est vu dissous, et les élections annoncées. 
Il aura fallu plus de trois cents ans pour mettre au point les règles de la vie politique du Koweït, depuis l’émergence de cette petite région en tant qu’organisation étatique indépendante. La famille royale a le pouvoir d’administrer le pays, mais en consultant différentes instances, comme les chefs de communautés ou les groupes de commerce. 
En comparaison aux autres monarchies du Golfe, la famille royale du Koweït a des pouvoirs limités, bien que les principes constitutionnels aient fréquemment été ignorés. En effet, des accusations de fraudes ont entaché les élections de 1967, et la dissolution du parlement a marqué l’histoire du pays. 
Néanmoins, depuis la libération du Koweït suite à l’occupation irakienne en août 1990, le parlement a gagné en stabilité et en respect. Il a été dissous en 1999 et 2006, conformément à la loi, et des élections ont été organisées en temps et en heure. 
En outre, il a souvent voté des motions de censure à l’égard du gouvernement. En décembre dernier, lors de la mort de l’émir Cheik Jabir al-Ahmad, l’approbation du parlement a joué un rôle déterminant dans la résolution des débats sur la succession parmi les factions de la famille royale. 
Les partis ne sont pas reconnus légalement, mais ils sont malgré tout actifs au sein du parlement et de la vie publique. La vie koweitienne reflète les tendances politiques nombreuses et variées du monde arabe, tandis que l’ouverture et les perspectives économiques du pays en ont fait un puissant pôle d’attraction et une soupape de sécurité régionale depuis les années cinquante. 
Avec ces élections, les femmes du Koweït ont pris part au choix du parlement pour la première fois. Bien qu’elles soient actives de longue date dans la vie publique du pays, elles ne sont admises au suffrage que depuis l’année dernière par vote parlementaire, à l’issue d’une campagne longue et difficile. 
Elles ont fait preuve d’un enthousiasme considérable pour le processus politique, en participant en masse à des rassemblements politiques et à de multiples activités électorales. Au bout du compte, alors qu’une coalition d’opposition, sans grande cohésion, d’anciens membres du parlement réformateurs, d’Islamistes et de Libéraux, remportait la majorité des cinquante sièges de l’Assemblée nationale, aucune femme n’a été retenue. 
La plupart des Koweitiens considéraient ce problème très technique comme un moyen de faire pression pour obtenir une réforme. Les préoccupations majeures de la région, comme la guerre en Irak, ou le programme nucléaire de l’Iran, furent à peine évoquées. 
Les candidats islamistes se trouvaient dans une position délicate, en cherchant le soutien des électrices, alors qu’ils étaient leurs adversaires aux élections. Ils faisaient cependant partie des 29 députés parlementaires préconisant la réforme des circonscriptions électorales, ce qui les a sortis de l’impasse. 
Face au renforcement de la position des forces réformatrices au sein du nouveau parlement, le gouvernement a deux possibilités. Il peut soit accepter les réformes électorales, soit y voir l’occasion de dissoudre le nouveau parlement. 
Quels que soient les résultats immédiats, le gouvernement koweitien se trouve face à un nouvel horizon politique. La majorité de l’électorat est féminine, et les jeunes ont pris la relève des réformes. 

Kyoto ou les priorités injustifiées 
Lorsque le Protocole de Kyoto entrera en vigueur le 16 février, les activistes du réchauffement climatique pourront se féliciter : c’est le traité international le plus cher de tous les temps, et ils ont réussi à faire du réchauffement de la planète une épreuve morale essentielle pour notre époque. Ils ont eu tort. 
Mais les modèles existants montrent que nous ne pouvons pas faire grand chose pour y remédier. Même si le monde entier (y compris les Etats-Unis) appliquait le Protocole à la lettre pendant tout le XXIe siècle, les effets seraient presque insignifiants : l’échéance serait simplement repoussée de six ans en 2100, au prix d’au moins 150 milliards de dollars par an. 
Les plus touchés seront les pays en développement, plus pauvres et donc plus vulnérables. Pourtant en 2100, même selon les prévisions les plus pessimistes des Nations Unies, les habitants de ces pays seront plus riches qu’aujourd’hui, et donc mieux à même de surmonter les difficultés. 
Kyoto est donc une manière coûteuse de ne pas faire grand chose, pour des personnes qui seront beaucoup plus riches, dans un lointain avenir. On est en droit de s’interroger sur le caractère prioritaire de cette entreprise. 
Bien entendu, dans un monde parfait, nous n’aurions pas besoin de choisir nos priorités. Nous pourrions à la fois vaincre la faim, résoudre les conflits, arrêter les épidémies, fournir de l’eau potable, améliorer l’éducation et freiner les changements climatiques. 
Quelques-uns des plus grands économistes mondiaux – dont trois Prix Nobel – ont répondu à cette question au sein du Consensus de Copenhague en mai dernier. Ils ont conclu que le Sida, la faim, le libre échange et le paludisme sont les domaines où nous avons le plus de chances d’améliorer la situation avec l’argent disponible. 
A mesure que l’économie des changements climatiques est devenue plus claire, les avertissements lancés au sujet du réchauffement de la planète se sont faits de plus en plus pressants. Selon le responsable du Panel des Nations Unies sur le climat, c’est la survie de l’espèce humaine qui est en jeu. 
De telles déclarations font les gros titres, mais elles ne riment à rien. Par exemple : 
· Lors d’une conférence organisée récemment à Exeter au Royaume-Uni, certains participants ont signalé une probabilité de 50-50 pour la disparition du Gulf Stream au cours du siècle à venir. Un tel scénario convient pour des films catastrophe tels “Le Jour d’après”, mais n’a aucun fondement. 
· Récemment, une coalition d’organisations influentes pour l’environnement et le développement a affirmé que le paludisme serait renforcé par le réchauffement. En théorie, ce n’est pas faux, mais c’est sans compter les liens du paludisme avec la médiocrité des infrastructures et du système de santé. 
Vous l’aviez remarqué ? La montée des océans au XXIe siècle sera plus importante et ne doit pas être banalisée, mais le Panel intergouvernemental sur les changements climatiques estime que le coût total de l’adaptation représentera environ 0,1 % du PIB. 
Il donne l’impression que nous n’avons pas le choix. En réalité, nous pouvons choisir de faire des changements climatiques notre première priorité, ou bien de résoudre beaucoup d’autres problèmes d’abord. 
Des milliers de personnes sont mortes à Haïti au cours de récents cyclones, mais pas en Floride, parce que les Haïtiens sont pauvres et ne peuvent pas prendre de mesures préventives. Rompre l’engrenage de la pauvreté, en s’attaquant aux problèmes les plus pressants – les maladies, la faim et l’eau – est à l’évidence une bonne chose, qui permettrait également de réduire la vulnérabilité aux effets des changements climatiques. 
Avec Kyoto, le monde dépensera 150 milliards de dollars par an, pour une amélioration minime dans cent ans. En comparaison, les Nations Unies estiment que la moitié de cette somme suffirait à fournir de l’eau potable, un système sanitaire, des soins de santé et une instruction de base à tous les habitants de la planète. 
Le réchauffement du climat est bien une épreuve morale pour notre époque, mais dans un sens différent. Nous devons vaincre cette obsession et commencer par nous soucier de problèmes plus urgents et plus solubles. 


Syndicats et travailleurs à l'ère du capitalisme financier 
L'hostilité traditionnelle entre les syndicats et le milieu de la finance ne devrait pas occulter leur intérêt commun à utiliser abondamment et avec créativité des outils financiers. Nous vivons une ère de capitalisme financier, et la seule façon intelligente d'aller de l'avant - pour les syndicats et autres associations de travailleurs - est d'aider leurs membres à gérer les risques de plus en plus astucieusement. 
Par exemple, les entreprises ajoutent de plus en plus couramment aux salaires des options d'achat d'actions, même pour les employés ordinaires. Aux Etats-Unis, le Labor Department rapporte qu'en 2003, de telles options ont été proposées à 14 % des américains travaillant dans des entreprises d'au moins 100 employés. 
Le problème est que la plupart des employés comprennent mal le fonctionnement des options et des actions et ne savent pas les évaluer. Dans un article récent, Nittai Bergman et Derk Jenter, professeurs au MIT, affirment que la direction offre souvent des options aux employés lorsque ces derniers sont excessivement optimistes quant aux perspectives d'évolution des actions de l'entreprise, ce qui revient à substituer à un salaire complet des actions surévaluées. 
Les syndicats et les associations de travailleurs sont naturellement bien placés pour surveiller ces pratiques, à condition de se doter des compétences nécessaires pour bien remplir cette fonction. Ils ne doivent pas systématiquement s'opposer aux options, ou autres risques financiers pour leurs membres. 
Certes, l'actionnariat des salariés peut contribuer au bon moral des troupes, mais il crée aussi une concentration malsaine des risques : non seulement l'emploi de la personne, mais aussi son capital dépendent désormais du sort de la compagnie. Chez Enron, vers la fin, la direction a empêché les employés de vendre leurs actions, tandis que les cadres supérieurs se débarrassaient de toutes leurs parts. 
Bien évidemment, les syndicats doivent être vigilants. De façon générale, ils doivent examiner les programmes d'actionnariat des salariés favorablement mais avec un esprit critique, afin de suggérer des façons de protéger contre les risques qu'ils comportent. 
Les syndicats se félicitent depuis longtemps de l'obtention laborieuse de contrats comprenant un régime de retraite pour leurs membres. Mais ils n'étaient souvent pas en mesure de juger si l'entreprise mettait de côté un capital suffisant pour honorer ses engagements des décennies plus tard. 
Aux Etats-Unis, la mauvaise représentation des intérêts de leurs membres par les syndicats a ainsi contribué à un défaut de paiement majeur à la Studebaker Corporation en 1963. AFL-CIO, United Auto Workers et United Steel Workers ont ensuite demandé au Congrès - malgré une forte opposition des milieux d'affaires - de créer la Pension Benefit Guaranty Corporation en 1974, afin d'assurer les retraites privées contre ce risque. 
Progressivement, de nombreux pays, poussés par leurs syndicats, ont mis en place des programmes de protection pour les retraites privées. Le dernier exemple en date est le Royaume-Uni, où les syndicats ont encouragé la création du Pension Protection Fund, qui sera opérationnel l'année prochaine. 
En raison de la baisse des bourses des valeurs et de la faiblesse des taux d'intérêt, les retraites privées partout dans le monde sont plus vulnérables que prévu. Les risques encourus par les caisses de retraite pourraient correspondre à des risques sur d'autres facteurs économiques touchant des groupes spécifiques de travailleurs. 
Cela signifie que les syndicats ne doivent pas laisser les gouvernements décider seuls de problèmes financiers complexes de ce type. Tous les syndicats doivent s'impliquer, car les questions qui se posent dépendent des entreprises et des employés, et ne peuvent être résolues par les gouvernements sans cette intervention. 
En réalité, ce qui définit un syndicat, c'est qu'il connaît les problèmes particuliers d'un groupe donné de travailleurs, apporte des compétences spécialisées, et représente donc intelligemment les intérêts de ses membres. Dans le contexte financier complexe d'aujourd'hui, la représentation des intérêts des travailleurs ne se résume plus à une bataille avec la direction pour obtenir une plus grosse part de gâteau. 
Malheureusement, au lieu de se familiariser avec cette complexité financière, on constate que les syndicats en Europe et ailleurs s'attardent encore trop sur la sécurité de l'emploi. Ils compliquent la tâche des entreprises qui voudraient licencier des salariés, mais ce n'est qu'un avantage illusoire : cela nuit à la compétitivité des entreprises, et les dissuade de créer des emplois. 
Or la cohérence des mesures d'incitation est au cœur des théories financières modernes. Les syndicats devraient négocier avec la direction une gestion des risques adéquates pour les employés : des assurances, options et autres investissements appropriés, pour les protéger de façon réaliste, sans pour autant garantir la sécurité de l'emploi et entraver la productivité de l'entreprise. 
Les dirigeants de syndicats devraient se familiariser avec le monde de la finance plutôt que de le condamner. Ils doivent s'associer des professionnels rompus à la gestion des risques, et sensibiliser leurs membres aux subtilités financières propres à leur situation. 

Le travail à l’ère robotique 
DAVOS – Les craintes concernant l’impact des technologies sur le marché du travail ne sont pas récentes. Au début du XIXème siècle, un groupe d’ouvriers britanniques du textile, dit groupe des Luddites, craignait déjà que leurs emplois ne disparaissent au profit des nouvelles technologies comme les métiers à tisser et à filer mécaniques. 
Aujourd’hui, le désarroi provoqué par le potentiel destructif, pour des millions d’emplois, des nouvelles technologies n’a jamais été aussi profond. Au cœur d’une crise massive de l’emploi, les technologies ne cessent de réduire les postes de travail nécessaires à la production de masse, tandis que l’automatisation des tâches juridiques et comptables de routine creuse plus encore ce secteur du marché du travail. 
Et aucun pays ne peut se permettre d’ignorer cette évolution. Près de 200 millions de personnes sont sans emplois dans le monde, soit 27 millions d’individus de plus qu’en 2008. 
Il est nécessaire d’établir des passerelles efficaces entre les programmes de formation et d’éducation et le monde du travail de manière à faire correspondre les compétences professionnelles au marché. Les programmes gouvernementaux doivent être renforcés, et les employeurs tout comme les syndicats doivent s’investir plus encore dans cette transmission des compétences. 
Ils doivent aussi dialoguer plus étroitement avec les éducateurs et les législateurs – des discussions qui devraient prendre en considération les réalités du marché, les études de rendement, et la disponibilité de services pour l’emploi. Quel que soit le degré de développement d’un pays, l’investissement dans l’éducation et les compétences professionnelles permettra à sa main d’œuvre de se renouveler et de s’adapter aux nouvelles technologies. 
En plus de préparer la main d’œuvre à une ère toujours plus automatisée, les économies viables doivent proposer des protections aux travailleurs dans les périodes prospères comme dans les mauvaises. La nature de la relation entre l’employé et l’employeur est en train de changer. 
Il faut donc des mesures d’atténuation. En plus d’un solide système d’allocation chômage, des protections sociales comme la sécurité sociale et les retraites sont essentiels pour la sécurité globale de l’employé et pour garantir une économie saine. 
Et pourtant, seuls 20% de la population mondiale ont une couverture de sécurité sociale appropriée ; plus de la moitié n’en a aucune. C’est pourquoi le travail de l’Organisation Internationale du Travail, créée en 1919, est toujours pertinent aujourd’hui. 
Dans un monde où le travail est de plus en plus automatisé et où les relations employés-employeurs se délitent, les valeurs inscrites dans les normes du travail de l’OIT n’ont jamais autant été utiles. La complexité des défis auxquels les travailleurs partout dans le monde font face implique des solutions complexes. 
Le nombre des personnes âgées de soixante ans et plus aura triplé. Trois quarts des personnes âgées vivront dans les pays aujourd’hui en développement, et la majorité d’entre elles seront des femmes. 
Ces évolutions démographiques viendront elles aussi révolutionner le marché du travail, les systèmes de protection sociale, le développement économique et le monde de l’emploi. En dépit des progrès réalisés par la société des hommes depuis les Luddites, une simple vérité demeure : les machines doivent renforcer, et non affaiblir, nos perspectives pour une croissance inclusive et une prospérité largement partagée. 

Compter les travailleurs invisibles de l'Afrique 
YAMOUSSOUKRO – Les milliards de dollars d'aide donnés chaque année l'Afrique peuvent faire beaucoup de bien à ce continent, mais sans pour autant résoudre son problème de pauvreté. Ce n'est qu'en créant davantage d'emplois de haute qualité que cela sera possible. 
Cela devrait constituer un avantage pour les économies sur l'ensemble de ce continent. Mais les décisionnaires africains sont confrontés à un problème sérieux : ils ne savent pas à combien personnes ils ont affaire, où ces personnes vivent, ni comment elles gagnent leur vie. 
D'après les chiffres publiés par la Fondation Mo Ibrahim, seulement « un tiers de tous les Africains vivent dans un pays où un recensement a été mené depuis 2010 » et les programmes de recensement existants ont souvent un financement insuffisant et incertain. Plus de la moitié de l'ensemble des Africains vivent dans des pays qui n'ont pas mené d'enquête sur la population active depuis au moins une décennie. 
En attendant, les jeunes Africains travaillent en grande partie dans l'économie informelle, dans laquelle ils contractent des emplois ad hoc qui se situent hors de portée de la règlementation et de l'imposition du gouvernement. Ils peuvent exercer un métier productif, mais dans des économies dont le caractère informel est efficacement institutionnalisé, suite à un manque de mécanismes de collecte des données. 
Certaines initiatives, pourtant nombreuses, qui ont tenté de réduire le chômage des jeunes, ne peuvent être efficaces qu'à condition de connaître les types d'emplois déjà existants et ceux qui sont nécessaires. Avec un total estimé à 122 millions de personnes qui vont rejoindre le marché du travail africain d'ici 2022, suivre les tendances du marché du travail (et créer suffisamment de bons emplois), va devenir de plus en plus difficile. 
Mettre ce phénomène au premier plan par une collecte améliorée des données ne signifie pas imiter purement et simplement les méthodes de suivi déjà utilisées dans les pays de l'OCDE, où l'économie informelle ne représente pas un nombre d'emplois aussi important. Au lieu de cela, les gouvernements africains, avec l'aide des acteurs du secteur privé, doivent développer des méthodes pour comprendre le fonctionnement de l'économie informelle et la façon dont on peut l'améliorer. 
L'Alliance pour une Révolution verte en Afrique rapporte que, bien que le continent revendique 60 % des terres non cultivées du monde, elle dépense 60 milliards de dollars par an en importations de produits alimentaires. Les investissements dans le développement des ressources agricoles de l'Afrique sont ainsi une évidence. 
En identifiant et en investissant dans ces segments des chaînes de valeurs agricoles auxquelles les jeunes peuvent contribuer, les dirigeants africains peuvent créer des opportunités d'emploi formels décents, par exemple dans l'industrie légère pour les travailleurs peu qualifiés. Une faible quantité de formation professionnelle suffira à tirer vers le haut les travailleurs qui se situent tout en bas de l'échelle de valeurs, comme par exemple les 120 employés actuels de l'usine de concentré de tomate du Nigeria. 
Une autre approche prometteuse est celle du programme Vulindlel’ eJozi, qui vise à supprimer les barrières à l'emploi de niveau débutant pour les jeunes qui présentent des qualifications dans le domaine de la culture numérique. Des qualifications de ce genre permettent aux jeunes de sortir non seulement du secteur informel, mais également des travaux formels indésirables, comme le secteur de la sécurité privée en Afrique du Sud, qui emploie plus de 412 000 personnes. 
Lorsque davantage de personnes accèderont à ces qualifications et à ces opportunités d'occuper des emplois productifs dans le secteur formel, où elles seront immatriculées et identifiées, les gouvernements accéderont à une meilleure connaissance du marché du travail. Mais pour maximiser l'efficacité des efforts en vue de fournir ces qualifications et ces opportunités, sans parler de s'assurer que ceux qui restent dans le secteur informel ne soient pas invisibles, certaines initiatives destinées directement à la collecte de données sont également nécessaires. 
Une initiative de ce genre est celle du Programme africain sur l'amélioration accélérée de l'enregistrement civil et des statistiques d'état civil, qui a été formellement lancé en 2011. Bien qu'il ne puisse pas fournir des résultats instantanés, il commence à préparer le terrain pour le développement et la mise en œuvre de programmes fondés sur des données objectives sur les populations africaines. 
Par exemple, nous pouvons soutenir certaines activités informelles, comme le recyclage des déchets, qui offre une chance de gagner l'argent aux jeunes peu qualifiés. Et nous pouvons encourager et faciliter les apprentissages qui décernent des compétences techniques et des opportunités d'éducation civique. 
Par exemple, l'épidémie du VIH/SIDA, qui paraissait auparavant insurmontable, est actuellement en grande partie maîtrisée. La clef de ce défi a été la coopération entre les gouvernements, les partenaires du développement et les communautés locales dans la collecte, le traitement et l'utilisation des données pour ajuster les stratégies. 
Nous devons faire la même chose pour trouver une solution à la pénurie d'emplois. 

Réformer le paysage du travail 
DAVOS – Alors que l'économie mondiale change à un rythme toujours plus rapide, le marché du travail dans de nombreux pays a non seulement du mal à suivre, mais semble aussi échouer à remplir certaines fonctions importantes. Le chômage élevé coexiste avec des emplois vacants. 
Heureusement, les choses semblent commencer à changer. Quatre tendances mondiales sont en train de remodeler le monde du travail, aidant à résoudre les contradictions et à surmonter les dysfonctionnements du marché du travail grâce à l’adaptation progressive des entreprises, travailleurs et gouvernements au nouvel environnement démographique, technologique et économique. 
Dans une grande partie du monde, le vieillissement des sociétés et la baisse des taux de natalité signifient que l’époque où la main-d'œuvre était abondante touche à sa fin. Environ 60% de la population mondiale vit dans des pays où la main-d'œuvre est en stagnation ou en diminution. 
Au Japon, où un quart de la population a plus de 65 ans, le Premier ministre Shinzo Abe a défendu un effort de grande ampleur pour attirer davantage de femmes et de travailleurs âgés sur le marché du travail. En conséquence, même si la population japonaise en âge de travailler, selon la définition traditionnelle, a diminué de 8% au cours de la dernière décennie, la baisse de la population active n’a été que de 1%. 
Les entreprises qui ne peuvent pas trouver le talent dont elles ont besoin dans un pays utilisent les lieux de travail à distance pour employer des gens ailleurs. Enfin, les entreprises font des efforts pour attirer les groupes sous-représentés, comme les femmes, les jeunes, les minorités, les personnes handicapées et les migrants. 
Avec des millions d'offres d'emploi à portée de clic, il est plus facile de trouver et comparer différents emplois; la plupart des jeunes à l’heure actuelle s’attendent à changer de cap plusieurs fois au cours de leur carrière. Au lieu d'essayer de s’accrocher à un emploi à vie, l'objectif aujourd'hui est de rester employable – développer les compétences, l'expérience et l'expertise nécessaires pour continuer à travailler ou obtenir un meilleur travail, indépendamment de l'employeur. 
En conséquence, les salaires et les possibilités sont de plus en plus dictés par les compétences, plutôt que la titularisation. Les travailleurs avec des talents convoités ont plus de pouvoir de négociation, sont mieux à même de gérer leur carrière et d’exiger des salaires plus élevés. 
Jusqu'à présent, cette abondance de choix a découragé les entreprises de consacrer des ressources sur la formation des employés, qui pourraient, après tout, décider après quelques temps de rejoindre un concurrent. Cependant, puisque une pénurie de talents s’annonce, la nécessité de conserver des employés pourrait faire pencher la balance de nouveau vers un plus grand investissement dans le perfectionnement professionnel. 
Jusqu'à 47% des emplois qui existaient en 2010 aux États-Unis sont très susceptibles d'être informatisés et de disparaitre du marché au cours des deux prochaines décennies. Si les choses se passent comme par le passé, de nouvelles industries et opportunités remplaceront celles qui disparaissent ; néanmoins, la transition sera douloureuse et pourrait durer des décennies. 
Bien sûr, l'industrie est petite. Mais elle a néanmoins déclenché un torrent de créativité concentrée sur la question fondamentale de savoir comment mieux adapter l'offre et la demande de main-d'œuvre dans un monde qui évolue plus rapidement. 
La gestion du talent est passée d'un art à une science, lorsque les organisations ont commencé à appliquer des techniques de metadonnées et de chaîne d'approvisionnement au recrutement et à la rétention des travailleurs. Avec la prolifération de ce qu’on appelle l’analyse des personnes – tests de comportement et d’intelligence, tableaux de bord de performance numérique et meilleurs systèmes d'information – les entreprises connaissent leurs travailleurs comme jamais auparavant. 
Par exemple, étant donné la difficulté de rester au courant de l'évolution des technologies, les entreprises externalisent de plus en plus la gestion informatique à des tiers experts. Ceci crée à son tour de nouvelles sources d’efficacité, permettant aux fournisseurs de cyber-sécurité de surveiller les attaques contre un large éventail de clients et de partager des stratégies et solutions. 
La prise de conscience croissante que les marchés du travail ont changé fondamentalement et définitivement stimulera les décideurs, les employeurs et les travailleurs à relever les nouveaux défis d’une manière qui profitera à tout le monde. Les grands changements ne sont jamais faciles mais, quand ils sont gérés correctement, ils peuvent nous rendre plus forts et améliorer notre situation. 


De l’État-providence à l’État innovateur 
PRINCETON – Une menace pèse aujourd’hui sur l’économie mondiale – la menace d’une technologie destructrice d’emplois. Notre réponse face à cette problématique sera déterminante quant au sort des économies de marché et des régimes démocratiques de la planète, de la même manière que la réaction de l’Europe face à l’avènement du mouvement socialiste, à la fin du XIXe siècle et au début du XXe siècle, façonna le cours de l’histoire qui suivit. 
Ces États ont en effet réinventé le capitalisme, en le rendant plus inclusif et en permettant aux travailleurs d’exister au sein du système. 
Les bienfaits potentiels d’un certain nombre de découvertes et de nouvelles applications en matière de robotique, de biotechnologie, de technologies numériques, ainsi que dans d’autres domaines, sont aujourd’hui omniprésents et faciles à observer. En effet, beaucoup pensent que l’économie mondiale pourrait bien être sur le point de vivre une nouvelle explosion des technologies modernes. 
La difficulté réside dans le fait que la plupart de ces nouvelles technologies sont de nature à se substituer au travail de l’homme. Les ouvriers faiblement et moyennement qualifiés risquent en effet d’être remplacés par des machines opérées par un moindre nombre de travailleurs hautement qualifiés. 
Pour autant, rares sont les emplois véritablement à l’abri de l’innovation technologique. Songez par exemple combien la numérisation des environnements de travail est vouée à signifier moins de déchets générés par l’homme – et par conséquent une moindre demande en concierges. 
Un monde dans lequel les robots et les machines effectueront les tâches des êtres humains ne sera pas nécessairement un monde de fort chômage. Mais il s’agira sans aucun doute d’un univers dans lequel la part du lion des gains de productivité reviendra aux propriétaires des nouvelles technologies et machines qui les incarnent. 
Les technologies fortement mobilisatrices de compétences et de capital constituent la cause majeure du creusement des inégalités depuis la fin des années 1970. Tous les signaux portent à croire que cette tendance persistera, produisant des niveaux d’inégalité sans précédent historique, ainsi que la menace de conflits sociaux et politiques généralisés. 
La bonne nouvelle, c’est qu’il ne s’agit pas d’une fatalité. À condition de faire preuve d’une réflexion créative et d’un certain génie institutionnel, nous sommes en capacité de sauver le capitalisme de lui-même – une fois de plus. 
Toute repose sur notre capacité à reconnaître combien les nouvelles technologies perturbatrices produisent simultanément d’importants bienfaits sociaux et de lourdes pertes privées. Il est possible de reconfigurer ces gains et pertes, d’une manière qui bénéficie à chacun. 
Chaque innovateur potentiel peut espérer une immense réussite, mais s’expose également à un haut niveau de risque. Lorsqu’une innovation réussit, son inventeur en récolte d’importants bénéfices, de même que la société dans son ensemble. 
Ces risques sont particulièrement élevés à l’aube d’une nouvelle ère de l’innovation. L’accomplissement du niveau d’effort novateur socialement souhaitable exige par conséquent la présence d’entrepreneurs aventureux – prêts à prendre de sérieux risques – ou l’existence d’une réserve de capital-risque suffisante. 
Les marchés financiers des économies développées fournissent ce capital-risque via différentes formes d’arrangements – fonds de placement communs, négociation publique d’actions, capitaux privés, etc. Mais il n’y a pas de raison que l’État ne joue pas ce rôle à une échelle encore plus étendue, en favorisant non seulement une plus grande innovation technologique, mais également en canalisant les bienfaits de cette innovation directement en direction de l’ensemble de la société. 
Internet ainsi qu’un grand nombre des technologies clés auxquelles recourt l’iPhone sont les dérivés de programmes de R&D subventionnés par l’État, ou de projets du département américain de la Défense. Seulement voilà, l’État n’acquiert généralement aucune participation dans la commercialisation de telles technologies à succès, laissant les investisseurs privés percevoir l’intégralité des bénéfices. 
Imaginez qu’un État mette en place un certain nombre de fonds publics de capital-risque, qui acquerrait une participation au sein d’un important ensemble transversal de nouvelles technologies, levant les fonds nécessaires en émettant des obligations sur les marchés financiers. Ces fonds opéreraient selon les principes du marché, et pourraient être contraints de présenter une comptabilité périodique aux autorités politiques (notamment lorsque leur taux de rendement global serait inférieur à un seuil déterminé), étant autonomes à tous les autres égards. 
Les banques centrales fournissent toutefois un modèle quant à la manière dont ces fonds pourraient opérer indépendamment de la pression politique quotidienne. La société, par l’intermédiaire de son agent – à savoir le gouvernement – serait ainsi copropriétaire de la nouvelle génération des technologies et machines. 
La part des profits de ces fonds publics issue de la commercialisation des nouvelles technologies serait restituée aux citoyens ordinaires sous la forme d’un dividende « innovation sociale » – une entrée de revenus qui viendrait compléter ce que perçoivent les travailleurs sur le marché du travail. 
Le XXIe siècle exige à nouveau le passage à un « État innovateur. » Le talon d’Achille de l’État-providence réside en ce qu’il exige un haut niveau d’imposition sans pour autant stimuler d’investissement compensatoire dans la capacité innovante. 

Le Parti travailliste pris au piège du racisme 
Mais voici aujourd’hui qu’en Grande-Bretagne, les responsables politiques conservateurs et les journaux de droite comme le Daily Telegraph s’indignent du prétendu antisémitisme de certains députés travaillistes. Les conservateurs ne sont eux-mêmes pas étrangers à la xénophobie, notamment à l’encontre des musulmans, voire des autres États européens. 
L’ancien maire de Londres, Ken Livingstone, en est la triste illustration. Ses déclarations selon lesquelles Hitler aurait été une sorte de proto-sioniste constituent moins la tentative échouée de formuler un argument historique provocateur qu’un affront délibéré consistant à discréditer l’existence même d’Israël. 
Lorsque le chef du parti travailliste Jeremy Corbyn, lui-même farouchement antisioniste, ne voit aucun mal dans une fresque murale londonienne faisant apparaître d’odieux milliardaires au nez crochu, jouant au Monopoly sur le dos dénudé de malheureux travailleurs en souffrance, on ne peut qu’entrevoir un lien entre les éloges de Corbyn à l’égard du Hamas et une forme plus historique d’antisémitisme. 
On l’observe dans la France de la fin du XIXe siècle, époque à laquelle George Sorel et les syndicalistes révolutionnaires ont au sujet des juifs un point de vue comparable à celui du muraliste de Londres. Et on le constate encore aujourd’hui chez ceux qui considèrent George Soros comme l’ennemi le plus crapuleux des masses de travailleurs. 
Il n’existe plus de différence majeure entre les sociaux-démocrates modérés et les conservateurs traditionnels. Ce que représentent Corbyn et Livingstone, c’est une gauche dure et sectaire, animée par une hostilité féroce à l’égard de ce qu’ils perçoivent comme un impérialisme occidental (ou « néocolonialisme ») et un racisme à l’encontre des personnes de couleur. 
En effet, puisque l’Amérique soutient fidèlement Israël, d’autant plus que l’actuel président Donald Trump donne pour ainsi dire carte blanche à Benyamin Netanyahou, l’oppression israélienne des Palestiniens est considérée comme une entreprise américano-israélienne. Washington et Jérusalem apparaissent pour certains comme les capitales jumelles du sionisme (d’autres y ajouteront sans doute New York et Hollywood, symboles de « l’argent des juifs »). 
De nombreuse raisons peuvent justifier que l’on critique les politiques israéliennes, et les administrations américaines qui les soutiennent aveuglément. Il est également bien connu que de nombreux Israéliens, dont plusieurs membres éminents du cabinet de Netanyahou, formulent à l’endroit des Arabes des points de vue que l’on peut qualifier de racistes (à en juger par ses récentes déclarations, on peut en dire de même de Mahmoud Abbas, chef de l’OLP). 
Pour certains extrémistes de gauche, le sionisme et l’impérialisme américain constituent de telles ignominies que les ennemis déclarés des deux pays doivent devenir les amis de la gauche. C’est ainsi que certains excusent volontiers les actes du président russe Vladimir Poutine, voire se persuadent de sa propagande. 
Ce que ne réalisent sans doute pas Livingstone et bien d’autres, c’est combien leur vision du mal américano-sioniste se rapproche des discours antisémites droitistes du début du XXe siècle. À cette époque également, l’Amérique et dans une certaine mesure la Grande-Bretagne étaient associées à « l’argent des juifs ». 
Corbyn a toujours été une figure marginale et excentrique, dont l’on entendait rarement le nom en dehors de sa circonscription du nord de Londres. Son accession à la tête des travaillistes semblait presque aussi improbable que la conquête du Parti républicain par Trump. 
Comme ses équivalents à l’étranger, le Parti travailliste représentait autrefois les intérêts de la classe dite ouvrière. Il soutenait des syndicats forts, et favorisait la propriété étatique d’institutions nationales clés telles que les chemins de fer et le système postal. 
Non seulement l’État hébreu est-il devenu une puissance occupante sur les territoires palestiniens conquis pendant les deux guerres, mais l’idéologie de gauche en Occident s’est réorientée de la lutte des classes vers la lutte contre l’impérialisme et le racisme. Puisque de nombreux acteurs de gauche se définissait comme les combattants du racisme, il leur semblait inconcevable d’apparaître comme antisémites, quelle que soit la ferveur de leur opposition aux « sionistes ». 
À mesure que les gouvernements israéliens adoptaient un nationalisme plus militant, les xénophobes et les plus chauvins d’Occident sont devenus d’ardents partisans d’Israël. C’est la raison pour laquelle les tories britanniques, qui autrefois auraient sans doute tenu des propos moins aimables à l’égard du peuple juif, considèrent en leur âme et conscience pouvoir aujourd’hui taxer les responsables travaillistes d’antisémitisme. 

Les dames d’abord, les femmes en dernier 
NEW YORK – Beaucoup de personnes pensent encore aujourd’hui que les attentats du 11 septembre 2001 n’étaient pas seulement des actes de terrorisme politique, mais également l’expression d’une guerre culturelle, d’un choc des civilisations. Les deux sujets qui exacerbent les tensions dans les conflits culturels sont la religion et le sexe, et en particulier la manière dont les hommes traitent les femmes. 
L’interprétation culturelle du 11 septembre comme choc des civilisations explique pourquoi un certain nombre de personnalités de gauche se sont ralliées aux conservateurs dans leur hostilité envers l’islam. Auparavant, la plupart des sympathisants de gauche aux Etats-Unis aurait considéré la guerre en Afghanistan comme une aventure néo-impérialiste. 
Il est en fait peu probable que le féminisme ait joué le moindre rôle dans la décision prise par le président George W. Bush de faire entrer les Etats-Unis en guerre. Mais les clivages culturels lui ont permis de recruter un nombre non négligeable d’alliés improbables. 
Les réactions au 11 septembre et à la récente aventure de Dominique Strauss-Khan avec une femme de chambre africaine dans un hôtel new-yorkais n’ont pas grand chose en commun, sauf une chose : une fois de plus, les divergences culturelles ont été invoquées de manière fallacieuse. 
Quoi qu’il se soit passé entre l’ancien directeur général du Fonds monétaire international et la plaignante, le fait qu’il ait été arrêté et exposé aux feux des médias comme un suspect criminel a été vivement critiqué en France. Un publicitaire français bien connu a récemment affirmé que son arrestation était typique du puritanisme américain. 
De plus, l’arrestation de DSK a été perçue comme une revanche par rapport à la protection accordée par la France à un autre homme accusé de crimes sexuels, Roman Polanski, et pour l’interdiction du port de la burqa en France. En d’autres termes, l’affaire DSK a été un nouvel épisode du choc des cultures à propos du sexe, et de manière incidente, de la religion. 
L’un des problèmes avec l’argument culturel est qu’il est souvent utilisé pour défendre ou excuser le comportement des puissants à l’égard des faibles. Les hommes talibans pensent sans doute que l’assujettissement des femmes est un privilège culturel, ainsi qu’un devoir religieux. 
Mais même dans les pays occidentaux plus ouverts – et plus encore dans les pays avec des traditions moins progressistes, comme le Japon – le prétexte culturel vient plus souvent à l’aide des puissants qu’il ne protège les faibles. Tant Polanski que DSK ont eu des relations sexuelles avec des femmes qui étaient loin d’être leurs égales, respectivement du point de vue de l’âge et du statut social. 
Le recours relativement strict à la loi pour réglementer le comportement sexuel pourrait bien refléter une culture puritaine, mais est de manière plus plausible le résultat de la diversité culturelle. Les membres d’une société d’immigrés sont issus de traditions et de croyances différentes, avec des points de vue extrêmement hétérogènes sur le sexe et le traitement accordé aux femmes. 
La Suède, un pays de faible diversité culturelle, applique des lois relatives au comportement sexuel plus strictes encore que celles des Etats-Unis. Et la France, sous son vernis d’égalité républicaine, est très diverse tant au plan ethnique que culturel. 
Dans le meilleur des cas, la loi est un grand facteur d’égalisation. La traite des esclaves n’a pas pris fin parce que la culture européenne a changé, mais parce que les Britanniques ont modifié leurs lois. 
Au Japon, le harcèlement sexuel des femmes a parfois été présenté aux étrangers (comme excuse, par les hommes japonais) comme partie intégrante de la culture japonaise. Et les Japonaises qui en sont victimes l’acceptent souvent en pensant que c’est vrai. 
Mais de plus en plus de Japonaises se défendent contre les sollicitations masculines indésirables, non en niant la culture ou la tradition, mais en engageant un avocat et une action en justice. De leur point de vue, le problème ne réside pas dans l’aspect sexuel, ou la tentative de séduction, mais dans l’abus de pouvoir. 
Dans les pays musulmans autoritaires, les femmes n’ont en général pas la possibilité de se placer sous la protection de la loi. Les hommes qui souhaitent préserver leur contrôle sur les femmes continueront probablement à invoquer la culture et la tradition religieuses pour justifier leur ascendant. 
Il serait sans doute préférable, surtout pour les femmes, que les citoyens de pays comme l’Afghanistan soient égaux devant la loi. De même, il serait préférable que de puissants hommes politiques français cessent de se référer à la « culture latine » pour légitimer leurs abus de pouvoir envers des personnes ayant un statut social inférieur au leur. 
Pour ce qui est des femmes des pays musulmans, il n’y a sans doute pas grand chose que les citoyens des pays occidentaux puissent faire pour améliorer leur quotidien. Mais on voit mal comment les bombarder pourrait y contribuer. 


Afrique : L’obstacle français 
DAKAR – Ces dernières années, la Chine et l’Afrique ont formé l’un des partenariats économiques et commerciaux les plus florissants de l’ère moderne. La Chine bénéficie du pétrole, des ressources minérales et des marchés africains, tandis que les échanges commerciaux et les investissements chinois en matière d’infrastructures, de santé, d’éducation, de PME et de faibles et moyennes technologies profitent à l’Afrique. 
Certains observateurs occidentaux – et africains, aussi – ont dénoncé les participations de la Chine sur le continent comme une nouvelle forme de colonialisme. Mais une telle critique est parfaitement déplacée. 
De plus, les pays africains s’appuient sur leurs relations avec la Chine pour développer leur coopération avec d’autres marchés émergents, dont l’Inde, la Corée du Sud, la Turquie, le Brésil et la Malaisie. De tels efforts ont renforcé la demande globale pour les matières premières, tout en permettant une diversification des économies africaines et une relance de la capacité productive des fournisseurs locaux. 
Il se peut que ce ne soit que le début. Le marché africain compte aujourd’hui un milliard d’individus, et il devrait exploser à trois milliards en 2045 – dont 1,1 milliard d’individus en âge de travailler (plus que la Chine ou l’Inde) ; ses perspectives économiques et commerciales à long terme rappellent donc celles de la Chine à l’époque où elle s’ouvrait au monde il y a plus de trente ans. 
Ces développements incitent les investisseurs américains et européens à revoir leurs stratégies en Afrique pour une redéfinition des termes d’échanges avec un intérêt renouvelé pour les marchés régionaux en expansion de ce continent. 
Certains pays, comme par exemple le Ghana, le Nigeria, le Kenya, l’Ethiopie, l’Afrique du Sud, le Rwanda, l’Ouganda, l’Angola, le Mozambique, et le Zimbabwe – ont bénéficié de manière substantielle des participations chinoises, et sont parmi les économies dont la croissance est la plus rapide au monde. Mais d’autres, dont les quatorze pays réunis en zone franc (dont 12 sont des anciennes colonies françaises) – ne profitent pas des importants investissements chinois, et passent à côté du boum économique africain. 
La croissance du PIB de la Communauté Financière Africaine (CFA) était largement supérieure à celle du reste de l’Afrique dans les années 90, mais elle est depuis en recul. De plus, la CFA doit encore établir un régime tarifaire extérieur commun fonctionnel, et les échanges commerciaux internes de cette zone franc ne se montent qu’à 12% des importations et des exportations totales de ses membres. 
Dans ce contexte, la décision de préserver le franc CFA, une monnaie commune librement convertible étalonnée à l’euro à un taux de change substantiellement surévalué, est douteuse. Le système actuel engendre des déficits budgétaires structurels, une dépendance excessive sur les importations, une corruption endémique, du blanchiment d’argent, des trafics de drogues, et une évasion massive des capitaux. 
Ce qui pose problème en particulier sont les réserves de change de 17,7 milliards de dollars que la France préserve sur un compte spécial du Trésor à un taux d’intérêt de seulement 1,5%, assurant ainsi la convertibilité du franc CFA qu’elle garantit. En d’autres termes, la France utilise les réserves africaines pour financer une partie de son déficit budgétaire à un taux d’intérêt concessionnel. 
Dans le même temps, les banques françaises appliquent des taux de 5 à 6 % sur les prêts qu’ils accordent aux gouvernements africains afin de financer leurs déficits budgétaires. Avec un taux appliqué aux prêts commerciaux de 18%, les crédits bancaires accordés au secteur privé de la zone franc ne représentent plus que 12,7% du PIB ; ils sont à 36,5% du PIB en Afrique sub-sahrienne et à 78,9% en Afrique du Sud, première économie de la région. 
Le Premier ministre sénégalais, Abdoul Mbaye, a déclaré que les taux d’intérêt élevés constituent un frein majeur à la croissance du PIB. Et en novembre dernier, lors de la conférence organisée à l’occasion du cinquantième anniversaire de la Banque Centrale des Etats de l’Afrique de l’Ouest, le Président sénégalais Macky Sall a plaidé pour une baisse des taux d’intérêt. 
Mais ni le quasi contrôle de l’argent et du crédit par la France, ni sa forte influence sur la politique et la sécurité ne peuvent être tenus pour uniquement responsables de la situation de pauvreté et d’instabilité dans laquelle se retrouvent les pays de la zone franc. En s’appropriant à tort les fonds publics pour leur usage personnel, les dirigeants de la zone franc sont aussi complices de l’exploitation institutionnalisée par la France des pays CFA et de leurs citoyens. 
La Côte d’Ivoire, première économie de cette zone franc, était un exportateur net de riz au début des années 70, jusqu’à ce que l’élite du pays suive les conseils des expatriés français d’importer du riz plutôt que de le produire. Grâce à une licence d’importation, le ministre des Finances de l’époque, Konan Bédié, a gagné son premier milliard de francs CFA en moins d’un an. 
Plus récemment, Karim Wade, fils de l’ancien Président sénégalais Abdoulaye Wade, a été arrêté pour présomptions d’enrichissement personnel pour un montant d’environ 1,5 milliard de dollars accumulés au cours de la présidence de son père, alors qu’il occupait différents postes ministériels. 
Il est temps pour les dirigeants de la zone franc de rompre ce cycle, et de définir des stratégies nationales efficaces de développement pour leurs pays. Ils devraient commencer par s’émanciper totalement de la France, abandonner le franc CFA, et développer des relations avec la Chine, et d’autres pays, désireux d’établir des relations commerciales mutuellement bénéfiques avec l’Afrique. 

Vandalisme culturel aux États-Unis 
STONY BROOK – Chaque fois que j’apprends que des trésors archéologiques ont été passé au bulldozer ou des statues antiques réduites en miettes par des combattants de l’État islamique, je pense à l’offensive menée contre la démarche scientifique par des politiciens américains. 
Quiconque se lance dans ce genre de comparaisons risque de passer pour une nouvelle victime de la rhétorique politique irrationnelle qui s’est emparée de la campagne électorale présidentielle aux États-Unis. 
Mais examinons les faits suivants : En 2010, le groupe d’experts scientifiques de la Commission des ressources côtières de la Caroline du Nord a déterminé, au moyen de méthodes de pointe, qu’une élévation probable du niveau de la mer au cours du siècle prochain menacerait certaines communautés des zones côtières. Les législateurs de l’État ont réagi en adoptant un projet de loi qui interdit aux décideurs politiques d’utiliser les conclusions du groupe d’experts, sapant ainsi la capacité des autorités à remplir leur devoir fondamental de protection du littoral, des ressources et des citoyens. 
Au niveau national, la Chambre des Représentants des États-Unis a récemment adopté la nouvelle loi d’engagement COMPETES de 2015 qui interdirait l’utilisation de recherches financées par le Département américain de l’Énergie dans l’élaboration de politiques. Le texte à ce sujet, qui apparaît dans une section ayant trait aux ressources énergétiques, semble avoir été inséré pour protéger les intérêts de l’industrie gazière et pétrolière des conclusions de certaines études sur les répercussions de leurs activités sur le changement climatique. 
Dans l’intervalle, Lamar Smith, un républicain du Texas qui a défendu la nouvelle loi d’engagement COMPETES, poursuit son objectif qui est, depuis deux ans, d’utiliser la Commission des sciences et des technologies de la Chambre des représentants, qu’il préside, pour modifier les processus d’examen par les pairs et d’octroi de subventions de la Fondation nationale pour les sciences, les exposant de fait à un examen par le Congrès. 
Il ne s’agit pas ici de politiciens qui contestent si ou comment répondre à des menaces comme la hausse du niveau de la mer ou le changement climatique ; ce serait alors des questions politiques et des sujets de discussions appropriés dans un système démocratique. Il est davantage question de politiciens qui bloquent volontairement des informations fondamentales concernant des menaces graves, pour des raisons entièrement partisanes, quand elles ne sont pas personnelles. 
Ils justifient au contraire leur point de vue en suscitant une méfiance envers les infrastructures scientifiques responsables des conclusions qui leur déplaisent et en avançant des arguments peu convaincants sur « l’incertitude scientifique ». Cette démarche n’est pas seulement hypocrite ; elle empêche également un débat constructif sur les questions importantes et, pire, remet en cause les processus et les institutions scientifiques dont dépend la civilisation contemporaine. 
Pour le dire autrement, imaginons que votre idée intuitive du voyage vous oblige à entamer un long trajet en voiture sans matériel de base, comme un cric et un démonte-pneu ou sans cartes routières ou système de géolocalisation. Avant de vous mettre en route, vous effacez de votre portable toutes les informations relatives aux services d’assistance routière en raison de la croyance sans fondement que ces prestataires sont tous malhonnêtes et intéressés. 
Selon le droit américain, ce genre de comportement équivaut à une mise en danger de la vie d’autrui ou à une négligence coupable. Et pourtant, ces politiciens embarquent précisément les citoyens dans ce genre d’aventure – sans rencontrer grande opposition. 
Mais les faits rivalisent difficilement avec l’idéologie. En fait, toute opposition – même appuyée par des preuves empiriques – est considérée comme une attaque contre l’idéologie (supérieure) des politiciens, que celle-ci soit libertaire ou inspirée par un fondamentalisme religieux. 
Dans ce contexte, des comparaisons choquantes – et potentiellement incendiaires – comme avec l’État islamique, semblent être le seul espoir d’exposer l’ampleur des dégâts causés par ces politiciens. 

Mariages forcés 
FLORENCE – La peur de la dette souveraine et les doutes suscités par les plans de relance de l’euro ont remis au goût du jour la question des monnaies de réserve. Jusqu’à ce printemps, la plupart des experts pensaient que le cours du dollar dans les réserves internationales baisserait progressivement et que le monde passerait doucement mais sûrement à un régime à plusieurs réserves. 
Jusqu’à présent, la crise financière mondiale s’est avérée historique en ce qu’elle ne présentait pas d’incidence majeure sur les marchés des changes. Le cours des monnaies de réserves principales était stable, le dollar équivalant à 62 % des réserves en taux de change en 2009 (et l’euro 27 %). 
En fait, une sorte d’équilibre de la terreur empêche les détenteurs de réserves importants d’effectuer une quelconque redistribution significative. Un effort de diversification en vendant un actif en particulier a de telles répercussions sur les marchés que toute banque centrale qui s’y est risquée a essuyé de larges dettes. 
Les banques centrales asiatiques et moyen-orientales qui possèdent d'importantes réserves en euro se montrent nerveuses quant au soutient que les responsables politiques apportent à l'euro. Mais l’immense déficit fiscal américain, combiné à la perpétuelle incertitude de ses marchés financiers, est un autre signe que le dollar aussi a ses faiblesses. 
Dans les années 1960, la livre sterling était la seconde monnaie de réserve au monde. Les décideurs américains ont déployés des efforts formidables pour soutenir cette devise, car ils savaient que les facteurs qui la rendaient vulnérable menaçaient aussi le dollar. 
Cette dynamique est toujours de mise, comme nous le prouve la récente série d’appels téléphoniques passés par le président américain aux responsables européens pour les presser de sauver l’euro. Barack Obama faisait là une extraordinaire démonstration, non seulement des difficultés que les responsables européens éprouvent pour coordonner leur réponse à la crise, mais aussi de l’importance, sur le plan stratégique, d’une seconde monnaie de réserve pour la première plus forte. 
En l’espace de quelques années, le règne de la livre sterling comme monnaie fiable à l’échelon mondial s’est écroulé. Le yen et le Deutschemark sont apparus comme d’éventuelles monnaies de réserve, quand bien même les gouvernements japonais et allemands (et les banques centrales) s’inquiétaient du nouveau rôle de leur monnaie et de la volatilité qui pourrait en découler. 
La montée du yen et du Deutschemark ne s'est produite que vingt ans après le désastre catastrophique dû à la seconde guerre mondiale – naturellement accompagnée de l’inflation. Pendant la période d'occupation de l'après-guerre, les planificateurs militaires américains ont dû imposer de nouveaux régimes monétaires et des institutions bancaires centrales. 
En outre, le Japon notamment ne faisait pas partie des économies les plus saines sur le plan international. Enfin, aucun des deux pays n’avait de marché de capitaux bien ancré ou développé. 
Le renforcement des actifs, combiné à l'excédent externe, sans oublier de fortes exportations constantes, semblaient être les garants de leur monnaie. Au contraire du dollar et de la livre, le yen et le Deutschemark ne dépendaient pas de l’afflux de capitaux étrangers. 
Evidemment, leur progression vers le statut de monnaie de réserve a entraîné une certaine vulnérabilité. Le Japon et l’Allemagne ont tous deux été lents à libéraliser leur propre système financier tout en essayant de limiter l’entrée de capitaux pendant une certaine période de temps pour évider que leur monnaie s’apprécie trop vite et que leur compétitivité en exportations ne s’érode par la suite. 
La monnaie chinoise est convertible au compte courant depuis 1996. Elle a cependant maintenu un contrôle important sur les mouvements de capitaux, à l’image d’un bouclier contre toute contagion financière. 
Elle serait attractive non seulement car la Banque du Peuple de Chine et d'autres institutions majeures chinoises disposent d’actifs très nombreux à l'étranger, mais aussi parce que la Chine produit des biens que les consommateurs du monde entier continueront de désirer. Le vécu du Japon et de l'Allemagne en lui-même et la tourmente financière que les grands pays industrialisés subissent aujourd’hui semblent se porter en défaveur d’un tel changement de politique. 
Toutefois, de par la taille du pays, les points faibles de la monnaie chinoise seraient différents de ceux de monnaies fortes mais petites (comme la couronne norvégienne ou le franc suisse). Et, en tant que fournisseur de monnaie de réserve, la Chine n’aurait plus besoin de poursuivre sa quête de réserves, facteur important de l'instabilité financière dans le monde. 


Garantir les droits fonciers en Afrique 
WASHINGTON – Voici quelques semaines, la présidente du Liberia et prix Nobel de la paix Ellen Johnson Sirleaf lançait un cri d’alarme : l’Afrique ne pourra vaincre la pauvreté, la faim et la famine si les États ne garantissent pas aux petits propriétaires agricoles leurs droits fonciers. Elle parlait d’expérience, personnelle et politique. 
Sirleaf et son petit pays d’Afrique de l’Ouest sont de parfaits exemples du lourd tribut que prélèvent sur les personnes, les collectivités et les économies la quasi-inexistence de droits fonciers garantis. Les différends sur la propriété foncière sont un des facteurs clés de la guerre civile qui a ensanglanté le Liberia quatorze ans durant. 
Les systèmes contradictoires d’attribution des terres, se chevauchant, sont pratique courante, et les cadastres sont inaccessibles, obsolètes, incomplets, erronées ou tout simplement inexistants. Mais si les systèmes fonciers dysfonctionnels coûtent sans aucun doute au États africains des millions de dollars d’investissements perdus, c’est aux agriculteurs africains qu’ils portent le plus directement tort. 
Plutôt que d’investir dans le terrassement de leurs champs, de planter des arbres ou d’acheter des engrais de bonne qualité, ils cherchent à maximiser à court termes leurs profits. C’est à plus forte raison vrai des femmes, pour lesquelles les discriminations viennent encore épaissir le maquis des lois foncières et des coutumes. 
Des études montrent qu’il est impossible de réduire la pauvreté, d’améliorer la nutrition ou d’atteindre les autres objectifs essentiels du développement sans renforcer les droits fonciers, notamment ceux des femmes. Un droit garanti à la terre n’est ni plus ni moins qu’une condition du développement. 
Au Népal, les enfants dont la mère est établie dans ses droits fonciers ont 33% de chances supplémentaires d’être bien nourris. En Zambie, dans les zones où les droits fonciers des femmes ne sont guère reconnus et où les taux d’infection par le VIH sont élevés, les probabilités de voir les femmes investir pour améliorer les récoltes sont moindres, même si leur mari n’est pas séropositif. 
Lorsqu’on sait qu’il existe 400 millions de femmes agricultrices, on comprend que le coût global des incertitudes qui planent sur leurs droits fonciers, mesuré en termes de productivité perdue et de potentiel économique gâché, est élevé, comme le suggèrent les résultats cités plus haut. 
Dans certaines régions, les négligences des cadastres et la faiblesse des structures administratives ont contraint les propriétaires à installer des panneaux dans leurs champs ou sur leur maison, pour avertir les acquéreurs potentiels qu’ils pourraient se faire duper en achetant des parcelles à des gens qui n’en sont pas les détenteurs légitimes. Dans de nombreux pays, il est tout simplement impossible de savoir, en matière de foncier, qui possède quoi. 
Au Ghana, les agriculteurs dont les titres fonciers sont reconnus ont 39% de chances supplémentaires de planter des arbres. En Éthiopie, les paysans investiront d’autant plus (60% de probabilités supplémentaires) contre l’érosion des sols que leurs droits sur leurs parcelles sont établis. 
Comme la fondation Cadasta et la campagne Solid Ground de Habitat for Humanity l’ont récemment démontré dans une enquête en ligne, ces incertitudes sont lourdes de conséquences. Des droits fonciers précaires peuvent limiter l’accès des agriculteurs à l’assurance de leurs récoltes, rendre plus difficile l’inscription de leurs enfants à l’école, et même contribuer à la hausse des taux de suicides. 
Aujourd’hui, le Sénat du Liberia examine une loi qui renforcerait considérablement les droits fonciers des agriculteurs, et notamment des femmes agricultrices. De nombreux autres pays d’Afrique (parmi lesquels le Rwanda et la Zambie) mais aussi d’Asie (dont la Birmanie et l’Inde) ont fait de même ou s’y apprêtent. 
Les progrès réalisés par le GPS, par les drones ou par l’informatique en nuage permettent à la société civile d’enregistrer les terres – avec ou sans reconnaissance ou soutien officiel. Ainsi des localités au Nigeria et en Inde, avec l’appui de la Fondation Cadasta, utilisent-elles des outils maniables pour cartographier les propriétés et appuyer par des preuves les revendications foncières, renforçant peu à peu le régime foncier. 
Mais les changements structurels prendront du temps. En l’absence d’intervention plus volontaire de la puissance publique, c’est aux collectivités et aux personnes qu’il reviendra de dépasser les cadres conventionnels et de remplir les vides laissés sur les cartes. 

Renforcer les droits fonciers pour encourager le développement 
WASHINGTON, DC – Des titres de propriété garantis, dans le cadre d’un régime foncier, sont un luxe le plus souvent hors de portée pour la majorité des personnes pauvres et vulnérables dans le monde. A défaut de remédier à cette situation, il sera impossible d’atteindre les Objectifs de développement durable (ODD). 
Les systèmes fonciers peuvent être basés sur des politiques, des règles et des lois écrites comme sur des pratiques et traditions non écrites. Lorsque ces systèmes sont bien établis, les utilisateurs des terres sont non seulement incités à mettre en œuvre les meilleures pratiques d’exploitation (par exemple en tenant compte des impacts environnementaux), mais également à investir davantage. 
L’importance de systèmes fonciers sûrs en termes de développement fait l’objet d’un consensus international. En 2012, le Comité de la sécurité alimentaire mondiale (CSA), dépendant de l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) a approuvé les Directives volontaires pour une gouvernance responsable des régimes fonciers en tant que normes mondiales relatives à cette question. 
Ces normes ne sont toutefois pas appliquées assez largement. En fait, 30 pour cent seulement des habitants dans le monde détiennent un titre de propriété foncière officiel, tandis que les personnes pauvres et politiquement marginalisées sont les plus susceptibles de souffrir de l’insécurité des droits de tenure foncière. 
En Roumanie par exemple, les Roms vivent plus souvent sans sécurité légale d’occupation foncière que leurs voisins non-Roms. De même, en Asie du Sud-Est, les tribus des montagnes n’ont que rarement des droits fonciers sur les terres autochtones, souvent situées au sein de forêts appartenant à l’État. 
Au Zimbabwe, un divorce coutumier peut entraîner l’attribution de l’ensemble des terres et propriétés familiales (et même les enfants) au mari, obligeant l’épouse à retourner auprès de son père ou d’un autre parent mâle. A Sarajevo, des milliers de logements ont été jugés illégaux à cause de plans d’urbanisme obsolètes et de permis de construire manquants, bloquant ainsi l’incorporation des actifs les plus précieux des familles dans l’économie générale. 
En freinant la croissance économique, les régimes fonciers défaillants perpétuent la pauvreté et la marginalisation. Le contraire est tout aussi vrai : des droits fonciers établis et dûment appliqués peuvent encourager la croissance, réduire la pauvreté, renforcer le capital humain, promouvoir l’équité économique (et l’égalité des genres) et de manière plus générale, soutenir le progrès social. 
De plus, la sécurisation des droits fonciers est indispensable pour atténuer les risques de catastrophe naturelle et s’adapter aux changements climatiques, un impératif urgent à une époque où ces changements climatiques provoquent déjà de nombreuses – et de plus en plus fréquentes – conditions météorologiques extrêmes. Lorsque les catastrophes naturelles déplacent les populations et détruisent leurs foyers, les registres fonciers mis à jour servent de référence en termes de compensation et de reconstruction d’abris et aident les communautés à mieux reconstruire. 
Tenant compte de l’importante du rôle de régimes fonciers sécurisés dans la réalisation des ODD, le groupe de la Banque mondiale travaille aujourd’hui avec des pays en développement pour améliorer leurs systèmes fonciers et étendre la portée des droits légalement reconnus et enregistrés. 
Les efforts du groupe de la Banque mondiale ont déjà permis qu’un million d’hectares des territoires ancestraux du Nicaragua – plus de 30 pour cent de la superficie du pays – soient délimités, assortis de titres de propriété et enregistrés, un processus qui a bénéficié à certains des groupes les plus vulnérables du pays. Cette initiative avait également pour but d’améliorer la capacité du Nicaragua à réagir promptement et efficacement aux situations d’urgence. 
De nouveaux projets sont en cours de préparation au Mozambique et en Tanzanie afin de donner aux collectivités locales des titres fonciers communautaires qui garantissent la reconnaissance juridique de leurs biens communs, renforçant ainsi la protection et la gestion de ces actifs. Il est prévu que le portefeuille de prêts à l’investissement de la Banque mondiale consacré à l’administration et la sécurisation foncières augmentent de 39 pour cent sur la période 2017-2019. 
Ce sont des progrès substantiels. Réaliser les objectifs clés des ODD – qui sont pleinement alignés au double objectif de la Banque mondiale, éliminer l’extrême pauvreté et stimuler une prospérité partagée – nécessitera toutefois un programme d’investissement bien plus important, axé sur le renforcement des droits fonciers dans l’ensemble des pays en développement. 
L’occupation des terres est au cœur du développement. La sécurité des droits fonciers est ainsi indispensable pour construire des communautés inclusives, résilientes et durables qui stimuleront le progrès économique et social à long terme. 



Le grand hold-up de la banque grecque 
ATHÈNES – Depuis 2008, les renflouements bancaires ont entraîné un important transfert de pertes privées vers les contribuables d'Europe et des États-Unis. Le récent renflouement de la banque grecque constitue un récit édifiant sur la manière dont la politique (dans ce cas précis, celle de l'Europe), est destinée à maximiser les pertes publiques en vue de bénéfices privés incertains. 
En 2012, l'État grec insolvable a emprunté 41 milliards d'euros (45 milliards de dollars, soit 22% du revenu national en baisse de la Grèce) aux contribuables européens pour recapitaliser les banques commerciales insolvables du pays. Pour une économie tombée dans les griffes de la dette insoutenable et de son corollaire, la spirale de la dette-déflation, le nouveau prêt et l'austérité stricte selon laquelle il a été établi sont devenus un boulet. 
En 2013, une fois que cette tranche des fonds fut transférée par le Fonds européen de stabilité financière (EFSF), le fonds de renflouement de la zone euro, à sa concession grecque, le Fonds hellénique de stabilité financière, le HFSF a injecté approximativement 40 milliards d'euros dans les quatre banques « systémiques » en échange d'actions sans droit de vote. 
Il faut mentionner en outre un détail d'importance cruciale : le HFSF a été empêché de participer à cette offre, ce qui a imposé aux contribuables une dilution massive des intérêts sur leurs capitaux propres. 
Flairant des gains potentiels aux frais des contribuables, les fonds spéculatifs étrangers se sont précipités pour en profiter. 
Les investisseurs sérieux ont compris que les banques avaient toujours de sérieuses difficultés, en dépit de la forte injection de fonds publics. Après tout, la Grande Dépression de la Grèce avait causé l'augmentation de la part des prêts non productifs (PNP) à 40%. 
En février 2014, des mois après la deuxième recapitalisation, la compagnie de gestion d'actifs Blackrock a signalé que le volume de PNP en pleine expansion avait nécessité une troisième recapitalisation substantielle. Vers le mois de juin 2014, des fuites du FMI faisaient savoir que plus de 15 milliards d'euros étaient nécessaires pour reconstituer le capital des banques : soit beaucoup plus d'argent que ce qu'il restait dans le deuxième plan de renflouement de la Grèce. 
Vers la fin de l'année 2014, alors que le deuxième plan de renflouement de la Grèce était à court de temps et d'argent, et que gouvernement devait encore supporter 22 milliards d'euros de remboursement de la dette non couverts pour 2015, les fonctionnaires de la Troïka n'avaient plus aucun doute. Afin de maintenir le faux-semblant que le « programme » grec était en bonne voie, un troisième renflouement fut exigé. 
Tout d'abord, la survie politique du gouvernement grec, en bons termes avec la Troïka, tenait par son engagement sur le fait que le deuxième renflouement du pays serait achevé au mois de décembre 2014 et qu'il serait le dernier. Plusieurs gouvernements de la zone euro avaient obtenu l'accord de leur parlement en prenant le même engagement. 
En tant que ministre des Finances du nouveau gouvernement, j'étais déterminé à ce que toute nouvelle recapitalisation bancaire évite les pièges des deux premières. De nouveaux prêts devraient être fixés seulement une fois que la dette de la Grèce serait rendue viable, et aucun nouveau fonds public ne devait être injecté dans les banques commerciales à moins qu'on ne désigne un établissement poursuivant un but particulier (une « mauvaise banque »), pour traiter leurs PNP. 
Son but était d'écraser un gouvernement qui osait la défier. Et elle nous a effectivement écrasés en organisant une panique bancaire d'une durée de six mois, en fermant les banques grecques au mois de juin et en entraînant la capitulation du Premier ministre Alexis Tsipras face au troisième prêt de renflouement de la Troïka en juillet. 
Le premier mouvement significatif fut une troisième recapitalisation des banques en novembre. Les contribuables ont versé 6 nouveaux milliards d'euros, par l'intermédiaire du HFSF, mais ont été de nouveau empêchés d'acheter les actions proposées aux investisseurs privés. 
En conséquence, en dépit des injections de capitaux d'environ 47 milliards d'euros (41 milliards d'euros en 2013 et encore 6 milliards d'euros en 2015), la part de capitaux propres du contribuable a chuté de plus de 65% à moins de 26%, alors que les fonds spéculatifs et les investisseurs étrangers (par exemple John Paulson, Brookfield, Fairfax, Wellington et Highfields) ont saisi 74% des capitaux propres des banques contre seulement 5,1 milliards d'euros d'investissement. Comme les fonds spéculatifs perdaient de l'argent depuis 2013, l'occasion de reprendre le système bancaire total de la Grèce pour une somme dérisoire était vraiment trop tentante. 
Le résultat est un système bancaire encore inondé de PNP et agité par une récession qui se poursuit. Avec le dernier cycle de recapitalisation, le coût de la détermination de la Troïka (à se conformer à la pratique de prêts de renflouement « de façade »), n'a fait qu'augmenter. 

L’Amérique latine après la visite de Bush 
Une fois de plus, un président américain a obtenu un résultat mitigé en Amérique latine. Nul doute que George W. Bush a été bien accueilli par ses hôtes dans les cinq pays visités, avec l’hospitalité et la cordialité latines coutumières. 
Il a aussi réalisé un autre objectif, il est vrai de manière détournée : réaffirmer la présence américaine face au défi croissant posé par le président vénézuélien Hugo Chavez, qui grâce à la manne pétrolière et aux médecins et coopérants cubains, connaît une popularité énorme en Amérique latine. 
Il l’a peut-être mêm emporté sur Chavez dans la mesure où un dirigeant américain impopulaire est parvenu à imposer son ordre du jour et à échanger des idées directement avec les publics latino-américains en contact quotidien avec les Vénézuéliens et les Cubains. Bush est également parvenu à modifier l’orientation du message américain dans l’hémisphère sud : du libre-échange et la lutte contre le terrorisme, il est passé à la lutte contre la pauvreté et au renforcement des droits humains et de la démocratie. 
Mais les relations seraient aussi meilleures si Bush avait été capable de donner une suite concrète aux principales questions abordées avec ses interlocuteurs. Malgré les opérations photos, les accolades et la cuisine locale, le président américain n’était simplement pas prêt, désireux ou capable, de donner satisfaction aux différents chefs d’État, capitale après capitale. 
En Uruguay, le président Tabaré Vazquez s’est mis dans une situation délicate par le simple fait de recevoir Bush, étant donné que les problèmes avec l’Argentine, favorable à Chavez, ne peuvent qu’empirer du fait de ces relations « dangereuses ». Vazquez avait besoin pour les justifier d’obtenir une assurance sur le statut des immigrés uruguayens aux Etats-Unis, et surtout d’une augmentation du quota des exportations vers le marché américain. 
En fait, le déplacement de Bush à Bogota ne manquait pas de courage. Malgré les succès d’Uribe dans la lutte contre les trafiquants de drogue, les milices paramilitaires et les guérillas, la capitale n’est pas un endroit très sûr ! 
Bush l’a aussi assuré de son soutien dans le domaine des droits humains, ce qui venant de la personne responsable – aux yeux d’une grande partie du monde – de Guantanamo Bay et d’Abou Ghraib, est peut-être plus un coup de poignard dans le dos qu’autre chose. Plus désolante pour Uribe était clairement l’incapacit_33é du président américain de lui garantir un soutien du Congrès à l’accord de libre-échange avec la Colombie ou au renouvellement du financement du Plan Colombie. 
Au Guatemala, le président Oscar Berger était lui aussi manifestement ravi de recevoir Bush. Mais à nouveau, le président américain a refusé de promettre l’arrêt des raids inhumains et intolérables des services de l’immigration des États-Unis contre les immigrés clandestins, dont un exemple était l’arrestation et la menace de déportation, la veille de la visite de Bush, de près de 300 Guatémaltèques, travaillant dans une usine de vestes militaires. 
Felipe Calderon ne l’a pas seulement reçu avec l’affabilité caractéristique des présidents mexicains - tout en ne manquant pas de lui mettre à juste titre le nez sur le mur que les Etats-Unis construisent à la frontière des deux pays – il a obtenu ce qu’il voulait le plus ardemment. Le président américain a pris l’engagement ferme, explicite et apparemment sincère d’exercer des pressions aussi fortes que possible pour l’adoption d’une « réforme complète de l’immigration », ou « toute l’enchilada » comme l’appellent les Mexicains. 
Que Bush puisse traduire ces promesses par des propositions concrètes reste à voir, mais le fait que le chef de la majorité au Sénat Harry Reid se soit rendu à Mexico deux jours plus tard pour réitérer ces engagements semble démontrer que les six ans dte efforts du gouvernement mexicain portent enfin leurs fruits. Il va sans dire que le président Calderon, qui commençait à se distancer de l’accent mis par son prédécesseur Vincente Fox sur la question de l’immigration, n’en attendait pas tant. 
D’un autre côté, si Bush ne parvient pas à réunir un appui suffisant des Républicains modérés au Sénat et à la Chambre des représentants, la déception et la rancune ressenties au Mexique (et en Amérique centrale, aux Caraïbes, au Pérou, en Équateur et en Colombie) seront immenses. 
La question se pose de savoir dans quelle direction iront les relations entre les deux hémisphères après la visite de Bush. Des décisions fondamentales doivent être prises. 
Deuxièmement, la Maison Blanche ne doit pas seulement faire ratifier les accords de libre-échange en suspens, mais les améliorer, en tirant profit de l’expérience de l’ALENA, et en leur donnant des volets sur la pauvreté, l’environnement et les syndicats, et en fournissant davantage de moyens pour les infrastructures et la formation. 
Le troisième point, sans doute le plus important, est que Bush doit enfin concrétiser la réforme de la loi sur l’immigration promise depuis des lustres. Il faut cesser d’ériger des murs – même s’ils renforcent le bon voisinage – et mettre fin au harcèlement des immigrés clandestins, qui est odieux, inutile et futile : comme Bush l’a dit lui-même, les Etats-Unis ne peuvent pas, ne veulent pas et ne doivent pas déporter douze millions de personnes, clandestines ou pas. 

L'importance de l'Amérique latine 
NEW YORK – Une grande partie de l'attention mondiale gravite naturellement autour de l'évolution de la situation en Europe, au Moyen-Orient et en Asie. Ces régions représentent la vaste majorité de la population mondiale et des richesses, leur géopolitique est soumise à la plus forte pression (et a les plus lourdes conséquences). 
Mais une conséquence inattendue de cette polarisation est que de nombreux gouvernements, sociétés et personnes négligent une grande partie de ce qui se passe en Amérique latine. Et une grande partie de ce qui se déroule en ce moment en Amérique latine s'avère positif. 
Le Brésil, le plus grand pays de la région, traverse une grave crise politique : la Présidente sortante Dilma Rousseff pourrait bien passer en jugement alors que les Jeux Olympiques auront lieu dans son pays cet été. Pendant ce temps, l'économie a diminué de près de 4% en 2015 et devrait se contracter cette année dans les mêmes proportions. 
Mais ce qui est tout aussi extraordinaire dans le cas du Brésil, c'est que tout cela s'est produit jusqu'à présent sans violence. Fait tout aussi important, le processus politique se poursuit selon les règles constitutionnelles et sous l'autorité de juges qui agissent en toute indépendance. 
Et effectivement, le Venezuela (un pays béni ou plutôt maudit, puisqu'il dispose des plus grandes réserves d'hydrocarbures au monde), est dans un état bien plus grave. L'économie et la devise du pays ont chuté en même temps que le prix du pétrole. 
Pourtant même dans ce pays, on trouve quelques bonnes nouvelles. L'opposition a remporté une large majorité aux dernières élections législatives de décembre 2015. 
D'un point de vue plus général, la plupart des tendances plus importantes dans la région sont dans l'ensemble positives. Le Mexique, qui était depuis des décennies un État à parti unique, est à présent une démocratie solide qui a connu plusieurs alternances de son leadership politique par le scrutin démocratique. 
En partie grâce à l'aide des États-Unis, le gouvernement a été assez fort pour faire comprendre aux rebelles FARC du pays qu'ils ne pourraient pas accéder au pouvoir par la force des armes. Le cessez-le-feu se maintient et les perspectives d'un accord de paix sont favorables. 
Le nouveau gouvernement, dans ses six premiers mois d'exercice, a entrepris un certain nombre d'étapes difficiles en vue de restaurer la confiance internationale. Cela ne minimise en aucun cas ce que le gouvernement doit accomplir pour réduire l'inflation et pour rétablir une croissance durable, mais il y a un sentiment palpable que le pays, désormais dirigé par une équipe talentueuse de technocrates, a passé le cap. 
C'est une bonne nouvelle et pas seulement pour l'Argentine, puisque ce qui se passe là-bas aura une incidence sur la réflexion et comportement d'autres pays, notamment le Brésil. Le progrès en Argentine va certainement montrer que ceux qui enfreignent la loi peuvent être tenus pour responsables, qu'une intervention excessive de l'État dans l'économie conduit à l'insolvabilité et favorise la corruption et que la démocratie et les marchés représentent l'avenir. 
Les problèmes presque entièrement absents sont ceux qui découlent des relations entre États (la géopolitique), qui dominent et gangrènent d'autres régions du monde. Il s'agit d'un énorme avantage, car cela signifie que l'attention et les ressources des gouvernements peuvent se concentrer sur la satisfaction des besoins nationaux. 
L'Asie est agitée par des différends territoriaux, par la montée en puissance de la Chine et par une Corée du Nord téméraire. L'Europe est pratiquement submergée par les réfugiés, le terrorisme et le revanchisme russe. 
La situation de l'Amérique latine semble en revanche plutôt bonne. En effet, si les tendances actuelles persistent, elle pourrait finir par remplacer l'Europe dans le rôle de la région du monde que d'autres considèrent avec grande admiration, sinon avec envie. 

Les trois conditions de l'intervention de l'Etat dans l'économie 
DAVOS – Dans une période de croissance médiocre, les pays en développement en reviennent à de vieilles stratégies, notamment le recours à l'intervention de l'Etat en soutien à certains secteurs économiques pour en faire des moteurs de croissance et de création d'emplois. Mais l'expérience montre que cette politique conduit souvent à l'échec, particulièrement dans la région Amérique latine - Caraïbes. 
Au cours des années 1950 et 1960, beaucoup de pays de cette région se sont lancés avec enthousiasme dans une politique industrielle. 
Des pays d'Asie de l'Est comme la Corée du Sud ont mis en place avec succès ce type de stratégie pour permettre à des secteurs économiques sélectionnés de participer aux marchés mondiaux. 
Plutôt que de soutenir des secteurs donnés, certains pays ont soutenu l'innovation à force de subventions et d'avantages fiscaux tout azimuts, tout en ouvrant leurs marchés à la concurrence étrangère et en adoptant des réformes favorables aux marchés. Mais ces changements, bien que nécessaires, étaient insuffisants pour augmenter la production et stimuler la croissance. 
Près de 20 ans plus tard, les pays d'Amérique latine examinent à nouveau le potentiel d'une politique industrielle volontaire. Mais éviter les erreurs du passé exige une véritable compréhension des causes des échecs précédents et une stratégie adéquate. 
Au-delà de la compréhension des erreurs passées, ce rapport identifie trois conditions fondamentales qui doivent être remplies pour qu'un pays émergent se lance dans une politique interventionniste : 
- Un dysfonctionnement des marchés justifie l'intervention de l'Etat ; 
- La politique envisagée permet de remédier à ces dysfonctionnements ; 
- Les institutions nécessaires à la mise en œuvre de cette politique existent. 
Au Costa Rica, la filière du riz a fait du lobbying pour obtenir la protection de l'Etat. Bien qu'il n'y ait pas eu alors de dysfonctionnement des marchés, soumis à cette pression, le gouvernement a fixé des droits de douane élevés sur les importations et subventionné les puissants producteurs locaux, ce qui a entraîné une baisse de la productivité. 
Par contre, en Argentine les producteurs de la province d'Entre Rios ont demandé à ce que l'Institut national de technologie agricole (INTA) intensifie ses recherches sur les nouvelles variétés de riz, acceptant même de payer une taxe pour accroître le budget de recherche de l'Institut (surmontant ce que les économistes qualifient de "problèmes de coordination avec le secteur privé"). Et quand une nouvelle variété de riz a été introduite, la production a augmenté. 
La politique argentine répondait aux trois conditions énoncées : le marché était dysfonctionnel et la politique mise en œuvre par les institutions appropriées permettait d'y remédier. Plutôt que de relever l'ensemble des barrières douanières ou d'inonder de subventions l'ensemble des secteurs économiques, le gouvernement provincial et l'Institut de technologie agricole ont mis en place une politique d'intérêt général qui a permis d'améliorer la production dans un secteur donné. 
Une fois qu'un gouvernement identifie un secteur qui répond aux trois conditions précédentes, il est en bien meilleure position pour recourir à des subventions temporaires ou à des mesures d'incitation ciblées. Ainsi à Riviera Mayan au Mexique, l'aide publique à l'investissement dans le logement et le transport a favorisé la création d'une destination touristique de classe internationale. 
Le Costa Rica, malgré un échec dans le secteur de la riziculture, a réussi à soutenir d'autres secteurs. 
L'Irlande, souvent célébrée pour sa capacité à choisir les secteurs à soutenir, s'appuyait sur la compétence technique de son Agence de développement industriel pour garantir l'intégrité et l'efficacité de son processus de sélection. Bien que disposant d'institutions relativement solides, le Chili s'est tourné vers une tierce partie, le Boston Consulting Group, pour que la sélection des secteurs les plus prometteurs se fasse sur des critères objectifs. 
Les responsables politiques doivent évaluer à intervalles réguliers l'application de leur stratégie et abandonner rapidement les mesures inefficaces. Ils feront des essais et des erreurs, mais si les trois conditions mentionnées précédemment sont remplies, leurs chances de succès seront bien meilleures. 

Stop à la gauche en Amérique latine 
Pour autant, il ne s’agit pas d’un grand moment politique marquant le renouveau de la confrontation idéologique. Au contraire, cette évolution représente plutôt une transition mesurée vers davantage de pragmatisme politique. 
La meilleure preuve qu’il ne s’agit pas d’un profond changement idéologique est sans doute à chercher dans ce qui a déclenché ce basculement : un ralentissement économique. Pendant plus d'une décennie, la région s’est appuyée sur le « Socialisme du XXIe siècle », que le défunt président du Venezuela, Hugo Chávez, avait utilisé pour galvaniser des groupes comme l'Alliance bolivarienne pour les peuples de Notre Amérique (ALBA) et Petrocaribe, une alliance de producteurs de pétrole comprenant les États des Caraïbes et le Venezuela. 
Les Brésiliens ont élu Luiz Inácio Lula da Silva à la présidence en 2002, et les Argentins ont choisi Néstor Kirchner en 2003. La crise financière a rendu les rênes du pouvoir au Parti révolutionnaire institutionnel mexicain en 2012, et le parti de gauche Nueva Mayoría de Michelle Bachelet a remporté les élections au Chili en 2013. 
Les gouvernements de gauche ont ensuite tiré profit d'un boom durable des matières premières pour accroître les dépenses de subvention à la consommation et la protection sociale, sans dépendre des créanciers internationaux. Entre 2003, année de l'élection de Kirchner, et 2011, quand son épouse et successeur Cristina Fernández de Kirchner a très largement été réélue pour un deuxième mandat, les prix du soja ont augmenté de plus de 7% par an, en moyenne, stimulant ainsi la croissance du PIB global. 
De même, l'économie du Brésil, propulsée par les exportations de ses propres matières premières, a connu une croissance d'environ 4,5% par an. Cela a permis au pays, comme dans le cas de l'Argentine, de lutter contre l'extrême pauvreté et de stimuler le pouvoir d'achat d'une classe moyenne émergente, qui est ainsi devenue profondément fidèle à des gouvernements de gauche. 
En particulier, le ralentissement de la croissance de la Chine a affaibli la demande pour les matières premières d'Amérique latine. En Equateur, le président Rafael Correa est devenu de plus en plus autoritaire – modifiant récemment la constitution pour lui permettre de briguer un quatrième mandat – en réponse à l'impact du déclin économique sur le soutien populaire pour sa « dictature du cœur ». 
Au Venezuela, où le pétrole représente 95% des recettes d'exportation, les électeurs se sont naturellement retournés contre le Parti socialiste au pouvoir. Bien que le successeur de Chávez, Nicolás Maduro, reste président, l'opposition détient désormais deux-tiers des sièges à l'Assemblée nationale. 
Bien avant l'élection vénézuélienne, le gouvernement de Cuba, qui était devenu largement tributaire des largesses chavistes, prenait déjà des mesures pragmatiques vers une normalisation des relations avec les États-Unis. Raúl et Fidel Castro – qui savent par expérience personnelle combien la disparition de l'Union soviétique, principal bienfaiteur de Cuba pendant la guerre froide, a affecté leur pays – ont senti venir la perte imminente des subventions somptueuses du Venezuela et ont agi en conséquence. 
Même au Chili – peut-être l'économie la mieux gérée dans la région, mais encore très dépendante des exportations de cuivre – la cote de popularité de Bachelet a plongé à des niveaux sans précédent, menaçant son ambitieux programme de réformes constitutionnelles et éducatives. Ajoutez à cela des scandales de corruption impliquant le fils de Bachelet et les faiblesses de la coalition de centre-gauche au pouvoir, et le retour au pouvoir du centre-droit lors de l'élection présidentielle de 2017 semble de plus en plus probable. 
Bien sûr, les scandales de corruption massive ont également sévèrement érodé la position de Rousseff, et représentent la raison principale pour laquelle elle est aujourd'hui confrontée à une procédure de destitution. Mais, lorsque l'économie était en croissance, la corruption était moins politiquement explosive. 
De même, après que l'armée du Venezuela ait clairement indiqué que la défense du chavisme ne méritait pas de s’opposer à la volonté du peuple, Maduro a été contraint de promettre que la révolution passerait maintenant à « une nouvelle phase ». Et, même si Macri n'avait pas réussi à remporter la présidence de l'Argentine, son adversaire Daniel Scioli – qui a été vice-président sous Néstor Kirchner, mais représente un péronisme plus modéré – aurait probablement dû mettre en place des politiques pragmatiques visant à renforcer la confiance du marché. 
Président plutôt à droite, Santos a été réélu en 2014 en mettant l'accent ces efforts de paix, ce qui lui a valu un fort soutien de la gauche. A présent, les deux parties sont sur le point d'un accord de paix, qui devrait être signé en mars. 
Une nouvelle ère d’élaboration de politique modérées et sensées pourrait être ce qui permettra à l'Amérique latine de diversifier ses économies et de bâtir une prospérité plus durable et inclusive. 

Montée en puissance de la droite en Amérique latine 
LAGUNA BEACH – Qu’il s’agisse des changements de gouvernement observés en Argentine et au Brésil, ou des correctifs appliqués à mi-parcours aux politiques du Chili, la politique latino-américaine en général semble opérer un basculement à droite. 
Il souligne la nécessité pour les gouvernements de la région de produire des résultats au service de leurs citoyens. À défaut, le basculement actuel ne constituera rien de plus qu’une étape sur un chemin incertain – politiquement plus compliqué et économiquement plus difficile à arpenter – vers une destination encore moins stable. 
Les signaux concrets de ce changement actuel de cap politique revêtent différentes formes. À l’issue de plusieurs années d’un populisme budgétairement irresponsable sous le règne de la famille Kirchner, l’Argentine a opté pour Mauricio Macri, ancien homme d’affaires de droite. 
Au Chili, bien que la présidente Michelle Bachelet ait été réélue, son gouvernement annonce une réorientation à droite en matière de politique économique. Quant au Cuba du président Raúl Castro, il élargit actuellement la portée juridique des entreprises privées. 
Au Venezuela, pays qui flirte de façon dramatique avec le statut d’« État en faillite », le gouvernement du président Nicolás Maduro est confronté à des défis économiques et financiers croissants, en conséquence des politiques sans ancrage budgétaire amorcées par son prédécesseur Hugo Chávez. Face à une pénurie généralisée de marchandises, et au mauvais fonctionnement des marchés, le gouvernement Maduro a d’ores et déjà perdu le contrôle de l’Assemblée nationale, l’opposition cherchant désormais à abréger son mandat par des voies constitutionnelles. 
Plusieurs facteurs clés viennent façonner la dynamique politique de la région. La chute brutale des prix mondiaux des matières premières telles que le pétrole et le cuivre, combinée au ralentissement de la croissance chinoise, réduit les recettes d’exportation de la région, et accentue les difficultés économiques sur le plan intérieur. 
La détérioration qui en résulte en termes de performance économique, et notamment les profondes récessions observées au Brésil et au Venezuela, accentue le mécontentement de l’opinion face aux services publics, et amplifie les inquiétudes de longue date quant aux inégalités et à la mauvaise répartition des fonds publics. Cette colère de l’opinion se retrouve au sein même de pays traditionnellement bien gérés, comme le Chili, dans lesquels les catégories à faibles revenus s’en sont sorties relativement bien ces dernières années, et où l’ampleur de la fraude publique – avérée ou prétendue – est sans commune mesure avec celle perpétrée dans certains États voisins. 
Beaucoup dans la région ont pour espoir que le changement politique soit le catalyseur d’une plus forte croissance, via un refaçonnement des politiques existantes et grâce à des campagnes plus efficaces de lutte contre la corruption. Mais ici encore, à moins que les vainqueurs politiques d’aujourd’hui parviennent à générer une croissance nettement plus forte et significativement plus inclusive, leurs électeurs passeront sans doute leur chemin. 
D’un point de vue mondial, le basculement politique observé en Amérique latine s’inscrit dans le cadre d’un plus large phénomène de mécontentement à l’égard de l’« establishment ». Et cette colère ne se limite pas à ceux qui nous gouvernent. 
Au États-Unis, le résultat n’est autre qu’un important éloignement vis-à-vis des politiques de l’establishment : ascension inattendue de Donald Trump en tant que probable candidat républicain à la présidence, et défiance étonnamment puissante de la part de Bernie Sanders à l’égard de Hillary Clinton du côté démocrate. 
C’est là sans doute la meilleure manière de décrire ce qui s’opère actuellement dans la majeure partie de l’Amérique latine. 
C’est désormais à ces élites qu’il appartient de répondre efficacement aux causes du mécontentement populaire, sans quoi elles devront tôt ou tard faire face à l’émergence de mouvements anti-establishment, comme leurs homologues d’Europe et d’Amérique du Nord. Une telle issue, qui compliquerait sensiblement le paysage politique de la région, viendrait limiter encore davantage la possibilité pour les gouvernements de procéder de manière opportune à une adaptation de leurs politiques économiques. 


Amérique Latine : l’aubaine des matières premières 
BUENOS AIRES – L’Amérique Latine vit un boom exceptionnel résultant de la forte croissance des revenus provenant de l’exportation des ressources naturelles. Mais la région exploite-t-elle au mieux cette opportunité ? 
A l’exception de l’Amérique Centrale, la hausse des prix des matières premières a amélioré les comptes des opérations externes et la situation budgétaire des pays de l’Amérique Latine. Les revenus de l’exportation des ressources naturelles ont représenté 25% des revenus totaux dans le secteur public en 2008. 
Pour décider de la manière d’exploiter cette aubaine, il est important de déterminer si l’augmentation des prix des matières premières sera pérenne ou plutôt passagère. Si elle est passagère, la meilleure façon d’agir serait d’épargner ce revenu supplémentaire ou bien de l’utiliser, deuxième meilleure option, pour réduire la dette nationale. 
Le choix dépendra des caractéristiques propres des pays. Il serait plus logique de réduire les impôts en Norvège par exemple, qu’en Amérique Latine, où il serait globalement plus approprié d’accroitre les dépenses. 
Il est raisonnable de présumer que l’effet bénéfique du boom des matières premières sur les termes des échanges de l’Amérique Latine durera un certain temps – peut-être 10 à 15 ans – mais ne sera pas permanent. En outre, on pourrait aussi dire que sans une meilleure connaissance appliquée aux exportations, il sera difficile de parvenir à un développement économique durable fondé sur les matières premières. 
De ce fait, il serait sage de dépenser au moins une partie de cette aubaine pour améliorer la capacité à innover, qui est essentielle pour une croissance à long terme au-delà de la fluctuation des prix des matières premières à l’international. Cela implique d’investir dans l’éducation et la mise en place d’incitations pour améliorer la productivité par des modifications apportées aux produits, aux processus et à l’organisation. 
Alors où sont passés les revenus supplémentaires dérivés du boom des matières premières de ces dernières années ? Une partie de ces fonds était destinée à améliorer l’équilibre budgétaire des pays. 
La consolidation budgétaire n’était pas, cependant, la conséquence de règlementations budgétaires formelles. Alors que plusieurs pays ont établi des limites légales pour contrôler les dépenses, les déficits et la dette, dans certains cas - par exemple en Argentine, en Equateur et au Venezuela – ces lois n’ont pas été appliquées. 
En plus d’avoir réduit la dette, le Chili a utilisé ses revenus supplémentaires pour augmenter les ressources de deux fonds budgétaires : au début de la récession, ces deux fonds étaient dotés de plus de 22 milliards de dollars d’actifs. Malgré une gestion budgétaire imprudente, le Venezuela aussi a maintenu des ressources considérables dans des fonds spécifiques (11 milliards de dollars fin 2008.) 
Au delà de l’amélioration des comptes publics, un large part des revenus provenant des prix élevés des ressources naturelles a été utilisée pour augmenter les dépenses publiques, bien que cette proportion ait varié d’un pays à l’autre. A l’une des extrémités, se trouve l’Argentine, avec la plus forte croissance des dépenses publiques relative au PIB en Amérique Latine (presque 10 points). 
Entre 2001-2002 et 2007-2008, les dépenses d’aides sociales dans les pays aux ressources naturelles abondantes ont augmenté d’environ 55% en termes réels, avec une augmentation de la dépense relative au PIB de près de 3,5 points de pourcentage. Donc, au niveau régional, une grande part des ressources supplémentaires a été utilisée pour accroitre les dépenses publiques, surtout dans les secteurs de la sécurité sociale, de la santé, et de l’éduction, dans cet ordre. 
Quelque chose de très similaire s’est déroulée en Equateur et au Venezuela au cours de la décennie. Par contre, les dépenses pour d’autres objectifs – par exemple, la recherche et le développement de nouveaux produits et processus – n’ont connu qu’une très légère augmentation. 
En résumé, les pays d’Amérique Latine ont utilisé les revenus additionnels de leurs exportations pour réduire la dette et augmenter les dépenses sociales. 



Amérique latine : l'intégration est en panne 
SANTIAGO – On considère généralement l'intégration régionale comme un moyen de se renforcer pour les pays participants. Mais les efforts d'intégration régionale auxquels on assiste aujourd'hui en Amérique latine ont un tout autre objectif, ils sont instrumentalisés par les dirigeants dans leur lutte pour le pouvoir, que ce soit au niveau régional ou au-delà sur la scène internationale. 
Aucune des initiatives actuelles en faveur de l'intégration régionale de l'Amérique latine ne peut être comparée à l'intégration européenne. On ne peut pas non plus les considérer comme l'amorce d'une destinée commune, à la manière de la Communauté européenne du charbon et de l'acier de 1952 qui a été le premier pas du processus d'unification européenne. 
De prime abord, le brouhaha autour des propositions d'intégration en Amérique latine donne l'impression que les présidents de la région font la course entre eux à qui en fera le plus grand nombre. Mais pendant ce temps on ne porte guère attention aux institutions régionales existantes, alors qu'elles sont en piteux état. 
Selon l'universitaire argentin Roberto Bouzaq, le MERCOSUR est dans un état critique en raison de son incapacité à maintenir le cap sur les objectifs communs qui ont conduit les pays-membres à s'engager dans un processus d'intégration régionale, avec pour conséquence un éparpillement et l'impossibilité d'identifier les problèmes politiques sous-jacents qui devraient être prioritaires. Le même constat s'applique au Système économique latino-américain (SELA), à la Communauté des pays andins (CAN) et à d'autres organisations régionales. 
On trouve dans ce flot l'Alliance bolivarienne pour les Amériques (ALBA) qui pourrait disposer de sa propre armée professionnelle, le Traité commercial entre les peuples (TCP), la Banque du Sud et l'Organisation du Traité de l'Atlantique Sud (OTAS). Certaines de ces initiatives ne mènent nulle part, tandis que d'autres (Petrocaribe, Petrosur, and TeleSUR) sont en train de décoller. 
De son coté, le Brésil veut tenir un rôle sur la scène régionale et mondiale qui soit en rapport avec son poids économique croissant. Mais il lui est difficile de trouver un rôle régional compatible avec sa taille qui n'éveille pas la méfiance et qui simultanément puisse bénéficier au reste de la région. 
Si la proposition de création de l'UNASUR a été formulée de manière plus rigoureuse que les autres, le fait qu'elle n'envisage pas d'intégration commerciale montre que rien en dehors de la volonté politique ne rassemble les pays membres. 
Le plus souvent les discussions sur la libéralisation des échanges commerciaux ont lieu hors de la région, à Doha ou dans l'un des pays du G20 - l'Argentine, le Brésil et le Mexique représentant l'Amérique latine. L'UNSAR voudrait aller au-delà d'accords de libre échange, mais cela suppose une rationalisation de l'intégration au sein de l'organisation, de manière à ce qu'elle ne se contente plus de tenir des forums sur les problèmes régionaux, mais propose des solutions au niveau de l'ensemble de l'Amérique latine. 
Elle a néanmoins souligné le refroidissement des relations entre le Brésil et le Mexique (qui n'est pas membre de la nouvelle organisation). Cela pourrait avoir des répercussions sur la future coordination politique régionale, même si la candidature du Mexique n'a pas été écartée. 
Pour qu'il soit efficace il faut venir à bout de la méfiance au sein de L'UNASUR et clarifier les objectifs des Etats-membres. C'est particulièrement vrai pour le Brésil qui est pour beaucoup à l'origine de cette méfiance. 
Enfin, il y a quelques temps le président équatorien Rafael Correa a proposé de remplacer l'Organisation des États américains (OEA) par une Organisation des Etats d'Amérique latine. 
L'absence de politique régionale commune est particulièrement frappante en ce qui concerne la défense régionale et la sécurité intérieure, au point qu'aucune position commune n'a été adoptée en matière de tension inter-régionale, de combat contre le crime organisé et de trafic de drogues. L'incapacité de l'OEA à faire face à des situations complexes telles que le coup d’état au Honduras, le conflit entre l'Equateur et la Colombie et à d'autres problèmes régionaux de plus grande envergure exacerbe encore ces difficultés. 
Les nationalismes croissants, les divisions sociales qui s'accentuent, la prolifération des armes, l'augmentation des budgets militaires et la dégradation de l'environnement pourraient encore aggraver le blocage d'une intégration régionale complète. L'Amérique latine fait fi des principes, des engagements et des fondations de cette intégration. 

La question militaire en Amérique latine 
BUENOS AIRES – En 2009 l’Amérique latine a réussi une prouesse pourtant passée inaperçue : la crise économique mondiale l’a touchée de manière moins radicale que les autres régions. Mais les dangers et les points faibles de cette région ont empiré d’un point de vue politique et institutionnel. 
En effet, cependant que les diverses élections présidentielles et législatives tenues dans cette région ont confirmé – à chaque fois au-delà du résultat – l’engagement de la population pour le pluralisme et la démocratie, elles ont aussi souligné une polarisation accrue de la politique et les défauts constants des institutions. Cela met à jour l’un des paradoxes de la démocratie en Amérique latine : même si les gouvernements minoritaires et exclusifs qui dévaluent et affaiblissent l’état sont désormais inacceptables, la montée du personalismo – la concentration du pouvoir associée à des tactiques politiques réfractaires – entraîne une gouvernance fragmentée et désordonnée. 
D’autre part, des fractures dans la région même se faisaient le reflet de la détérioration du pouvoir de négociation collectif en cours, malgré la participation de l’Argentine, du Brésil et du Mexique au G20. Dans son ensemble, l’Amérique latine continue de perdre du poids sur la scène internationale, principalement pour son manque d’initiatives communes et cohérentes. 
Ainsi, le coup d’état qui a déposé le président du Honduras Manuel Zelaya a fait de ce pays le premier exemple de néo-putchisme en Amérique centrale au xxi e siècle. Si d’autres putchistes en herbe dans la région – tout du moins en Amérique centrale – viennent à interpréter la réaction erratique et contradictoire des Etats-Unis comme un encouragement tacite, les répercussions de ce coup pourraient être considérables. 
Qui plus est, les tensions régionales se sont accrues de manière alarmante. Dans certains cas, le différend porte sur les frontières (Pérou et Chili, Bolivie et Chili et Colombie et Nicaragua). 
A quelques exceptions près (comme en Argentine, au Chili et en Uruguay), la « guerre contre la drogue » s’est fortement militarisée. Le rôle des forces armées dans la lutte contre le narcotrafic – pourtant inefficaces partout où elles ont été postées – est renforcé par la stratégie bipartisane américaine, à la fois coercitive et peu judicieuse. 
Le renforcement de Plan Colombie, la mise en œuvre de l’initiative Merida au Mexique et en Amérique centrale, la réintroduction de la Flotte IV de la marine américaine (désactivée en 1950) et l’importance croissance du Southern Military Command de la politique étrangère états-unienne dans la région sont des exemples inquiétants de la place de plus en plus grande que le militaire prend dans les affaires politiques latino-américaines. 
Le budget consacré à la défense et à l’armement a considérablement augmenté, notamment au Brésil, en Colombie, au Chili et au Venezuela. Ce qui pourrait raviver des dilemmes en matière de sécurité et tourner au conflit non maîtrisable. 
A cela s’ajoute la question nucléaire réintroduite par le vice-président brésilien José Alencar et le président du vénézuelien Hugo Chávez par le biais de déclarations indiquant, semble-t-il, le souhait d’avoir recours à l’énergie nucléaire au-delà de son utilisation pacifique légitime. Alencar a suggéré que le Brésil devait « progresser dans le développement d’armes nucléaires ». 
En outre, de par un accord bilatéral, les Etats-Unis ont accès aux sept bases militaires colombiennes, où ils ont déployé jusqu’à 1 400 hommes (800 militaires et 600 simples soldats) bénéficiant d’une immunité légale au regard de la loi colombienne. Au-delà des arguments en faveur du traité pour sa sagesse, cet accord risque très sûrement de susciter une internationalisation négative des problèmes de la Colombie. 
En somme, en Amérique latine, l’année 2009 s’est terminée sur un panorama mitigé, pétri de progrès économiques, politiques et internationaux accompagnés toutefois de traits régressifs et inquiétants. La question militaire – que l’on a cru résolue suite à la transition de la région vers la démocratie survenue à la fin de la guerre froide, l’effort de réussir une intégration régionale et la poussée vers la mondialisation – a refait surface. 
Si elle n’y parvient pas, 2010 sera l’année de tous les dangers pour l’Amérique latine. La situation économique et sociale est à un stade critique. 



Le respect de la loi, à la russe 
Partout dans le monde, on s'inquiète de la disparition des libertés politiques dans la Russie de Vladimir Poutine. Les Russes eux-mêmes sont pratiquement les seuls à ne pas se soucier de cet autoritarisme rampant. 
En réalité, la plupart des Russes sont indifférents aux efforts déployés par le gouvernement pour restreindre la liberté de la presse et le droit de protestation. Cette apathie rend ma tâche en tant que médiateur, une institution chargée par la Douma (le parlement) de protéger les droits politiques en Russie, difficile voire impossible. 
Mon bureau est ouvert non seulement aux citoyens russes, mais aussi aux ressortissants étrangers et aux apatrides qui estiment que leurs droits politiques ont été menacés. Nous appliquons la constitution russe, mais également les principes de droit international et les normes relatives aux droits de l'homme, parfois même en contradiction avec notre constitution. 
Ceux qui souhaitaient limiter le recours à des jurys craignaient prétendument pour la sécurité nationale. Mon bureau a travaillé en collaboration étroite avec l'Etat pour faire en sorte que la plupart des procès aient lieu avec jury. 
De même, mon bureau a défendu l'hebdomadaire libéral Novoe Vremya , soumis à des pressions par la municipalité de Moscou au prétexte d'un litige commercial concernant un bail. Le différend n'est pas résolu, mais suite à mon intervention les autorités moscovites sont obligées de tenir compte de l'attitude négative du public face à leurs tentatives de censurer ce journal. 
Bien entendu, la Russie offre des exemples de problèmes relatifs aux libertés politiques et fondamentales bien plus à la une de l'actualité, comme la sale guerre en Tchétchénie ou l'affaire Yukos. Mon bureau s'occupe autant que possible de la Tchétchénie, bien que ce ne soit pas facile depuis Moscou. 
Les avocats de l'ancien directeur général de Yukos, Mikhaïl Khodorkovsky, ont porté plainte devant la Cour européenne des Droits de l'Homme à Strasbourg. Si Khodorkovsky conteste la décision finale des tribunaux russes, il fera sans aucun doute appel devant cette juridiction. 
De nombreux observateurs soulignent néanmoins que les personnes faisant l'objet d'une enquête pénale devraient être libérées sous caution et non pas emprisonnées. Pour d'autres, ce n'est pas possible dans le cas de Khodorkovsky : il est très riche et pourrait donc facilement se dérober à la justice et fuir à l'étranger. 
Tous ces problèmes graves dans le domaine des droits de l'homme mettent en évidence le caractère incomplet des institutions légales russes. Par exemple, la Douma a mis beaucoup trop de temps à adopter une législation sur les groupes de pression, qui dans la plupart des démocraties développées définit clairement les comportements acceptables et inacceptables. 
Les droits de l'homme en Russie sont souvent bafoués simplement parce que les personnes ne savent pas qu'elles ont ces droits. L'objectif le plus important pour mon bureau est que chacun apprenne à mieux défendre ses droits, et que les autorités prennent en compte les plaintes des citoyens russes ordinaires. 
Mais la véritable difficulté pour mon bureau n'est ni l'ignorance ni les lacunes légales : c'est le fait que dans un système juridique insuffisamment développé comme celui de la Russie, mon autorité est essentiellement personnelle, et requiert l'appui des médias. Les notions de droits de l'homme étant encore rudimentaires, on peut au mieux espérer une prise de conscience qui se répande peu à peu. 
Je considère d'ailleurs que l'une de mes tâches est d'encourager les contacts entre ces groupes et les autorités. La réponse du gouvernement à ces initiatives permettra de mieux savoir si et dans quelle mesure le gouvernement Poutine a l'intention d'inclure les droits politiques et humains dans le cadre de sa " dictature de la loi ". 

Le Défi Chinois 
NEW YORK – Jusqu’à maintenant, les débats sur la question de savoir si la Chine devrait réévaluer sa monnaie, le renminbi, se sont presque exclusivement concentrés sur l’impact de son taux de change sur la balance commerciale de la Chine. Mais quel serait l’impact d’une hausse du renminbi sur les investissements étrangers directs intérieurs comme extérieurs (IED) de la Chine ? 
L’étude de la politique monétaire de la Chine montre que les effets de n’importe quel changement sur la balance commerciale ne sont pas plus importants que les potentielles conséquences sur l’IED intérieur, qui joue un rôle si essentiel dans le développement économique chinois et sur l’IED extérieur de la Chine, auquel le monde s’intéresse de plus en plus. 
Une hausse du renminbi impliquerait que cela coûterait plus cher aux entreprises étrangères de s’installer (ou de se développer) en Chine – le plus dynamique des marchés mondiaux – et rendrait les exportations des affiliés étrangers, qui représentent 54% des exportations totales, moins compétitives à l’international. D’un autre côté, l’augmentation du coût serait en partie compensée par des apports importés moins coûteux, et les affiliés étrangers pourraient s’attendre à rapatrier des profits plus élevés des ventes en Chine exprimées dans leurs propres monnaies. 
Mais le développement le plus notable de ces dernières années est l’explosion des IED extérieurs chinois depuis que le gouvernement a adopté sa politique « globale » en 2000, encourageant les firmes chinoises à investir à l’étranger. Les IED extérieurs de la Chine ont pratiquement doublé entre 2005 et 2007, passant de 12 milliards de dollars à 27 milliards de dollars, et ont encore plus que doublé en 2008 pour atteindre 56 milliards de dollars. 
La compétitivité internationale croissante des entreprises chinoises, associée à la politique du gouvernement, a été le principal moteur de la montée en flèche des IED extérieurs de la Chine. L’appréciation de 20% du renminbi par rapport au dollar dans la période 2005-2007 a sans aucun doute facilité cela pour les pays bénéficiaires dont les monnaies ne s’étaient pas appréciées par rapport au dollar. 
Les IED extérieurs de la Chine devraient nettement augmenter en 2010, si l’on en juge par les résultats de la première moitié de l’année, où leur taux annuel a augmenté de 44%. Une réévaluation accélèrerait cette tendance. 
C’est précisément ce qui s’est passé au Japon après la réévaluation du yen de plus de 50% entre 1985 et 1987, suite à l’Accord de Plaza. Les IED extérieurs japonais sont passés de 7 milliards de dollars en 1984 à 20 milliards de dollars en 1986, puis ont explosé à 48 milliards de dollars en 1990. 
Comme tous leurs concurrents, ils ont besoin d’investir à l’étranger pour acquérir un portefeuille d’actions locales qui leur donne un meilleur accès aux marchés, aux compétences, à la technologie et aux ressources naturelles dont ils ont besoin pour protéger et renforcer leur compétitivité internationale. 
L’effet de la réévaluation serait renforcé par des pressions internes pour augmenter les salaires, ce qui conduit déjà certaines entreprises à la masse salariale importante à investir à l’étranger (il y a plus de 700 filiales chinoises, rien qu’au Vietnam). Certaines de ces entreprises hésitent entre délocaliser la production à l’étranger ou dans les provinces intérieures de la Chine ; la réévaluation pourrait les inciter à prendre la première direction. 
Parce que la plupart des IED extérieurs provient d’entreprises d’état, ils soulèvent des suspicions sur leurs motivations non commerciales. Mais il n’y a pas de preuve évidente que les entreprises d’état soient motivées par des considérations autres que normales. 
Ces investissements ont finalement été admis comme constituant une contribution à leurs pays hôtes. De la même manière, l’explosion des IED extérieurs chinois est une bonne chose pour la Chine et pour les pays hôtes. 
Les IED chinois, comme tous les IED, peuvent apporter aux pays hôtes un paquet d’actifs tangibles et intangibles nécessaires à la croissance économique et au développement. Tandis qu’une part importante des IED extérieurs chinois prennent initialement la forme d’IED de soutien commercial, il faut s’attendre à ce qu’ils entrainent rapidement une délocalisation partielle de la production en dehors de Chine, y compris aux Etats-Unis et en Europe, réduisant ainsi les exportations depuis la Chine. 
Elles devront aussi tirer les leçons des erreurs passées d’autres multinationales. Elles doivent en particulier se bâtir une solide réputation en tant que bons citoyens d’entreprise, en plus de constituer une contribution économique positive pour leurs pays hôtes. 
Le gouvernement chinois peut jouer un rôle essentiel en adoptant un code de conduite pour toutes les entreprises chinoises investissant à l’étranger, dans la lignée des normes admises internationalement et prenant en compte l’importance croissante des IED durables. Pour leur part, les pays bénéficiaires devraient accepter, plutôt que rejeter ou défavoriser, les « petits derniers » de la Chine. 

Qui est Marine Le Pen ? 
Pour des questions d’équilibre du temps de parole, il nous fallait un représentant du Front national (FN), le parti d’extrême-droite dont le chef était alors Jean-Marie Le Pen, le père de Marine. Bruno Gollnisch, le directeur de campagne qui semblait promis à sa succession, déclina notre invitation et nous proposa d’envoyer à sa place Marine Le Pen. 
C’était évidemment une manœuvre, non seulement contre un média considéré comme hostile, mais aussi contre Le Pen elle-même –Gollnisch lui en voulait d’avoir été promue par son père dans l’appareil du FN et contestait sa légitimité. Marine était alors une avocate de trente-trois ans, peu connue et sans grande expérience, mais douée d’évidence d’un instinct sûr pour frapper la jugulaire et trouver la formule choc. 
Le 21 avril 2002 – une date qui résonne encore dans la mémoire politique française – Jean-Marie Le Pen, soixante-treize ans, recueillait 17% des suffrages au premier tour de l’élection présidentielle, éliminant du second tour l’ancien Premier ministre socialiste Lionel Jospin. Les électeurs de tous bords se rassemblèrent alors contre Le Pen dans ce qu’on a appelé le « Front républicain », accordant au candidat conservateur Jacques Chirac une victoire écrasante, avec 82% des voix. 
Quinze ans plus tard, Marine Le Pen fait mieux que son père : elle a convaincu 21,3% des électeurs français de voter en sa faveur pour succéder à François Hollande au palais de l’Élysée. Pour l’emporter au second tour, elle devra vaincre Emmanuel Macron, un centriste de trente-neuf ans qui a fini en tête du premier tour avec 24% des suffrages. 
Battus, les candidats des deux grands partis traditionnels, François Fillon, des Républicains, et Benoît Hamon, du Parti socialiste – qui a qualifié Le Pen d’« ennemie de la République » –, ont aussitôt affiché leur soutien à Emmanuel Macron. Un nouveau « Front républicain » se reconstitue, mais il s’annonce moins massif qu’en 2002. 
Marine Le Pen est coriace, et elle croit en son destin. Ses efforts pour rénover l’image du FN ont réussi à transformer un mouvement autrefois marginal en force politique de premier plan. 
Ce succès de Le Pen est dû à l’opération de blanchiment idéologique, menée de concert avec son plus proche conseiller, Florian Philippot, un énarque policé, bon connaisseur des médias, qui l’a rejointe, jure-t-il, pour son talent plutôt que par idéologie. Ensemble ils ont rafraîchi et repeint le vieux parti de multiples couches – en bleu, blanc, rouge, bien sûr. 
Longtemps, Marine faisait campagne à la manière de son père, comptant sur sa carrure et sur ses froncements de sourcils pour intimider ses adversaires, forçant sa voix de fumeuse pour appuyer ses arguments, négligeant la « carte féminine ». Mais elle a vite compris qu’elle pouvait jouer sa partition autrement. 
L’été 2015, Marine a chassé Jean-Marie du parti qu’il avait fondé en 1972. Le vieil homme a poursuivi sa fille en justice, mais quelques mois plus tard il capitulait et annonçait son soutien à sa candidature. 
Si le FN a renoncé au racolage antisémite, aux panégyriques nostalgiques de la France de Vichy et de la guerre d’Algérie, Marine attise avec vigueur les flambées populistes. Elle dénonce en vrac l’immigration, l’islamisme, la mondialisation, le multiculturalisme, l’OTAN, les élites, le « système », les marchés, les médias, et surtout l’Union européenne, ce monstre responsable à ses yeux de tous les maux qui accablent la France. 
Peu importe que les vingt-trois membres du FN siégeant au Parlement de Strasbourg soient rémunérés avec de l’argent européen, ou que Le Pen soit elle-même poursuivie pour détournement des indemnités versées à son parti. Pour beaucoup de Français, la crainte du déclassement, la colère économique et la peur du terrorisme l’emportent sur toute autre considération. 
En janvier dernier à New York, elle a vainement attendu d’être adoubée par Donald Trump, qui, à l’en croire, s’est inspiré d’elle pour remporter la Maison Blanche. À Moscou, elle a été reçue par Vladimir Poutine – non pour lui réclamer de l’argent, se sont empressés de préciser les responsables du parti, mais pour évoquer ensemble l’état du monde. 
Se replaçant dans la foulée de son père, elle a assuré que la France n’était pas responsable des déportations des Juifs vers les camps d’extermination nazis. Lapsus freudien, fatigue de fin de campagne, ou tentative délibérée de prouver aux vieilles troupes d’extrême droite que le chef n’avait pas dévié d’une ligne ? 
Près de 8 millions d’électeurs considèrent aujourd’hui que Le Pen est apte à conduire les destinées de la France - l’attentat terroriste commis sur les Champs-Élysées trois jours avant le premier tour a probablement joué en sa faveur. Jusqu’au 7 mai, la bataille sera sans merci. 



Rétablir la confiance dans les dirigeants 
DAVOS – Comme à d’autres occasions, le baromètre de confiance Edelman a inévitablement été évoqué lors des discussions informelles tenues lors de la réunion annuelle du Forum économique mondial à Davos, Suisse, qui vient de se terminer. Le Baromètre Edelman est un sondage annuel portant sur la confiance du grand public dans les quatre catégories d’institutions que sont les pouvoirs publics, les entreprises, les médias et les ONG. 
En 2017, 71 pour cent des personnes sondées dans le monde ont estimé que les chefs de gouvernement n’étaient pas ou peu crédibles, et 63 pour cent d’entre elles ont indiqué avoir une tout aussi mauvaise opinion des chefs d’entreprise. Ces chiffres n’ont pourtant rien de surprenant. 
Les sociétés et les économies payent un lourd tribut lorsque les citoyens n’ont plus confiance dans les dirigeants et dirigeantes des secteurs privé et public. La défiance conduit à la polarisation politique, à une forte anxiété au sujet de l’avenir et à l’incertitude dans les affaires intérieures et les relations internationales. 
A cette fin, en tant que doyens de la Harvard Kennedy School et de la Harvard Business School respectivement, nous nous efforçons de communiquer à nos étudiants les valeurs et les qualités propres aux dirigeants efficaces. Nous leur enseignons que diriger ne signifie pas être opportuniste ou vouloir gagner à tout prix. 
Les chefs d’entreprise les plus efficaces ont des préoccupations autres que les bénéfices trimestriels ou supplanter la concurrence, de même que les chefs de gouvernement les plus efficaces ne se soucient pas uniquement de gagner les prochaines élections ou de faire les gros titres. Quel que soit le domaine, un dirigeant ou une dirigeante efficace est à l’écoute des personnes qu’il ou elle sert ou représente et adhère à un ensemble de valeurs fondamentales. 
Si les personnes exerçant le pouvoir aspirent à cette vision d’une direction fondée sur des principes – dans leur vie professionnelle comme dans leur vie privée – il sera possible de rétablir la confiance dans les pouvoirs publics, les entreprises et les institutions de la société civile dans le monde. Il faudra toutefois que chacun soit conscient des racines du problème. 
En attachant de l’importance à la vérité, l’on s’impose de prendre des décisions basées sur des raisons solides plutôt que sur des motifs égoïstes. Les futurs dirigeants et dirigeantes, tentés de donner la priorité à leurs propres intérêts, peuvent s’inspirer de personnalités connues pour leur honnêteté et leur franc-parler, comme Warren Buffet et Winston Churchill. 
Il est compréhensible que les gens soient désabusés lorsque leur gouvernement ou leur entreprise semble ne leur accorder aucune valeur, en particulier quand cette attitude est liée au genre, à la race, la religion, l’identité sexuelle ou la nationalité d’origine. Pour éviter une telle situation, les dirigeants des secteurs public et privé doivent s’efforcer de bâtir des organisations qui favorisent la diversité et l’intégration, comme l’a fait Tim Cook en prenant la tête d’Apple. 
Respecter les individus implique également d’écouter leurs points de vue et de ne pas chercher à avoir le dernier mot, même en cas de désaccord. Un dirigeant efficace sera ainsi celui qui encourage la liberté d’expression, qui engage un dialogue civilisé et qui reste ouvert à une solution de compromis. 
La difficulté pour les dirigeants est ainsi de trouver le moyen de travailler avec des personnes ayant des avis différents sans pour autant renoncer à leurs valeurs fondamentales. L’un des exemples de ce style de direction est Robert Zimmer, le président de l’université de Chicago, qui défend un dialogue franc et ouvert même lorsque les idées défendues sont impopulaires ou détestables. 
Comme il l’a écrit dans l’University of Chicago Magazine en 2016, « les universités ne doivent pas être perçues comme des havres de confort, mais comme des creusets où confronter des idées ». Enfin, une direction efficace implique de fournir des services de bonne qualité et adaptés aux besoins, que ce soit aux clients dans le cas des entreprises ou aux électeurs dans le cas des gouvernements, comme l’a fait Michael Bloomberg en tant que maire de New York. 
De leur côté, les entreprises doivent s’assurer de travailler de façon efficace pour toutes les parties prenantes. Les dirigeants et dirigeantes des secteurs public et privé doivent en conséquence étudier de quelle manière venir en aide à ceux et celles qui se sentent frustrés et marginalisés aux plans social et économique. 
Le succès de ces programmes démontre que lorsque les dirigeants mettent l’accent sur la création d’opportunités pour ceux et celles qui n’ont pas été traités équitablement, ils peuvent contribuer à une plus grande cohésion sociale et donner les moyens à un plus grande nombre de personnes de contribuer de manière productive à l’économie. 

Le Bonheur à dessein 
LONDRES – Depuis quelques années, la manière dont on conçoit le bonheur s’est profondément transformée. Jusqu’à peu, il semblait raisonnable de penser que notre bonheur était déterminé par des facteurs tels que la chance, le destin ou des gênes, échappant à notre contrôle. 
Mais de nouvelles découvertes ouvrent des perspectives inédites sur la façon de penser le bonheur, comme étant un sentiment que nous pouvons contrôler et enseigner. 
Le bonheur dépend de nombreux facteurs, allant de ceux qui sont évidents, comme être en bonne santé et entretenir des relations étroites avec autrui, à d’autres qui ne sont pas immédiatement évidents, comme adopter un comportement généreux. Certaines de ces attitudes peuvent être apprises ou développées, et les cours qui enseignent des habitudes mentales positives – comme apprécier ce qui compte réellement ou éviter de s’attarder sur des échecs – se traduisent par des améliorations notables du bien-être. 
Les sociétés peuvent aussi collectivement améliorer le bonheur de leurs citoyens. Le Premier ministre britannique David Cameron a fait en sorte que la mesure du bonheur soit intégrée dans les statistiques nationales et plus récemment, la chancelière allemande Angela Merkel a lancé un programme destiné à promouvoir le bien-être des citoyens. 
Ces conditions ont souvent une corrélation avec le bien-être et en sont probablement la cause, pour des raisons compréhensibles. Vivre dans un pays en paix ne permet pas forcément à chacun d’être heureux ; mais cette conjoncture supprime des raisons évidentes d’être malheureux. 
Des politiques spécifiques ont également une grande influence. Beaucoup d’éléments plaident en faveur du fait qu’il faut porter une plus grande attention à la santé mentale et physique et donner la priorité à une réduction du chômage. 
Dans l’ensemble, l’éducation a étonnamment peu d’impact sur le bonheur (peut-être parce que les attentes concernant la réussite scolaire augmentent souvent plus rapidement que les capacités à y répondre). Les données scientifiques ne sont plus non plus dénuées d’ambiguïté en ce qui concerne les effets prévisibles du congé parental, de la flexibilité du temps de travail, du recul de l’âge de la retraite ou des lois encourageant le partage du travail. 
A première vue, l’on pourrait penser qu’un abaissement des impôts rendrait les gens plus heureux parce qu’ils auraient plus d’argent à consacrer à leur bien-être. Mais d’autres facteurs entrent en compte, par exemple la question de savoir si ces réductions d’impôts sont perçues comme étant équitables ou si elles s’accompagnent de réductions concomitantes et impopulaires des dépenses publiques. 
Il existe par contre une grande quantité de données au niveau des programmes spécifiques. De nombreux manuels décrivent les effets de différents types d’exercice sur la santé physique et psychologique. 
Différentes preuves suggèrent de manière grandissante qu’une orientation dans les programmes scolaires encourageant la résilience et l’empathie peut avoir un effet bénéfique sur le bien-être. Et d’autres pistes laissent à penser que l’urbanisation a également une influence sur le bonheur, particulièrement lorsqu’elle réduit le temps de transport ou allège les craintes concernant la criminalité. 
Elle est partie intégrante de la nature humaine. Mais tant les individus que les gouvernements ont les moyens de faire du monde un endroit plus heureux. 

Les leçons de l’Amérique 
Alors qu’ils s'apprêtent à célébrer l'investiture de leur premier président afro‑américain, les États‑Unis montrent une fois de plus l’un des meilleurs aspects de leur identité nationale. Même s’il a fallu plus de 200 ans pour atteindre ce stade, les observateurs étrangers, en particulier européens, s’émerveillent de l’influence de Barack Obama. 
Elle peut tout de même être fière de la façon dont elle intègre les personnes issues de milieux étrangers ou minoritaires. L'exemple d'Obama – et celui de son nouveau gouvernement, composé de nombreux leaders très compétents issus de groupes externes ( outgroups ) ethniques ou raciaux – est enrichissant pour les autres nations, en particulier d’Europe occidentale. 
Quel est le secret de l'Amérique ? 
Par définition, les nouveaux arrivants n’en font pas partie ou y sont étrangers, alors que la trame historique des Etats-Unis se définit fondamentalement par l'immigration : tous les habitants, hormis les natifs, viennent d'ailleurs. L’élite nationale est désormais composée de personnes dont les ancêtres immigrants sont arrivés dans le pays souvent dépenaillés et harassés. 
Les qualités qui incitent les individus à immigrer – esprit d'initiative, ambition, prise de risque – sont adulées en Amérique. Les immigrants se lancent dans un voyage de réinvention continue, en quête de possibilités meilleures que celles offertes par leur pays d'origine. 
En outre, les Américains n'exigent pas que des immigrants qu’ils considèrent leur origine culturelle ou ethnique comme différente ou en opposition avec le fait d’être américain. Chaque individu est relié à la société. 
En Grande-Bretagne, en France et aux Pays-Bas, il existe par conséquent des contre-cultures profondément ancrées de jeunes musulmans aliénés et radicalisés. S’il est possible que ces musulmans et d’autres musulmans radicaux du monde entier haïssent les Américains, en revanche, il est difficile d'imaginer une culture populaire immigrante plus intégrée et américanisée que celle des musulmans aux États-Unis. 
Plus généralement, les Américains accueillent favorablement l'idée que les immigrants associent leur culture d'origine à la culture américaine ; et les immigrants ne ressentent aucune tension entre leur ethnicité, leur religion et leur vie en Amérique. Ce qu’il y a de plus marquant lorsqu’on évalue la capacité d'intégration au fil du temps, c’est qu’ils acceptent totalement l’idée que leurs enfants se considèrent sans hésitation comme des « Américains » à part entière – promesse qui, d'une manière générale, est déjà tenue. 
Trois générations après que les Caribéens ont commencé à immigrer en masse au Royaume-Uni, les Britanniques d’origine caribéenne continuent de douter que leurs enfants ou leurs petits-enfants puissent un jour être considérés comme totalement britanniques. Deux générations plus tard, les Gastarbeiter turques ne sont toujours pas considérés comme des Allemands à part entière. 
Ensuite, point peut-être le plus important, les Américains séparent l'Église et l'État. Tant qu’existera l’Église d’Angleterre, les juifs, les musulmans ou les sikhs ne pourront jamais se sentir totalement anglais. 
Puisque la religion relève de la sphère privée, ces symboles sont tout simplement personnels. Une jeune fille musulmane qui porte un foulard dans une école publique porte simplement un foulard, sans qu'il soit question de contestation provocatrice d'un ordre social hégémonique. 
Enfin, l'Amérique se définit par des valeurs selon lesquelles chacun peut partager non pas un lignage mais une histoire et un espace géographique. A l’école, les enfants immigrants apprennent que ce pays se fonde – idéalement – sur la liberté, l’ambition et la tolérance. 
Si l'Europe occidentale s'inspirait des États-Unis, elle serait davantage en paix et plus à même d'utiliser les talents et l’influence de ses immigrants d'origine turque, algérienne, caribéenne, etc. Ce n'est qu'à ce moment-là qu’apparaîtra un Obama britannique, français, néerlandais ou allemand. 


Tirer les leçons de Harvey 
NEW YORK – Dans son sillage, l'ouragan Harvey a laissé plusieurs morts et d'énormes dégâts matériels, estimés par certains entre 150 et180 milliards de dollars. Mais la tempête qui a frappé la côte du Texas durant près d'une semaine pose également des questions sur le système économique des États-Unis et sur leur politique. 
Il est ironique, bien sûr, qu'un événement aussi lié au changement climatique se soit produit dans un État qui abrite tant de climatosceptiques et dont l'économie dépend énormément des combustibles fossiles qui provoquent le réchauffement de la planète. Bien sûr, on ne peut relier aucun événement climatique particulier à l'augmentation des gaz à effet de serre dans l'atmosphère. 
L'astrophysicien Adam Frank a expliqué ceci succinctement : « une plus forte chaleur signifie plus d'humidité dans l'air ce qui signifie des précipitations plus fortes. » Houston et le Texas n'ont pas pu faire grand-chose par eux-mêmes au sujet de l'augmentation des gaz à effet de serre, même s'il est vrai qu'ils auraient pu assumer un rôle plus actif dans la promotion de politiques climatiques fortes. 
Mais les gouvernement régionaux et d'État auraient pu faire beaucoup mieux pour se préparer à des événements de ce genre, qui ont frappé la région avec une certaine fréquence. En réponse à l'ouragan, ainsi que pour le financement d'une partie des réparations, tout le monde se tourne vers le gouvernement, tout comme au lendemain de la crise économique de 2008. 
Il n'était pas moins ironique que les titans du secteur bancaire américain, après avoir prêché l'évangile néolibéral de réduction des effectifs publics et de suppression des règlementations qui proscrivent certaines de leurs activités les plus dangereuses et les plus antisociales, se soient tournés vers le gouvernement quand ils en ont eu besoin. Il y a une leçon évidente à tirer de ces épisodes : les marchés à eux seuls sont incapables d'assurer la protection dont les sociétés ont besoin. 
Et comme dans le cas des crises financières, il existe un besoin d'action collective préventive pour atténuer l'impact du changement climatique. Cela veut dire qu'il faut s'assurer que les bâtiments et les infrastructures soient construites pour résister à des événements extrêmes et qu'ils ne soient pas situés dans les zones les plus vulnérables à de graves dégâts. 
Et cela veut dire mettre en place des plans d'intervention, notamment d'évacuation. Des investissements publics efficaces et de fortes réglementations sont nécessaires pour s'assurer de chacun de ces résultats, quelle que soit la culture politique dominante au Texas comme ailleurs. 
Sans planification en cas de catastrophe et sans financement adéquat, n'importe quelle ville peut être prise dans le type de dilemme qui a touché Houston : si la ville n'ordonne pas une évacuation, beaucoup d'habitants vont mourir ; mais si la ville ordonne une évacuation, des gens vont mourir dans le chaos qui va s'ensuivre et les embouteillages vont empêcher les habitants de quitter la ville. L'Amérique et le monde paient un lourd tribut pour leur dévouement à l'idéologie anti-gouvernementale extrême adoptée par le Président Donald Trump et par son Parti républicain. 
Mais l'Amérique est également en train de payer un lourd tribut : d'autres pays, même les pays en développement pauvres comme Haïti et l'Équateur, semblent avoir appris (souvent à leurs lourds dépens et seulement après d'immenses calamités), comment mieux gérer les catastrophes naturelles. Après la destruction de La Nouvelle-Orléans par l'ouragan Katrina en 2005, l'arrêt d'une grande partie de la ville de New York par Sandy en 2012 et à présent avec les ravages de Harvey au Texas, les États-Unis peuvent et doivent faire un effort. 
Ce pays dispose des ressources et des compétences nécessaires pour analyser ces événements complexes et leurs conséquences, pour formuler et pour mettre en œuvre des règlementations et des programmes d'investissements en vue d'atténuer les effets négatifs sur la vie et sur les biens. Ce dont l'Amérique est dépourvue, c'est d'une vision cohérente des pouvoirs publics par ceux qui se situent politiquement à droite et qui, en collaborant avec des intérêts particuliers qui bénéficient de leurs politiques extrêmes, continuent à tenir un double discours contradictoire. 
Avant une crise, ils résistent à la réglementation et s'opposent aux investissements et à la planification du gouvernement ; puis ils exigent (et reçoivent), des milliards de dollars pour compenser leurs pertes, même celles qui auraient facilement pu être évitées. 

Les enseignements que l’Irak peut retirer du Liban 
Les deux pays ont énormément de points communs. Tous deux sont des démocraties fragiles, où toute controverse politique peut se traduire non seulement par des débats enflammés, mais également par le risque d’actions violentes. 
Chacun de ces pays bénéficie d’une certaine liberté d’expression, en tous cas par rapport aux pays arabes voisins, et est caractérisé par une multitude de partis politiques prêts à en faire usage. Et ils sont plus vulnérables à la manipulation par des forces extérieures que les autres pays de la région. 
Bien que le Liban n’ait pas organisé de recensement fiable depuis des décennies, sa population se décomposerait en 30 pour cent de musulmans chiites, 30 pour cent de musulmans sunnites, 30 pour cent de chrétiens et de 10 pour cent de Druzes. L’Irak est lui peuplé par 60 pour cent de chiites, 20 pour cent de sunnites et 20 pour cent de Kurdes, qui sont majoritairement sunnites. 
Mais tandis que le Liban a fait appel à la médiation de l’Arabie saoudite et de la Syrie pour tenter de reformer un gouvernement de coalition, l’Irak progresse avec un fragile gouvernement d’unité nationale récemment approuvé par le Parlement. En ces temps incertains, les similitudes et les différences entre les deux pays peuvent aider les dirigeants irakiens à trouver la voie vers un avenir démocratique stable. 
Les citoyens libanais jouissent d’une liberté individuelle qui donne une capacité de rebonds particulière au pays, et son dynamisme culturel fait l’envie de tous les jeunes du Moyen-Orient. Même si certains religieux conservateurs exercent une influence considérable en Irak, il est très probable que ses dirigeants actuels résisteront à toute tentative d’en faire un État répressif et isolé. 
Ensuite, les dirigeants libanais ont à nouveau pu constater cette semaine que leur pays ne peut pas être gouverné sans une certaine mesure de consensus entre les principales factions. Ce constat vaut d’autant plus pour l’Irak, où la majorité chiite doit constamment résister à la tentation de punir la minorité sunnite pour les années de répression du régime de Saddam Hussein. 
Ce système, qui codifie le confessionalisme libanais, continue à faire l’objet de controverses, mais il garantit qu’aucun groupe ne puisse faire main basse sur le pouvoir et renforce la stabilité d’un pays bâti sur des lignes de fracture politiques et ethniques importantes. Sans le soutien de l’opposition, le gouvernement libanais ne peut faire plus que gérer les affaires d’État courantes, mais le retour à une situation de guerre civile est peu probable. 
Oussama al-Noujaifi, un sunnite, a été élu président du Parlement irakien. Mais les dirigeants chiites perdront le soutien de leurs électeurs s’ils renoncent formellement à une portion d’un pouvoir qui leur a été nié pendant des décennies sous le régime de Saddam Hussein. 
Le Premier ministre Nouri al-Maliki devra en outre composer avec l’influent chef religieux Moqtada al-Sadr et ses partisans qui peuvent fomenter des troubles dans le sud du pays s’ils estiment que leurs intérêts ne sont pas servis. De leur côté, les Kurdes s’attendront à conserver un droit de veto contre toute proposition qui pourrait mettre en péril l’autonomie kurde dans les provinces du nord. 
Iraqiya a remporté la majorité des sièges aux élections législatives de mars 2010, mais son chef de file, l’ancien Premier ministre Iyad Allaoui, n’a pas retrouvé son poste. Il a été nommé à la tête du Conseil de stratégie politique, un organe nouvellement créé chargé de la sécurité intérieure, mais dont on ignore s’il exercera une réelle autorité. 
Il n’est pas non plus certain qu’al-Maliki mette fin au processus de « débaasification » - une autre source de tensions. Beaucoup de chiites voudraient voir disparaître les derniers vestiges de l’élite politique du temps de Saddam Hussein, mais les sunnites estiment de leur côté que ce processus n’a que pour seul objectif de les écarter du pouvoir et de leur nier toute influence politique. 
Pire encore, des conflits entre factions pourraient bloquer le développement d’une nouvelle identité irakienne. Ces factions pourraient aussi, comme au Liban, se tourner vers l’extérieur pour résoudre leurs problèmes. 
Même dans les meilleures périodes, le Liban se débrouille tant bien que mal avec un gouvernement dysfonctionnel et une armée qui opère dans l’ombre du Hezbollah, une organisation militante chiite. A l’exception de l’Iran, aucun des pays voisins de l’Irak ne souhaite lui voir adopter ce modèle. 
Mais si les dirigeants irakiens parviennent à stabiliser le pays à court terme et à combiner l’ouverture et le dynamisme libanais aux revenus issus de ses vastes ressources en pétrole – un avantage dont les Libanais ne peuvent que rêver – l’Irak pourrait un jour offrir quelque chose aux populations des États voisins : un modèle plein d’espoir pour l’avenir. 

Des leçons mexicaines 
Dès la proclamation de la victoire du candidat conservateur Felipe Calderon, avec moins d’un point d’avance, son rival populiste Andres Manuel Lopez Obrador a déclaré qu’il y avait eu fraude. Depuis deux mois, des milliers de fervents partisans de Lopez Obrador ont transformé le Zocalo, la place principale de Mexico, en un gigantesque campement, devenu le centre de gravité de la contestation des résultats officiels. 
Le 1er septembre, plusieurs dizaines de représentants de l’opposition ont créé l’événement au parlement en occupant la tribune, empêchant ainsi le président sortant Vicente Fox de prononcer en personne son dernier discours sur l’état de la nation. Quatre jours plus tard, la plus haute juridiction électorale mexicaine a rendu son verdict : Fox est coupable d’ingérences abusives dans le processus électoral, mais Calderon est bien le vainqueur. 
Des crises électorales similaires ont éclaté aux Etats-Unis en 2000 et en Ukraine en 2004. Dans les deux cas, à la suite d’une campagne particulièrement virulente, de nombreux électeurs ont mis en cause la légitimité des résultats, et la plus haute juridiction du pays a dû se prononcer quant au recomptage des suffrages exprimés. 
Aux Etats-Unis, la stabilité politique et économique n’a pas été ébranlée, car la confiance des citoyens dans leurs institutions a permis de résoudre le conflit dans le calme. Ces institutions se sont avérées bien plus puissantes que les personnalités politiques concernées. 
Et le nouveau second tour, contrairement au premier, a donné Viktor Iouchtchenko vainqueur. Mais l’euphorie de la “ Révolution Orange ” est vite retombée, et l’Ukraine n’a pas fini de gérer les séquelles politiques et économiques de la crise. 
Là aussi, des sondages indiquent que de nombreux électeurs doutent de la légitimité des résultats officiels. La justice a rejeté les demandes de nouveau comptage global, mais a tout de même recompté environ 9 % des bulletins avant de juger qu’il n’y avait pas lieu de contester les résultats. 
Malgré les efforts déployés par Lopez Obrador pour semer le chaos, avec des centaines de milliers de manifestants dans les rues, la confiance au niveau national et international est restée forte. Le peso a à peine bougé depuis les élections, ce qui montre clairement que les investisseurs n’ont pas perdu confiance. 
Contrairement à ce qui s’est passé en Ukraine, les investisseurs ont fait peu de cas des bruyantes manifestations dans les rues de Mexico, pour rester concentrés sur les taux d’intérêt et les fluctuations de l’économie mondiale. Cela semble indiquer que la conduite des affaires publiques au Mexique repose désormais sur des principes de gouvernement et des institutions politiques solides, plus que sur des individus. 
De fait, alors que Lopez Obrador continue de dénoncer les résultats et a menacé de rendre le Mexique ingouvernable, la classe moyenne montante ne s’est pas laissé démonter par le conflit politique. Nombreux sont ceux qui ont soutenu Lopez Obrador, mais qui ne soutiennent pas les manifestations post-électorales en son nom. 
De surcroît, malgré l’impasse, Calderon s’est employé en coulisses à former un gouvernement et à définir une stratégie politique. Conscient de la nécessité de créer un sentiment plus fort de légitimité, il choisira sans doute des ministres issus d’autres partis. 
Lopez Obrador et ses partisans feront tout leur possible pour contrarier ses projets. Mais il y a peu de chances qu’ils renversent son gouvernement. 
Quelles que soient les probabilités de victoire de la gauche cette année dans certains pays, d’autres, dont le Mexique, le Chili et le Brésil, sont à l’évidence moins vulnérables au type de régime populiste au pouvoir au Venezuela et en Bolivie. Leurs dirigeants élus doivent rendre compte de leur capacité à formuler des politiques, devant des institutions, dans le cadre d’un équilibre des pouvoirs législatif, exécutif et judiciaire. 
Mais certaines semblent s’être “ qualifiées ” pour une stabilité ancrée dans une gouvernance inscrite dans la durée. Au-delà de l’Amérique latine, l’Europe de l’Est offre plusieurs exemples de pays où la confiance est plus sensible aujourd’hui aux questions de réglementation et de fiscalité qu’aux tensions politiques. 
Si ce phénomène échappe encore à de nombreux médias, le marché, lui, l’a bien assimilé. La saga électorale mexicaine continuera peut-être de faire les gros titres, mais si elle est véritablement significative, c’est parce qu’elle révèle à quel point le Mexique est devenu un pays politiquement stable. 

Les leçons à tirer de la Guerre froide 
NEW YORK – Toute guerre comporte trois étapes. La première est celle des discussions politiques sur l’opportunité d’entrer ou non en guerre. 
La Guerre froide, le troisième conflit le plus important du XXe siècle, ne fait pas exception à cette règle. Les trois étapes peuvent être identifiées et chacune d’entre elles a donné lieu à de vifs débats. 
Il y eut par exemple ceux qui mirent en doute la nécessité de la Guerre Froide et la menace posée par l’Union soviétique et le communisme. Ces « révisionnistes » étaient nettement minoritaires et heureusement, parce que rien ne permettait de penser que les Soviétiques et le communisme étaient une puissance bienveillante. 
Les tenants de la première doctrine estimaient que le renversement du communisme – un changement de régime, en termes actuels – s’imposait. La seconde doctrine voulait que le refoulement du communisme à court terme était trop risqué, compte tenu de l’arsenal nucléaire soviétique, et que les États-Unis et l’Occident devaient se contenter de limiter la progression de la puissance et de l’influence soviétiques. 
L’endiguement a prévalu, sans pour autant calmer les débats, qui se déplacèrent sur la question de savoir à la fois où il devait être appliqué (le Vietnam, l’Amérique centrale et le Moyen-Orient par exemple) et quelle forme il devait prendre, c’est-à-dire quelle devait être la combinaison adéquate de force militaire, d’opérations clandestines, de diplomatie, de contrôle des armements, et d’assistance et de sanctions économiques. 
Et aujourd’hui, vingt ans après la chute du Mur de Berlin, nous sommes entrés dans la troisième phase – la question de savoir quand et comment la Guerre Froide a pris fin. 
Une école de pensée maintient que la Guerre froide a été remportée grâce à plusieurs décennies de pressions soutenues exercées par les États-Unis et l’Occident sur l’Union soviétique et ses alliés. Ces pressions prirent différentes formes au cours du temps : les programmes nucléaires américain, britannique et français ; l’opposition par les forces de l’Otan au déploiement des forces militaires conventionnelles et tactiques nucléaires du Pacte de Varsovie ; la décision de défendre la Corée du Sud face à l’agression de la Corée du Nord ; l’armement des moudjahidines en Afghanistan pour affaiblir les forces d’occupation soviétiques ; et la décision de mettre en place un coûteux système de défense antimissile destiné à contrecarrer le principal investissement militaire de l’Union soviétique et à provoquer la banqueroute de l’État. 
Une deuxième école de pensée, très différente, met moins l’accent sur les mesures prises par l’Occident que sur la nature même de l’Union soviétique. Selon ce point de vue, la Guerre froide n’a pas tant été gagnée par les États-Unis et l’Occident que perdue par les Soviétiques – la conséquence inévitable de la faiblesse économique et de la déliquescence politique du régime soviétique. 
Une autre perspective encore met en avant le fait que la volonté de l’Occident à interagir avec l’Union soviétique, parallèlement à la confrontation, a joué un rôle de premier plan dans le cours de l’Histoire. La détente a permis d’empêcher que la confrontation ne dégénère en conflit en exposant le monde communiste aux idées occidentales de liberté et de capitalisme et leurs avantages. 
Il était essentiel de modérer cette confrontation de manière à ce que les pressions en faveur du changement puissent se développer au sein même du bloc soviétique. Et il était important de révéler leurs carences aux sociétés soumises au contrôle soviétique et de les exposer aux avantages des idées venues de l’extérieur. 
Il n’y a bien sûr plus de menace globale de l’envergure de l’ancienne Union soviétique, mais des défis sérieux posés par des pays comme l’Iran et la Corée du Nord n’en existent pas moins. L’adoption d’une politique de la part de la communauté internationale qui combine la force militaire avec une volonté de négociation et d’interaction, ou une politique de force et de flexibilité collectives, s’impose aujourd’hui. 
Il faut garder à l’esprit que l’endiguement, la doctrine dominante de l’époque de la Guerre Froide, était destiné à contenir l’expansion soviétique et communiste – pas seulement à limiter la portée de la puissance soviétique, mais également à la réduire à néant – de manière à créer un contexte dans lequel les faiblesses inhérentes du communisme et des régimes autoritaires seraient exposées au grand jour. Seule une profonde crise de confiance a permis à Mikhaïl Gorbatchev de suivre la politique qu’il a suivi. 
Aujourd’hui, la communauté internationale doit créer des crises de confiance similaires dans l’esprit des dirigeants iraniens et nord-coréens. L’objectif doit être de limiter ce qu’ils peuvent accomplir à court terme, de faire en sorte qu’ils modifient leurs politiques à moyen terme et de mettre en branle les forces qui induiront des nouveaux gouvernements et des sociétés fondamentalement différentes à long terme. 

Apprendre la mondialisation par le foot 
Le football n'est pas seulement le sport le plus populaire de la planète, c'est aussi sans doute la profession la plus mondialisée. Or, il est concevable que des médecins, des informaticiens, des cols bleus ou des guichetiers de banque brésiliens, camerounais ou japonais puissent passer aussi facilement d'un pays à un autre que le font les joueurs de foot brésiliens, camerounais ou japonais. 
Même les rôles de capitaines ne sont plus réservés aux joueurs nationaux : Thierry Henry, un Français, est capitaine d'Arsenal, Andriy Shevchenko, ukrainien, est souvent le capitaine de l'AC Milan, et Christiano Zanetti, un Argentin, est le capitaine de l'Inter Milan. De la même manière, des dizaines d'Américains du sud et d'Africains jouent dans des ligues russes, turques, polonaise et de divers pays du sud-est de l'Europe. 
Le football donne ainsi un aperçu de la manière dont la vraie mondialisation du travail pourrait fonctionner. Dans le foot, comme dans d'autres métiers, les restrictions imposées à la mobilité du travail venaient intégralement du côté de la demande. 
L'arrêt Bosman, baptisée d'après un joueur belge qui a défié avec succès la règle s'appliquant aux joueurs d'autres pays de l'Union européenne, a repoussé les limites, qui se sont écroulées sous l'assaut de la demande des clubs les plus riches d'Europe d'avoir la liberté de recruter les meilleurs joueurs, quelle que soit leur origine. 
Si nous examinons des périodes de cinq ans entre 1967 et 1986, le nombre d'équipes différentes qui se sont qualifiées pour les quarts de finale varie entre 28 et 30. Au cours des deux périodes de cinq ans qui ont suivi, ce chiffre tombe à 26, et lors de la période la plus récente (2000-2004), il n'y en a eu que 21. 
Depuis que la Premier League anglaise s'est lancée en 1992, seul un championnat n'a pas été remporté par Manchester United, Arsenal ou Chelsea. En Italie, seuls deux championnats de Serie A depuis 1991 n'ont pas été remporté soit par Juventus ou par l'AC Milan. 
Lorsque les meilleurs joueurs jouent ensemble, la qualité de chacun, et de toute l'équipe, augmente de façon exponentielle. Lorsque Ronaldinho et Messi, ou Kaka et Shevchenko jouent ensemble, leur “production” globale (le nombre de buts) est supérieure à la somme des buts que chacun marquerait s'il jouait dans un club différent avec des joueurs moins talentueux. 
L'inégalité dans la distribution des talents dans les pays serait plus grande, bien que la production totale des biens et des services dans le monde, ainsi que leur qualité moyenne, augmenteraient, comme dans le cas du football aujourd'hui. Les pays plus pauvres ou plus petits ne peuvent pas vraiment imaginer remporter un championnat européen, comme ce fut autrefois le cas pour Steaua (Roumanie), Red Star (Serbie) ou Nottingham Forest (aujourd'hui en train de languir en troisième division anglaise). 
Mais alors que nous constatons des inégalités et des exclusions au niveau des clubs de football, l'inverse se vérifie pour des compétitions entre équipes nationales. La marge de victoires moyenne parmi les huit meilleurs équipes nationales de la Coupe du monde n'a fait que décroître, passant de plus de deux buts dans les années 1950 à environ 1,5 buts dans les années 1960, 1970 et 1980, et à seulement 0,88 buts pour la Coupe du monde de 2002. 
Curieusement, elles ne se font pas écraser par les équipes traditionnellement au premier plan. Au contraire, les huit meilleures équipes des quatre dernières Coupes du monde comprennent deux “nouvelles venues” qui ne s'étaient jamais qualifiées en quart de finale auparavant, comme la Turquie et la Corée du Sud en 2002. 
Tout d'abord, la libre circulation signifie que les bons joueurs des petites ligues s'améliorent bien plus qu'ils ne le pourraient s'ils étaient restés chez eux. Un bon joueur danois ou bulgare s'améliore bien plus vite s'il rejoint Manchester United ou Barcelone. 
Eto’o peut jouer pour n'importe quel club espagnol, italien ou anglais, mais dans le cadre de compétitions nationales, il ne peut jouer que pour le Cameroun. En d'autres termes, la FIFA a introduit une règle institutionnelle qui permet aux petits pays (dans le sens footbalistique) de capter certains des bénéfices du jeu de haute qualité d'aujourd'hui, inversant en partie la “fuite des jambes.” 
La libre circulation des travailleurs qualifiés pourrait s'accompagner de conditions internationales qui demanderaient, par exemple, que les émigrants des pays pauvres travaillent au moins un an sur cinq dans leur pays d'origine. Ils apporteraient chez eux des compétences, des technologies et des relations aussi valables que les compétences quE'to’o, Essien ou Messi ont rapportées au Cameroun, au Ghana ou en Argentine. 


Mieux connaître le métier de dirigeant 
C’est le cas en Grande Bretagne notamment, où des parlementaires ont trouvé, dans le remboursement de leurs indemnités de logement, une source de revenus supplémentaires, parfois légale, parfois pas. D’après certains experts, seule la moitié des députés se verra reconduite dans ses fonctions à l’issue des législatives de l’an prochain. 
Mais quelles que soient les entorses commises par certains membres du corps législatif britannique, l’enjeu ne se limite pas à munir les électeurs d’un permis de “chasser la vermine.” Se pose aussi la question de la pédagogie, en démocratie, d’un leadership bien conçu. 
Bien gouverner est affaire de contingence. Dans mon livre The Powers to Lead , j’évoque à ce propos une “intelligence contextuelle.” 
La faculté de rallier un groupe, qui varie en fonction des situations, relève certainement plus d’un art que d’une science qui aurait une valeur prédictive, mais cela ne l’empêche pas d’être un sujet d’étude, riche d’enseignements. Des dispositions naturelles pour la musique et la peinture ne dispensent ni de l’initiation, ni des exercices qui s’y attachent. 
L’expérience sécrète une connaissance implicite qui permet d’appréhender les crises. Mais, comme l’intuition, l’expérience gagne à prendre appui sur la connaissance théorique, qui fait l’objet de mon livre. 
“ Know ” se réfère à l’analyse et aux compétences, qui sont perfectibles. “ Do ” se réfère à l’action, et requiert à la fois instruction et travail de terrain. 
La salle de classe propose d’autres voies, qu’il s’agisse d’études de cas, d’approches fondées sur l’analyse historique ou sur les acquis de l’expérience, telle qu’elle est simulée par le biais de situations permettant à l’élève de mieux se connaître en opérant une distinction entre le rôle qui lui est imparti et son moi, et de se servir de ce moi comme d’un baromètre qui l’aidera à appréhender des groupes plus nombreux. 
De même, les conclusions de la recherche scientifique, aussi limitées soient-elles, et l’exploration de comportements et de contextes, que maints épisodes de l’histoire peuvent éclairer, constituent de bonnes sources d’enseignement pour l’élève. 
En pratique, les acteurs de premier plan sont rares bien sûr, mais les groupes ou les organisations comptent une foule d’acteurs de second plan, dont la position, intermédiaire, exige souvent d’eux qu’ils jouent de persuasion et qu’ils sachent attirer à eux ceux qui sont au-dessus d’eux, en dessous, ou à leurs côtés. Car ces responsables de l’entre-deux sont régulièrement confrontés à un vide de directives précises, et le sommet ne les gratifie tout au plus que de quelques indications vagues. 
Quant aux entrepreneurs étatiques, ils se saisissent de ce genre d’occasions pour modifier les mesures et les appuyer. La question de savoir si leur activité entrepreneuriale va au-delà des limites de la politique décidée au sommet, et à partir de quel moment, est une affaire de principes. 
Comme ils ne sont pas investis de l’autorité légitime des élus ou des hauts responsables, les entrepreneurs étatiques se doivent de ne pas ignorer l’obligation qu’ils ont de faire coïncider initiative et loyauté. Un dirigeant a intérêt à encourager ce type d’esprit d’entreprise chez ses collaborateurs, car c’est lui-même et son action qu’il mettra en valeur. 
Pour être efficace, cette formule demande une bonne dose de soft power . Faute de soft power, qui exerce sur les entrepreneurs son magnétisme et les engage à être fidèles aux objectifs du dirigeant, ceux-ci risquent de décamper dans toutes les directions et de décourager les meilleures volontés. 
En revanche, l’énergie de collaborateurs galvanisés par le soft power raffermit les dirigeants. Une démocratie bien portante est assez prodigue de leadership, et tous ses citoyens devraient s’efforcer de mieux discerner ce qui fait un bon et un mauvais leader. 
Et les leaders potentiels, quant à eux, pourraient davantage se pencher sur les sources et le rayonnement du soft power, et ses qualités d’intelligence émotionnelle, de vision et de communication, au moins autant que sur la capacité d'organisation et la valeur politique du hard power. Il leur faut également mieux comprendre ce qu’est l’intelligence contextuelle, qui leur sera utiles pour cultiver leurs intuitions et privilégier les stratégies du smart power. 

Education vs extrémisme 
BEYROUTH – Tous les rapports en provenance de la Banque mondiale, du Programme des Nations Unies pour le Développement et de la Ligue arabe soulignent que le sous-développement du monde arabe est principalement dû au manque d’éducation. Le monde arabe compte 5 % de la population mondiale et la majeure partie des réserves de pétrole et de gaz. 
Même avant la récession économique actuelle, le chômage dans le monde arabe était estimé à 14 % – le taux moyen le plus élevé en dehors de l’Afrique sub-saharienne. Et ce chiffre s’élève à plus du double parmi les personnes jeunes et récemment diplômées. 
Quelques études avancent que le monde arabe représente le quart du taux de chômage mondial pour la tranche des 15 à 24 ans. Pour assimiler cet afflux de jeunes sur le marché du travail, les économies arabes vont devoir créer cent millions de nouveaux emplois dans les dix années à venir, ce qui est impossible si l’éducation reste pauvre. 
Le taux d’inscription dans le monde arabe s’est amélioré au cours de la dernière décennie, mais ces pays ont toujours l’un des taux les plus bas dans le monde en développement. Plus d’un cinquième des enfants en âge d’aller à l’école (plus de sept millions) ne sont pas scolarisés, et 60 % d’entre eux sont des filles. 
Le marché de l’emploi actuel exige une capacité à résoudre des problèmes, à réfléchir de manière critique et des compétences en linguistique et en technologie. Or, l’éducation arabe est en général aux prises d’un système traditionnel, autoritaire et basé sur l’apprentissage par cœur. 
Les tigres de l’Asie de l’Est ont lourdement investi dans l’éducation, ce qui a payé en terme de main d’œuvre compétente et moderne. En revanche, l'évolution du monde arabe, due pour la plupart aux recettes pétrolières, a généré une population sous-éduquée et marginalisée sur le plan économique. 
Dans le contexte arabe, l’éducation est aussi importante du fait de son statut spécial au sein de l’Islam, qui est une religion du livre à l’instar du Judaïsme et du Christianisme. L’évangile selon Saint Jean dit « Au commencement était le verbe » ; le premier mot à être révélé au prophète Mohammed par l’ange Gabriel était « Lis »… Parmi les proverbes du Prophète : « Il incombe à tout musulman et à toute musulmane de rechercher le savoir. » 
Les âges d’or arabes, au xie siècle à Bagdad et au xive siècle en Andalousie, sont révérés comme des périodes d’intense apprentissage. Les écoles et les universités recevaient un soutien sans faille et les étudiants et érudits allaient de ville en ville en quête de savoir. 
Trop d'enfants se retrouvent donc en marge du système éducatif ou reçoivent une éducation de mauvaise qualité qui ne leur fournit pas de compétences suffisantes en calcul et en lecture. Qui plus est, bien trop de disparités fondées sur le sexe, l'habitat, la santé, le handicap et d’autres facteurs de marginalisation demeurent. 
On peut avancer que l’université américaine de Beyrouth, fondée en 1866, a fait plus pour transformer le Moyen Orient de manière positive que toute autre institution de ce type. Elle ne reçoit pourtant que 3 millions de dollars par an des Etats-Unis, qui dépensent des milliards pour ses armées et l’armement dans la région. 
En réalité, le coût que l’Occident dépense en un mois en Iraq ou en Afghanistan permettrait de tripler l’aide totale à l’éducation au Moyen Orient. Le coût de deux missiles de croisière permettrait de construire une école, un Eurofighter une petite université. 
Les Islamistes radicaux l’ont compris il y a longtemps et ont planté leurs semences dans les écoles. L’Arabie saoudite l’a compris dans les années 1970 lorsqu’elle cherchait à étendre son influence, et au fil du temps, le Royaume a créé des milliers d’écoles et d’universités pour enseigner la branche de l’Islam si rigoureuse qu’est le wahhabisme. 
En fait, « Taliban » signifie « étudiant ». Donc, le combat pour l'avenir du monde arabe et musulman qui se déroule aujourd’hui sera perdu ou gagné non sur le champ de bataille, mais dans les salles de cours. 

Le Liban peut-il échapper à la malédiction des ressources ? 
BEYROUTH – Après deux ans et demi sans président, le parlement du Liban vient d’élire Michel Aoun à cette fonction. Le Liban peut maintenant se pencher sur le dossier de la production pétrolière et gazière, où les espoirs des responsables politiques sont élevés — frisant l’exubérance irrationnelle — voulant qu’une manne pétrolière relance l’économie du pays, victime d’une gestion économique et politique déficiente et des débordements de la guerre civile en Syrie. 
En premier lieu, les cours pétroliers et gaziers sont très instables et l’avenir des combustibles fossiles en général est flou. Les cours du pétrole et du gaz naturel ont baissé de 60 % depuis juin 2014 et il est peu probable qu’ils se rétablissent à moyen terme. 
Deuxièmement, l’étendue exploitable des réserves d’énergie du Liban n’est pas sûre. Tout aussi important, même dans le meilleur des scénarios il n’est pas certain que le pays est en mesure de gérer l’extraction, la production et la distribution pétrolière et gazière. 
Troisièmement, les tensions territoriales constantes dans la région — et l’absence de frontières maritimes reconnues avec Chypre, Israël et la Syrie — créent un flou juridique quant à la propriété et aux droits d’exploitation de certains blocs pétroliers et gaziers. 
Quatrièmement, les dirigeants du Liban doivent venir à bout d’une vie politique dysfonctionnelle et de la réputation peu enviable de son administration publique, qui risquent d’aller à l’encontre des efforts de gestion transparente et pérenne de ses ressources naturelles. 
La question est donc de savoir si le Liban est doté des moyens pour échapper à la malédiction de « l’excrément du diable » qui a tant affligé ses voisins du Proche-Orient. 
Les estimations du Fonds monétaire international de la rente pétrolière et gazière potentielle du Liban reposent sur l’hypothèse optimiste que l’exploitation débutera en 2021, que la production atteindra le sommet en 2036 et que le gisement sera tari après 2056. Dans ce scénario, une fois la production lancée, la rente des ressources constituerait environ 2,8 % du PIB du Liban excluant les revenus pétroliers, et compterait pour environ 9 % des recettes fiscales à son pic de production, avant la baisse graduelle. 
Même si les blocs pétroliers et gaziers sont mis aux enchères très prochainement, en 2017 et que l’exploration aboutit à des gisements, les revenus d’exploitation n’arriveront pas avant 2022 au plus tôt. Il est donc possible que la manne providentielle ne tombe jamais sur le Liban. 
Entre-temps, les nouveaux dirigeants du Liban doivent régler la situation budgétaire précaire de l’État, dont le déficit budgétaire de 2016 qui s’élève à 8,1 % du PIB et le niveau de la dette publique à hauteur de 144 % du PIB — l’un des taux d’endettement public les plus élevés dans le monde. Ceci implique que le Liban doit suivre le plus tôt possible un régime budgétaire rigoureux et qu’il devra utiliser un taux élevé d’actualisation des redevances pétrolières et gazières futures pour ses prévisions budgétaires. 
La gestion des affaires publiques du Liban demeure cependant le problème le plus épineux, car le pays doit maintenant se donner les moyens de gérer sa richesse dans les règles de l’art. Les autres pays nantis en ressources peuvent donner l’avertissement suivant : nonobstant une bonne régie interne — des institutions établies, un État de droit, des réglementations bien conçues —, il y a tout lieu de croire que la manne pétrolière du Liban aggravera la corruption, car les intérêts privés et les politiciens voudront s’approprier la rente. 
La politique libanaise étant toujours embourbée dans un marasme permanent, la nouvelle administration doit mettre sur pied un régime budgétaire fondé sur des assises plus solides et un cadre des affaires rigoureux assurant la transparence dans l’exploitation et la production d’énergie, la viabilité des finances publiques et l’équité intergénérationnelle. Elle peut y parvenir si elle emprunte la bonne voie. 
Premièrement, pour que les ressources naturelles du Liban soient gérées dans la rigueur, il serait utile que l’État libanais adhère officiellement à l’Initiative pour la transparence dans les industries extractives. L’EITI exige des agences publiques et des sociétés qu’elles révèlent des renseignements relatifs à l’extraction et à la production d’hydrocarbures. 
Deuxièmement, le Liban devrait adopter officiellement la Charte des ressources naturelles. Les 12 préceptes de la charte servant de guide aux décisions des parties prenantes devraient être intégrés aux législations et réglementations en vigueur relevant de l’État, du parlement et des agences réglementaires, de la société civile du pays et de parties intéressées comme l’Initiative pétrolière et gazière du Liban. 
Troisièmement, le Liban devrait mettre sur pied un organisme de réglementation indépendant du secteur de l’énergie, en rendant l’Administration pétrolière libanaise indépendante du ministère de l’Énergie et des Ressources hydrauliques et en élargissant son mandat de gestion des ressources naturelles du Liban. Il faut que cet organisme soit distinct et indépendant du ministère afin de protéger les gestionnaires et les instances responsables des ressources naturelles de toute ingérence du politique. 
Finalement, le Liban devrait adopter un cadre juridique appliquant des balises à long terme sur les politiques budgétaires. En particulier, le niveau des dépenses publiques devrait être déterminé en fonction d’une estimation des revenus permanents (comprenant une contribution viable de la rente de ressources), tandis que les revenus cycliques seraient placés dans un fonds souverain. 
Ce pays en crise situé dans une région tumultueuse pourrait connaître une véritable métamorphose grâce à une gestion saine et efficace de ses réserves pétrolières et gazières prévues. Ou il pourrait succomber à la malédiction, qui consacrerait le gaspillage, le népotisme, la corruption et l’inégalité qui règnent au pays. 
Les réserves pétrolières et gazières du Liban appartiennent à tous les citoyens,actuels et futurs. Si les nouveaux élus fondent leurs décisions sur un consensus national — dans un cadre de fonctionnement du pays qui assure la transparence, la divulgation et l’obligation de rendre des comptes —, la malédiction disparaîtra d’elle-même. 

Une scolarité pour les enfants réfugiés de Syrie 
BEYROUTH – En février 2014, lorsque j’ai pris mes fonctions au ministère de l’Éducation et de l’Enseignement supérieur au Liban, je me suis retrouvé confronté à deux défis majeurs. Non seulement étais-je chargé d’améliorer la gestion et la qualité du système d’enseignement public libanais, mais il s’agissait également de déterminer comment gérer les flux sans précédent de réfugiés en provenance de Syrie – dont près d’un demi-million étaient des enfants. 
Après tout, le Liban avait d’ores et déjà fourni bien plus d’efforts que beaucoup d’autres pays, ayant accueilli plus d’un million de réfugiés syriens en dépit de l’intense pression exercée sur la population locale et l’économie. 
Mais plutôt que d’adopter cette approche, j’ai choisi de considérer que dans la mesure où ces enfants se trouvaient en territoire libanais, nous avions pour responsabilité de leur offrir une éducation de qualité, au sein d’un environnement structuré, de sorte qu’à leur retour en Syrie ils bénéficient des compétences et des connaissances nécessaires à la reconstruction de leur propre pays. Selon moi, le plus grand risque consistait à abandonner ces enfants à l’inactivité, les conduisant à perdre tout espoir et aspiration, ou, pire encore, à n’avoir d’autre choix que de plonger dans le travail des mineurs ou dans le piège des idéologies radicales. 
Mon ministère travaille avec la communauté internationale, notamment l’UNICEF et le Haut-Commissariat des Nations Unies pour les réfugiés, ainsi qu’auprès de donateurs internationaux parmi lesquels l’Union européenne, le Royaume-Uni et la Banque mondiale, afin de développer cette stratégie que nous avons appelée Reaching All Children with Education (RACE). À travers cette initiative, nous nous engageons à soutenir tous les enfants et tous les jeunes déplacés de Syrie, pays qui antérieurement au conflit avait était parvenu à atteindre une situation de scolarisation quasi-universelle. 
Malgré différents revers, nous avons ouvert au cours de la dernière année scolaire quelque 1 000 écoles publiques aux élèves non Libanais. En instaurant un système de double vacation dans la plupart des locaux scolaires, nous sommes parvenus à offrir une scolarité à 106 795 enfants réfugiés de Syrie. 
Mon objectif consiste à doubler le nombre d’enfants syriens inscrits dans nos écoles publiques, afin de le porter à 200 000 élèves. Il s’agit d’un effort considérable, dans la mesure où seuls 238 000 élèves libanais sont inscrits en école publique. 
Ainsi, malgré une importante demande, le manque de financements a considérablement entravé notre capacité à accroître le nombre d’inscriptions. Mon projet pour cette année consiste à démontrer au monde la mise en place, plusieurs mois avant le début de l’année scolaire, de l’ensemble des calendriers, politiques et systèmes – prêts à être développés grâce à l’apport de financements. 
Il est important de préciser que le gouvernement libanais entend couvrir une large part des coûts de ce programme. D’après nos estimations, chaque place offerte à un enfant réfugié au sein de nos écoles publiques devrait coûter environ 1 800 $ par an ; nous demandons aux donateurs d’y contribuer à hauteur de 363 $ par élève au cours de la première vacation, et à hauteur de 600 $ par élève au cours de la seconde. 
Certains enfants syriens auront en effet également besoin de soins médicaux et psychosociaux, afin qu’ils puissent faire face aux traumatismes inimaginables dont ils ont souffert pendant le conflit. Les difficultés liées à la langue compliqueront pour certains la possibilité de nouer des relations avec leurs camarades libanais, ou d’apprendre au même rythme. 
Chacun de ces défis engendrera un coût financier, et c’est pourquoi nous espérons qu’à l’approche de l’année scolaire qui débutera en septembre, la communauté internationale augmentera dans l’urgence le soutien financier octroyé au Liban. La crise syrienne ne présentant aucun horizon de résolution, il faut s’attendre à ce que nous devions fournir une scolarité à ces enfants au cours des années à venir. 
Sans un soutien supplémentaire de la part de la communauté internationale, notre objectif ne pourra être réalisé – en dépit d’une solide volonté politique, et malgré toute la rigueur de nos planifications. Le Liban peine bien souvent à mobiliser des financements en raison de son statut de pays à revenu intermédiaire. 
J’ai pour espoir que le sommet sur l’éducation qui se tiendra à Oslo aboutira à une compréhension claire selon laquelle il est nécessaire de venir en aide aux pays à revenu intermédiaire affectés par la fragilité et les conflits. Malgré toute ma reconnaissance à l’égard des donateurs qui œuvrent à nos côtés depuis le début, nous avons aujourd’hui besoin d’une aide internationale supplémentaire. 


L’Exemple du Liban pour l’Irak 
Il faut maintenant former un nouveau gouvernement et préparer une nouvelle constitution. Selon Paul Salem, le Liban peut servir d'exemple aux Irakiens à la recherche d'une constitution qui puisse réconcilier les communautés chiites, sunites, kurdes et turkmènes du pays. 
Reconstruire un pays dévasté par la guerre, déchiré par les divisions internes et assailli par l’intervention étrangère dans une région du monde aussi instable que le Moyen-Orient est une des tâches les plus décourageantes qu’on puisse imaginer. Ajoutons à cela le désir de créer une démocratie à partir de rien dans une région caractérisée par un gouvernement autoritaire et la tâche devient presque impossible. 
L’Irak et le Liban sont formés d’anciennes communautés rassemblées sous une seule frontière définie au 20ème siècle. Bien que ces deux pays connaissent un fort sens de nationalisme moderne, les anciennes communautés ethniques et religieuses jouent un rôle essentiel dans la formation des identités politiques et de la vie publique. 
Ces deux pays possèdent également une classe moyenne relativement bien éduquée et une intelligentsia ainsi que des élites dans un sens plus traditionnel du terme. Ces deux sociétés possèdent également une histoire mitigée de périodes de coopération politique pacifique et des périodes de violence et de massacres. 
Une des leçons de l’histoire récente du Liban est particulièrement marquante : dans les sociétés politiques divisées telles que l’Irak ou le Liban, une coalition démocratique est préférable à une démocratie de majorité où le vainqueur emporte tous les sièges. Au Liban, aucune communauté ne peut monopoliser le pouvoir : ce danger est évité par la constitution libanaise qui impose un partage permanent du pouvoir parmi toutes les communautés principales. 
Au parlement libanais de l’après-guerre, les sièges sont largement distribués parmi les diverses communautés religieuses de sorte qu’aucune ne se sent exclue ni ne craint de perdre sa représentation politique si elle perd sa supériorité numérique. Pour l’exécutif, le conseil des ministres se réparti entre les chrétiens et les musulmans pour encourager, en fait renforcer, la coopération et éviter le danger de la domination, la peur de l’oppression d’un groupe par l’autre. 
De plus, les trois principaux postes du gouvernement, le président de la république, le premier ministre et le président du parlement, sont équilibrés côté pouvoir et partagé par les trois plus grandes communautés. Aussi, la coexistence et la coopération des diverses communautés sont consacrées par le principe fondamental de la constitution libanaise. 
Le Conseil de gouvernement et le gouvernement par intérim sont deux organes d’une coalition de type libanais, formée par les trois principales communautés irakiennes en proportions étudiées : la Shia, les Sunnites et les Kurdes. L’Irak, cependant, n’a encore aucun parlement et aucune constitution. 
En ce qui concerne le parlement, il est inutile de suivre la distribution rigide des sièges selon l’identité religieuse sur le modèle du Liban. De même, la législation électorale parlementaire devrait être écrite pour prendre en compte deux éléments : 
• d’abord, des circonscriptions électorales doivent être dessinées pour s’assurer que toutes les principales communautés du pays soient amplement représentées au parlement et qu’aucune ne se sent rejetée ; 
• ensuite, ces circonscriptions électorales doivent être pluralistes et, autant que possible, doivent inclure les populations de plus d’une communauté pour encourager des politiques multiculturelles et l’élection de politiciens modérés qui peuvent parler au nom de toutes les communautés et qui savent résoudre les tensions communautaires. 
Jusqu’à ce que des élections puissent être organisées, il sera peut-être nécessaire de faire la même chose que ce qui fut fait au Liban juste après la guerre : la nomination de membres pour un parlement irakien intérimaire. Cela pourrait être décrit comme un parlement temporaire et consultatif, ou encore un « Conseil de Shura », qui comprendrait des centaines de personnalités de tout le pays, choisies par le Conseil de gouvernement et le gouvernement par intérim après consultations nationales. 
Un tel Conseil de Shura donnerait un visage et un corps généralement irakien au gouvernement par intérim. Cela servirait également à créer les débuts de la politique parlementaire et locale irakienne, avant les élections, qui devraient être tenues le plus rapidement possible. 
En termes de conception de la nouvelle constitution, le principe libanais de gouvernement par partage de pouvoir doit rester un pilier central. Au-delà de l’équilibre de la représentation parlementaire et gouvernementale, un équilibre doit être atteint au sein des hauts fonctionnaires de l’État. 
Tout comme au Liban, l’Irak aura peut-être besoin de créer un équilibre entre les bureaux présidentiels, ministériels et parlementaires et de s’accorder sur le fait qu’un dirigeant issu des différentes communautés devra occuper chacun de ces postes. Cela renforcerait le besoin de la coopération intercommunautaire et minimiserait le risque du retour de toute forme de domination ou de dictature de la part d’une communauté religieuse. 
Tout comme les Libanais, les Irakiens ont assez souffert. En reconnaissant à chaque communauté méfiante envers toutes les autres, les Irakiens pourront sortir de ces conditions extrêmes et se construire pour eux-mêmes un Irak digne de leurs talents et de leur histoire. 

Liban : le moment décisif 
Il peut choisir de mener le Moyen-Orient vers une démocratie multiconfessionnelle pleine de vie ou de retomber dans les magouilles d’une vie politique corrompue sous tutelle étrangère. Cette dernière solution pourrait très bien mener à des troubles civils et peut-être même à une autre guerre civile. 
En ce moment même, les leaders politiques libanais se rencontrent pour la première fois dans l’histoire contemporaine du pays sans que la Syrie, la France ou les États-Unis interfèrent. Tout le monde, depuis Saad Hariri, le fils de Rafik Hariri, le premier ministre qui a été assassiné, jusqu’au leader du Hezbollah, Hassan Nasrallah, participe au débat ouvert sur les questions qui divisent le pays, tout comme les leaders shiites, sunnites, grecs orthodoxes, chrétiens maronites et des communautés druzes. 
Il manque cependant un acteur : Émile Lahoud, qui réclame la présidence du Liban de droit de par son pouvoir syrien. L’absence de M. Lahoud n’est pas surprenante, puisque le débat porte sur le sort de son mandat illégal de président et sur le moyen de sortir de l’impasse que sa présence continue au pouvoir a imposé au pays depuis. 
En effet, tout comme le fauteuil de M. Lahoud est vide, ainsi en est-il de la présidence libanaise, aux yeux du monde et de la constitution du pays, vieille de 150 ans. Il est vacant depuis septembre 2004 quand M. Lahoud, soutenu par la Syrie, a voulu faire passer en force une extension de six ans de son mandat devant le parlement libanais, qui élit le président. 
Le porte-parole du parlement, Nabih Birri, le Secrétaire général du Hezbollah Hassan Nasrallah et Michel Aoun, leader du Mouvement patriotique libre sont peu enclins à trouver un nouveau chef d’État. Néanmoins, l’élection d’un nouveau président, démocratique et respectueux des lois, est acceptée par tout le pays comme essentielle pour abandonner le chemin meurtrier suivi par le pays avec l’extension du mandat de M. Lahoud. 
La seule exigence de cette foule était le départ de M. Lahoud. Ce jour-là, j’ai demandé avec insistance au leader druze Walid Jumblatt et au leader du Mouvement de l’avenir Saad Hariri, sunnite et héritier politique de son père assassiné, de mettre ce slogan au centre de leur campagne. 
Le principal objectif du mouvement démocratique est de mettre en place un processus constitutionnel non violent pour remplacer M. Lahoud au poste de président via des élections libres et ouvertes. Nous sommes très clairement soutenu en cela par la communauté internationale, le Conseil de sécurité des Nations unies ayant accordé un soutien unanime à ma demande d’élections présidentielles. 
Lors d’une réunion historique de la majorité parlementaire le 16 février, j’ai présenté un processus en quatre étapes pour achever, de manière constitutionnelle, notre révolte non violente contre les puissances étrangères. Il faut d’abord que la majorité populaire et parlementaire du Liban affirme qu'aucune solution n'est envisageable sans l'élection d'un nouveau président. 
Le dialogue national qui est en cours actuellement nous place au cœur de la phase trois. Si, durant ce dialogue, un consensus est trouvé sur la nécessité d’élire un nouveau président, nous n'en serons que mieux. 
Une fois l’illégitimité du président formellement reconnue par une majorité parlementaire, ses actes seront considérés comme dépourvus de tout pouvoir constitutionnel et le processus d'élection d'un nouveau président sera fermement lancé. Cela ne peut être empêché que par la violence, ce qui est peu probable, tellement le consensus est fort pour déclarer le besoin d’un nouveau président pour le Liban, et le rejet de la violence est bien ancré dans tous les Libanais. 
J’ai également souligné que le Liban devait développer ses avantages comparés, particulièrement en matière d’éducation, de services et de finances. Toutes ces questions sont maintenant intégrées au débat national. 
La classe politique libanaise traditionnelle ne l’apprécie peut-être pas, mais, comme de plus en plus de ses membres le reconnaissent aujourd’hui, le mouvement qui mènera à un nouveau type de présidence ne pourra plus être stoppé. 



La Corée du Nord est-elle en train de s’ouvrir aux entreprises ? 
Le pays est confronté à des contraintes énergétiques sévères et son économie stagne depuis 1990, présentant un revenu annuel par habitant estimé à $ 1,800, soit un peu plus de 5% de celui de la Corée du Sud. Pendant ce temps, une pénurie alimentaire a engendré la famine de 24 millions de Nord-Coréens et plus de 25 enfants sur 1000 meurent chaque année, contre quatre en Corée du Sud. 
Une Corée du Nord plus dynamique et prospère – ainsi que la paix et la stabilité sur la péninsule coréenne – servirait les intérêts non seulement de la Corée du Nord elle-même, mais aussi des pays voisins et de la communauté internationale. Après tout, l'effondrement brutal de la Corée du Nord ou un conflit militaire dans la péninsule porterait atteinte à la sécurité régionale, tout en imposant aux pays voisins de supporter des millions de réfugiés et de centaines de milliards de dollars en coûts de reconstruction. 
Cela devrait inciter les institutions internationales et les pays voisins de la Corée du Nord à fournir l'aide alimentaire, l'assistance technique et les investissements directs dont le pays a besoin pour échapper à sa situation actuelle et transiter vers une économie de marché. Cependant, il reste d'importants obstacles à cette coopération – au premier rang desquels la politique obscure et souvent imprévisible du Nord, illustrée par la récente exécution de l’oncle de son leader Kim Jong-un, l’autrefois très puissant Jang Song-thaek. 
La bonne nouvelle est que la direction de la Corée du Nord semble comprendre que ses problèmes actuels découlent de son système économique totalement inefficace. Dans de récents discours, Kim a insisté sur la nécessité d'une réforme économique et d’une ouverture pour développer l'agriculture et les industries manufacturières à forte intensité de main-d'œuvre. 
En outre, dans le but d'attirer les investissements étrangers, le gouvernement a annoncé la création de 14 nouvelles zones économiques spéciales. Même si ce n’est que par sentiment d'auto-préservation, les dirigeants politiques et militaires nord-coréens sont susceptibles de soutenir cet effort, tant qu'il ne porte pas atteinte à leur pouvoir ou à la sécurité nationale. 
Officiellement, la Corée du Nord a commencé à s’ouvrir aux investisseurs étrangers en 1984, lorsque le gouvernement a promulgué la loi sur les joint-ventures étrangères, suivant le succès d'une loi similaire en Chine. En 1993, la Corée du Nord a poursuivi cet effort en établissant la zone économique et commerciale spéciale Rajin-Sonbong. 
La Corée du Nord devrait maintenant suivre l'exemple du Vietnam et de la Chine, avec la poursuite de réformes comme la déréglementation, la libéralisation, la privatisation et la stabilisation macroéconomique, tout en développant un nouveau système juridique et de nouvelles institutions. Ces politiques économiques orientées vers l'extérieur et fondées sur le marché sont un préalable à la croissance économique de long terme. 
Le pays ne manque certainement pas de potentiel de croissance. Bien que la Corée du Nord ne dispose pas de la base agricole que les réformes en Chine et au Vietnam ont d'abord stimulée, certains avantages géographiques naturels comme les ports maritimes et les riches ressources minérales lui permettraient de poursuivre une croissance tirée par les exportations. 
Dans ce but, une part importante des effectifs militaires de la Corée du Nord, qui s'élève actuellement à plus de 8,5% de la population active totale, pourrait être utilisée à des fins plus productives. 
Si les conditions requises sont remplies, la Corée du Nord pourrait tirer parti de l'effet de « rattrapage », profitant de gains de croissance supplémentaires, parce que son faible niveau de revenu par habitant permettrait d'accroître la productivité de l'investissement et de faciliter le transfert de technologie en provenance des pays plus développés. 
Cela implique un rôle important pour les voisins de la Corée du Nord, en particulier la Corée du Sud et le Japon. Jusqu'à présent, toutefois, le complexe industriel de Kaesong, fonctionnant avec environ 50 000 travailleurs nord-coréens sous la gestion de la Corée du Sud, est le seul cas de coopération économique entre les deux Corées. 
En 2012, le commerce inter-coréen a atteint 2 milliards de dollars – représentant seulement 0,2% du commerce total de la Corée du Sud, mais 29% de celui de la Corée du Nord. Selon l'économiste Marcus Noland, des relations commerciales normalisées pourraient faire augmenter la part de la Corée du Sud dans le volume des échanges de son voisin du nord jusque près de 60%. 
Si elle s’engage résolument vers une réforme économique et l'ouverture – et est soutenue par un appui international solide – la Corée du Nord pourrait imiter le succès des économies est-asiatiques comme la Corée du Sud et faire l’expérience d’une croissance annuelle dépassant les 5% au cours des prochaines décennies. 
Mais la situation de la Corée du Nord dépasse les simples considérations économiques. Le pays est enfermé dans une impasse avec la communauté internationale, qui veut que la Corée du Nord se dénucléarise et devienne un pays « normal ». 
Étant donné la faible probabilité de dénucléarisation de la Corée du Nord, au moins dans l'avenir immédiat, une stratégie alternative est nécessaire. La communauté internationale, en particulier la Corée du Sud, devrait soutenir les efforts de la Corée du Nord pour bâtir une économie plus ouverte, fondée sur le marché grâce à l'expansion du commerce et de l'investissement, tout en continuant à travailler à un compromis sur la dénucléarisation. 
Pour les citoyens nord-coréens ordinaires, qui souffrent le plus dans le système actuel, pareille transformation ne pourrait être plus urgente. 

L'avenir féminin de la Corée du Sud 
Mais son potentiel de croissance durable est incertain, en raison de la baisse imminente de sa population en âge de travailler (censée tomber à 25% en 2050) et à la concurrence croissante de la Chine et d'autres économies émergentes. Afin d'améliorer ses perspectives, la Corée du Sud doit poursuivre sa réforme économique et sa restructuration, en mettant l'accent sur l'optimisation de ses ressources en capital humain, en particulier celui des femmes. 
De 1960 à 2010, la proportion d'adultes ayant suivi des études secondaires est passé de 20% au chiffre impressionnant de 87%. En stimulant la productivité, en augmentant le retour sur investissement et en facilitant l'adaptation et l'innovation technologique, l'abondance de travailleurs instruits en Corée du Sud a servi de base à une stratégie de développement axée sur l'exportation. 
Mais les femmes restent sous-employées, au détriment de l'ensemble de l'économie. En effet, toute stratégie efficace de croissance sud-coréenne doit créer de meilleures opportunités économiques pour les femmes, en partie par la création de lieux de travail plus accueillants et par l'instauration d'un système d'enseignement plus diversifié et plus flexible. 
À son crédit, la Corée du Sud a construit une société relativement favorable à l'égalité entre les sexes. L'écart entre les sexes dans les inscriptions dans l'enseignement secondaire et supérieur est très faible et l'accès des femmes à des postes de haut niveau en droit, en médecine et dans la fonction publique a considérablement augmenté ces dernières années. 
Selon les chiffres de l'OCDE, seulement 55% des femmes sud-coréennes de 15 à 64 ans font partie de la population active, par rapport à une moyenne de 65% dans les économies avancées. En revanche, le taux de participation de la main-d'œuvre masculine en Corée du Sud, se situe à environ 77%, proche de la moyenne de 79% de l'OCDE. 
Les femmes qui ont suivi des études secondaires ou tertiaires sont plus susceptibles d'entrer et de rester sur le marché du travail que leurs homologues masculins moins éduqués. Le taux de participation au marché du travail pour les femmes ayant suivi des études post-secondaires est de 64%, dépassant largement le taux de 35% de ceux qui n'ont qu'un niveau d'éducation primaire ou de premier cycle. 
En fait, les femmes sud-coréennes participent à la population active à un taux moyen proche de celui de l'OCDE quand elles sont à la fin de la vingtaine. Le problème est que le taux chute brutalement de 71% à 57% chez les femmes dans la trentaine, dont les environnements de travail rigides et le manque de services de garde abordables sapent la capacité à continuer à s'investir dans une carrière. 
La bonne nouvelle est que le gouvernement de Park travaille à améliorer cet état de choses. En effet, son plan de trois ans pour l'innovation économique, annoncé en février, vise à augmenter le taux d'emploi des femmes à 62% en 2017, en mettant à disposition des structures d'accueil abordables de qualité et en prolongeant le congé parental, entre autres mesures. 
Il pourrait par exemple répartir les emplois à temps plein entre plusieurs postes à temps partiel et offrir des incitations pour que les travailleurs réduisent leur temps de travail. Mais étant donné que l'effectif de la Corée du Sud comprend déjà une proportion importante de travailleurs intérimaires, une augmentation de l'intérim ne peut pas contribuer à la croissance économique. 
Une meilleure approche impliquerait la création d'emplois de haute qualité dans les industries tertiaires modernes. À l'heure actuelle, alors que le secteur tertiaire représente plus de 70% des emplois en Corée du Sud, le taux de croissance de la productivité reste nettement inférieur à celui du secteur secondaire. 
Il est également important de réduire l'écart entre les capacités des femmes et leurs parcours de carrière. Le système actuel tend à renforcer le rôle des sexes, en encourageant les enfants à suivre des parcours culturellement encadrés, au lieu de nourrir leurs intérêts et leurs potentiels individuels. 
Par exemple, les étudiantes universitaires sont beaucoup plus susceptibles d'étudier les sciences humaines que les sciences « dures » (sciences, technologie, ingénierie, mathématiques) qui sont déterminantes en termes de gains de productivité, d'innovation et de croissance économique. 
Evidemment le potentiel des femmes instruites habilitées à stimuler la croissance économique durable ne se limite pas à la Corée du Sud. Le Premier ministre japonais Shinzo Abe a lui aussi noté l'importance cruciale de la participation de la main-d'œuvre féminine aux efforts de relance de l'économie en sommeil de son pays. 
En Corée du Sud, au Japon comme ailleurs, le développement et la maximisation du potentiel des femmes exigera une éducation complète et des réformes du marché du travail, ainsi que des changements structurels, en particulier du côté de l'économie tertiaire. La question est de savoir si les déclarations ambitieuses des dirigeants politiques seront suivies de mesures décisives. 

Des filets de sécurité financière pour l’Asie 
SEOUL – Les économies émergentes doivent faire face à d’incontestables incertitudes et à de sérieux risques de repli. Une des principales raisons d’instabilité est l’inversion envisagée de la politique monétaire expansionniste de la Réserve Fédérale – une perspective qui entraine une volatilité des marchés financiers partout dans le monde et qui menace de perturber la croissance des économies émergentes. 
Mais il est difficile de dire quand et comment la Fed commencera à resserrer sa politique monétaire. Une chose est sûre : la décision de la Fed fera fi des débordements de sa politique sur le reste du monde, laissant aux responsables politiques et aux banques centrales des pays affectés la charge d’en gérer les répercussions. 
Une politique monétaire américaine resserrée pourrait intensifier la pénurie globale de crédit, augmentant ainsi la pression sur les systèmes économiques et financiers asiatiques. Les acteurs du marché pourraient réagir de manière excessive et grégaire, déclenchant un inversement soudain des flux de capitaux, avec une pénurie de dollars – comme ce fut le cas en 1997 et en 2008 – qui mettrait à rude épreuve les banques et les entreprises asiatiques. 
Ces risques expliquent pourquoi la simple suggestion de la Fed concernant l’éventualité d’un rétrécissement de ses achats d’actifs à long terme (facilités quantitatives) a entrainé une chute des prix des actifs et des marchés des économies émergentes l’été dernier. Cela souligne aussi le fait que les économies asiatiques doivent se doter de filets de sécurité financière plus résistants. 
La crise financière globale de 2008 a mis en lumière les défauts fondamentaux du système monétaire international, dans la mesure où l’incapacité d’assurer des liquidités suffisantes a lourdement pesé sur les économies asiatiques émergentes. Depuis, ces pays ont pris des mesures pour protéger la stabilité de leurs systèmes financiers contre les chocs externes volatiles, renforcer la supervision et la réglementation financière, et développer des cadres macroéconomiques plus efficaces, dont une meilleure réglementation macro-prudentielle et des mesures de contrôle de capitaux. 
Les économies émergentes de la région ont en outre augmenté leurs réserves de change depuis la crise financière asiatique de 1997, et possèdent aujourd’hui plus de la moitié des réserves mondiales. Sept des dix économies possédant les plus importantes réserves sont en Asie. 
Certaines économies asiatiques, surtout la Chine, tentent aussi d’internationaliser leur monnaie. L’émergence du renminbi en tant que nouvelle monnaie internationale est inévitable compte tenu du poids international croissant de la Chine. 
Le Japon a élargi ses facilités de swaps bilatéraux avec ses voisins asiatiques pendant la crise financière globale. Et les dix pays de l’ASEAN, auxquels s’ajoutent la Chine, le Japon et la Corée du Sud, ont créé une réserve régionale de 240 milliards de dollars pour un accès facilité à des liquidités à court terme pour ses membres en cas d’urgence. 
De tels swaps devraient aider les pays asiatiques à faire face à la tourmente monétaire dans la perspective d’un revirement de la politique de la Fed. Mais ils n’ont pas été testés et, compte tenu de leurs relativement faibles volumes, ils ne seront pas en mesure de rassurer les marchés ni d’offrir un soutien d’urgence approprié aux pays en crise, surtout en cas de chocs systémiques de grande échelle. 
La Fed, en tant que prêteur global de dernier ressort de facto, peut améliorer sensiblement l’efficacité des filets de sécurité financière de l’Asie en établissant des arrangements de swaps de devises avec les banques centrales des économies émergentes dans le cadre de son changement de politique. 
En 2008, la Fed avait mis en place des lignes de swaps de devises avec les banques centrales de dix pays développés, dont la zone euro, la Grande Bretagne, le Japon, et la Suisse, et quatre économies émergentes (Brésil, Corée du Sud, Mexique et Singapour). Ces arrangements, dont la plupart ont pris fin en 2010, ont permis d’alléger certaines tensions sur les marchés du crédit à court terme et d’améliorer les conditions de liquidités pendant la crise. 
Rétablir les arrangements de swaps de la Fed avec les économies émergentes minimiserait les débordements négatifs lors du prochain changement de politique monétaire. Et une déclaration de la Fed confirmant sa volonté dans ce sens permettrait déjà de rassurer les marchés sur le fait que les économies émergentes sont en mesure d’éviter une crise de liquidités. 
Car les difficultés dans les économies émergentes déstabiliseraient l’ensemble de l’économie globale, et menaceraient la fragile reprise des économies avancées, y compris celle des Etats-Unis. Et compte tenu de la montée de la Chine, il est clairement dans l’intérêt des Etats-Unis de maintenir un équilibre des pouvoirs économiques en Asie. 
Certains pourraient parler d’un risque d’aléas moral généré par ce soutien aux liquidités. Mais un cadre bien conçu offrant des lignes de swap uniquement aux économies émergentes qualifiées – et uniquement sur un mode temporaire – réduirait substantiellement ce risque. 
En fait, certains spécialistes, tel l’économiste Edwin Truman, ont proposé d’établir un arrangement de swap global institutionnalisé comme mécanisme plus efficace et robuste de prévention des crises – une idée que les pays du G20 devraient étudier. Mais créer un tel système demande du temps. 

L’Inde rêve d’une croissance à la chinoise 
SÉOUL – Ces dernières années, la Chine et l’inde ont toutes deux émergé en tant que superpuissances économiques mondiales, la Chine occupant toutefois la première place. 
Depuis les année s1980, la Chine connaît une croissance économique sans précédent, alimentée par une abondante main-d’œuvre à bas coût, de forts taux d’épargne et d’investissement, d’importantes réformes du marché, des politiques axées sur l’extérieur, ainsi que par une prudente gestion macroéconomique. Ses dirigeants aspirent désormais au statut de pays à revenu élevé, en développant pour cela des industries plus abouties sur le plan technologique. 
La croissance économique a commencé à fortement s’accélérer au début des années 1990, grâce à la libéralisation du commerce et à d’autres réformes économiques. Ces réformes se sont par la suite relâchées, les déficits du budget et de la balance courante ont explosé, et la croissance annuelle du PIB est retombée aux alentours de 4 à 5%. 
Conséquence, la Chine a pris de l’avance, son revenu par habitant ayant atteint 11 850 $ l’an dernier – soit plus que le double des 5 350 $ de l’Inde. La question se pose désormais de savoir si les efforts de Modi en direction d’une plus forte croissance permettront ou non de réduire cet écart de revenu au cours des prochaines décennies. 
Le principal atout de l’Inde réside dans son « dividende démographique. » En Chine, le vieillissement de la population et la faiblesse des taux de natalité conduisent à un déclin de la population en âge de travailler, soit celle des 15-59 ans. 
Par opposition, la population indienne en âge de travailler devrait d’ici là intégrer 190 millions de nouveaux individus. 
Il appartient aux dirigeants indiens d’élaborer un programme global, qui permette d’éliminer les obstacles à la compétitivité économique, de développer les opportunités d’emploi dans le secteur manufacturier, ainsi que d’améliorer l’instruction et les compétences des travailleurs. En l’État actuel des choses, l’Inde occupe le 60e rang mondial en termes de compétitivité économique – bien en-dessous de la Chine, qui figure en 29e position et se rapproche peu à peu de pays à revenu élevé tel que la Corée du Sud (25e) et la France (23e). 
En effet, en dépit de progrès constants, la santé publique et l’éducation y demeurent au bas du classement (à la 102e place mondiale). Par ailleurs, le manque d’infrastructures adéquates en matière de transports, de communications et d’énergies (85e) entrave la croissance de la productivité indienne. 
Ce n’est qu’en remédiant à ces défaillances que l’Inde pourra attirer suffisamment d’investisseurs et dynamiser sa croissance économique. Dans le même temps, il s’agirait pour l’Inde de renforcer sa production manufacturière à forte intensité de main-d’œuvre, générant ainsi des opportunités d’emploi en faveur d’un bassin de travailleurs croissant. 
En un sens, l’Inde a pour avantage de pouvoir tirer enseignement de l’expérience chinoise. La Chine s’est transformée en passant du statut d’économie agraire à celui de bâtisseur d’une solide base industrielle à forte intensité de main-d’œuvre, réorientant les travailleurs agricoles vers le secteur manufacturier et le bâtiment, tout en améliorant la productivité dans tous les secteurs. 
Aujourd’hui, le secteur agricole représente tout juste un tiers des emplois en Chine, contre la moitié en Inde. Transformation structurelle et croissance durable de l’Inde dépendront de ses efforts dans la construction d’un marché du travail flexible, axé sur l’assouplissement d’un droit du travail complexe et obsolète. 
Comme l’ont expliqué Jagdish Bhagwati et Arvind Panagariya, l’excès des réglementations sur le marché du travail dissuade les entrepreneurs indiens d’embaucher des travailleurs non qualifiés, et de développer une production à forte intensité de main-d’œuvre, sous-entendant qu’il s’agirait pour le gouvernement indien de redoubler d’efforts quant aux réformes dans ce domaine. Aspect non moins important, les travailleurs indiens – et notamment les plus jeunes – manquent d’opportunités leur permettant de développer leurs compétences en continu. 
D’ici là, l’Inde devrait également être confrontée à une pénurie de quelque 13 millions de travailleurs à qualification intermédiaire. Malgré le développement de l’éducation en Inde, notamment aux niveaux secondaire et tertiaire, son système d’enseignement supérieur demeure inadéquat, y compris s’agissant de l’éducation et de la formation technique et professionnelle. 
Il a par exemple d’ores et déjà annoncé plusieurs mesures d’appui aux investissements directs étrangers en matière d’assurances, de défense et de télécommunications, y compris des dépenses plus élevées en infrastructures, ainsi que de nouveaux mécanismes fiscalement incitatifs en faveur de l’épargne et de l’investissement. 
Les dirigeants indiens entendent également poursuivre les efforts de leurs prédécesseurs quant au renforcement de l’enseignement professionnel et de la formation. Le grand absent du projet de Modi n’est autre qu’un effort accru de développement des industries indiennes à forte intensité de main-d’œuvre. 

L’après Lee Kuan Yew 
Lee Kuan Yew, qui a dirigé Singapour de manière directe ou indirecte pendant plus d’un demi-siècle – conservant une influence jusqu’à sa mort à l’âge de 91 ans – a eu davantage de temps que quiconque pour y veiller. Plusieurs volumes composant ses mémoires attestent de cette préoccupation de Lee quant à son héritage, bien que la réussite extraordinaire de Singapour sous son règne parle d’elle-même. 
Dans la rédaction de ses mémoires, l’homme qui se fera appeler « ministre mentor » au crépuscule de sa vie fournit quelques indices quant à sa préoccupation ultime. En effet, si l’héritage qu’il laisse derrière lui apparaît clair quant aux succès passés de Singapour, qu’en est-il de l’avenir ? 
Pour autant, s’agissant de la question cruciale consistant à déterminer qui seront les dirigeants de la nouvelle génération de Singapour, ce contrôle étroit exercé par Lee au cours du passé rend plus difficile cette problématique d’avenir. Bien que la résolution de cette question soit à la portée du pays, eu égard notamment à l’excellence de son système éducatif et de ses institutions de toutes sortes, les propres agissements de Lee suggèrent combien il éprouvait des doutes en la matière. 
Après avoir occupé les postes de ministre du Commerce, de ministre des Finances et de vice-Premier ministre de Singapour, Lee Hsien Loong deviendra chef du gouvernement en 2004. La question non résolue consiste à savoir à qui ira désormais le pouvoir, et de quelle manière. 
À cet égard, le pays dispose de nombreux dirigeants et ministres talentueux et expérimentés. Pour autant, il s’agit d’une question ouverte, compte tenu d’une sensibilité quelque peu paradoxale de Lee Kuan Yew consistant à privilégier les membres de sa propre famille dans le cadre d’une désignation aux fonctions les plus élevées du pays. 
Lee Kuan Yew livrera au cours de sa vie de nombreuses batailles avec les médias internationaux, autour de leur manière de présenter Singapour, notamment à partir du milieu des années 1980, époque à laquelle la prospérité du pays commencera à se faire évidente. Avocat formé à Cambridge, Lee aura pour habitude de recourir au droit pour faire taire les critiques médiatiques (et politiques), sachant l’absence de risque de perdre la partie devant ses propres tribunaux à Singapour. 
Dans le cadre de mon travail en tant que rédacteur en chef pour The Economist (de 1993 à 2006), j’aurai moi-même à plusieurs reprises l’occasion de faire l’objet de telles remontrances de sa part. En effet, Lee Kuan Yew veillera de plus en plus clairement à ce qu’en aucune circonstance son nom ne soit associé au terme ou concept de népotisme. 
Lee instaurera ainsi un comité d’acteurs éminents afin de contredire l’hypothèse du népotisme dans le cadre de ces désignations, qui travaillera ensuite à poursuivre en justice quiconque oserait formuler cette critique. Or, il y a quelque chose d’illogique dans cette aversion de sa part pour le népotisme – lui qui était un être éminemment logique, parfois même d’une logique obstinée – dans la mesure où ses décisions et sa fine analyse de Singapour justifieront parfaitement et précisément le recours au népotisme. 
En effet, petite société multiraciale éjectée de Malaisie en 1965, Singapour naîtra dans une atmosphère de vulnérabilité, de manque de légitimité et de confiance, ainsi que de conflit ethnique. Jusqu’aux années 1980 et 1990, Lee justifiera bien souvent la poursuite de politiques autoritaires en référence à ces conflits communautaires, ainsi qu’au risque omniprésent d’une perte de confiance sociale et d’un retour à l’agitation. 
Si vous aviez confiances dans le fondateur de Singapour et le considériez légitime, à qui d’autre confier cette confiance qu’à son propre fils ? En effet, le père demeurerait présent, d’abord en tant que ministre de premier plan puis dans son rôle de mentor, et permettrait à son fils de prouver ouvertement sa valeur à différents postes majeurs. 
On constate aujourd’hui combien cette démarche a fonctionné, Lee Hsien Loong ayant à tous égards fourni un travail remarquable au poste de Premier ministre, quelle que soit l’explication de son ascension. Il n’existe à l’heure actuelle aucun risque pour la stabilité politique de Singapour, le plus jeune Lee étant par ailleurs âgé de seulement 63 ans, susceptible de demeurer aux fonctions pour longtemps. 
Reste néanmoins à savoir de quoi l’avenir sera fait à la tête du pays. Lee Kuan Yew a toujours géré cette question de succession en la reportant à plus tard. 

Tension au sein de l'islam : quelle réponse ? 
LONDRES – Tout le monde considère le meurtre de Lee Rigby, le soldat britannique assassiné il y a trois semaines dans une rue d'une banlieue de Londres, comme une horreur. 
On peut y voir un acte sans autre portée que celui d'un fou, sous-tendu par une conception pervertie de l'islam ; il ne faut donc pas y réagir de manière excessive. Mais on peut y voir avant tout la conséquence d'une idéologie éminemment dangereuse. 
Nous ne l'avons pas fait après les attentats du 7 juillet 2005 dans les transports en commun londoniens. Mais nous avons agi, et nous avons eu raison. 
Les nouvelles mesures prises par le gouvernement paraissent également raisonnables et proportionnées. Mais ne nous berçons pas d'illusions en croyant que nous pouvons nous protéger en agissant exclusivement sur le plan intérieur. 
Plus de 80 000 personnes ont perdu la vie, le nombre de réfugiés atteint presque un million et demi et celui des personnes déplacées à l'intérieur du pays dépasse quatre millions. Beaucoup de gens dans la région pensent qu'Assad veut chasser les sunnites des zones qu'il contrôle et créer à proximité du Liban un Etat indépendant, débarrassé des sunnites. 
L'opposition syrienne est formée de nombreux groupes. Mais les combattants associés au groupe Jabhat al-Nousra affilié à Al Quaïda bénéficient d'un soutien grandissant, qu'il s'agisse de livraisons d'armes ou d'argent en provenance de l'étranger. 
Assad utilise des armes chimiques à une échelle limitée, mais ils sont mortels. Certains sont stockés dans des zones qui donnent lieu à d'âpres combats. 
Néanmoins, nous sommes seulement au début d'une tragédie susceptible de déstabiliser la région. La Jordanie fait preuve d'un courage exemplaire, mais il y a une limite au nombre de réfugiés qu'elle peut raisonnablement absorber. 
En Egypte et en Afrique du Nord, les Frères musulmans sont au pouvoir, mais la contradiction entre leur idéologie et leur incapacité à gérer des économies modernes alimente les pressions des groupes extrémistes et une instabilité croissante. 
Quant au régime iranien, il veut toujours parvenir à l'arme nucléaire et continue à exporter terreur et instabilité. En Afrique sub-saharienne, le Nigéria fait face à une vague d'attentats abominables. 
Plus à l'est, la frontière entre la Birmanie et le Bangladesh est sous haute tension. Et l'on pourrait allonger la liste avec les événements récents au Bangladesh même ou dans la province à majorité musulmane de Mindanao aux Philippines. 
Dans nombre de ces zones affectées par la violence, un autre facteur est apparent : une population en croissance rapide. Au Moyen-Orient l'âge médian est d'environ 25 ans. 
Je retournerai prochainement à Jérusalem pour aider à la construction d'un Etat palestinien, ce sera ma 100° visite au Moyen-Orient depuis que j'ai quitté ma fonction de Premier ministre. Je suis donc aux premières loges pour voir ce qui se passe dans la région. 
Je comprends donc le désir d'expliquer les conflits par des problèmes locaux, l'aliénation économique et évidemment la "folie". Pourtant une question se pose : ne pouvons-nous pas trouver un élément commun à ces conflits, une idéologie qui y conduit ou au moins les exacerbent ? 
Il n'y a pas de problème non plus avec les musulmans en général. En Grande-Bretagne, la majorité est horrifiée par l'assassinat de Rigby. 
Elle tient intrinsèquement à une conception de la religion et de son rapport à la politique qui est incompatible avec une société plurielle, ouverte et libérale. Ce ne sont pas seulement les terroristes qui adhérent à cette conception de la religion, car elle est plus profonde et plus répandue que nous ne sommes généralement enclins à l'admettre - sans doute parce que cela nous met mal à l'aise. 
Cela a deux conséquences. D'une part, les extrémistes croient que nous sommes faibles et que cette faiblesse les renforce ; d'autre part ceux des musulmans - heureusement ils sont nombreux - qui savent que le problème se pose et veulent réagir, perdent espoir. 
D'un coté les islamistes et leur idéologie exclusive et réactionnaire, ils constituent une minorité significative, bruyante et bien organisée. De l'autre, les partisans de la modernité, ils méprisent la nouvelle oppression exercée aujourd'hui par les fanatiques religieux, comme ils détestaient hier l'oppression des anciens dictateurs corrompus. 
Des groupes sont en train de semer les germes du fanatisme et de la terreur de demain (peut-être même ceux d'un conflit majeur). C'est pourquoi nous devons répandre ceux de la réconciliation et de la paix. 
Du fait des conflits longs et difficiles en Afghanistan et en Irak, les pays occidentaux sont peu enclins à intervenir. Mais n'oublions pas pourquoi ces conflits ont été longs et difficiles : c'est parce que nous avons autorisé l'émergence d'Etats défaillants. 
Les talibans ont pris le pouvoir à la fin de l'occupation soviétique en Afghanistan et ont fait de ce pays un terrain d'entraînement pour terroristes. Ces deux régimes une fois renversés, l'Irak et l'Afghanistan ont commencé à combattre les mêmes forces qui prônent un peu partout la violence et la terreur au nom de la religion 
Tous les engagements ne doivent pas être militaires et tous les engagements militaires ne doivent pas faire intervenir les troupes. Mais le désengagement à l'égard de ce combat ne nous apportera pas la paix. 
Si une politique de défense résolue a permis de résister au communisme révolutionnaire, ce dernier a été finalement vaincu par une meilleure idée : la liberté. On peut faire la même chose ici, la meilleure idée étant alors une conception moderne de la religion et de sa place dans la société, un modèle basé sur le respect et l'égalité entre les personnes de fois différentes. 
C'est pourquoi j'ai crée une fondation dans l'objectif spécifique d'éduquer les enfants de religions différentes à se connaître et à vivre ensemble. Nous sommes présents dans 20 pays et nos programmes fonctionnent. 
Aujourd'hui plus que jamais, nous devons être forts, et avoir une bonne stratégie. 

Pourquoi l'échec de la gauche ? 
CAMBRIDGE – Pourquoi les démocraties n'ont-elles pas réagi à temps aux inquiétudes que les autocrates populistes ont si bien exploitées, qu'elles se rapportent aux inégalités, à la situation économique, à l'impression de déclassement social ou au fossé entre élites et citoyens ordinaires ? Si les partis politiques, notamment ceux de centre-gauche, avaient eu des programmes plus audacieux, peut-être aurait-on évité la montée des mouvements nationalistes. 
En principe, le creusement des inégalités suscite une demande en faveur de davantage de redistribution et les dirigeants démocratiques y répondent par une hausse de l'imposition des plus riches et une augmentation des dépenses en faveur des personnes défavorisées. Allan Meltzer et Scott Richard ont formalisé cette idée dans un article d'économie politique bien connu : la fiscalité et la redistribution évoluent dans le même sens que l'écart entre le revenu médian et le revenu moyen. 
La progressivité de l'impôt sur le revenu a eu tendance à diminuer, la TVA qui n'est pas progressive a plutôt évolué à la hausse et l'imposition du capital a suivi la course mondiale au moins disant. Au lieu d'accroître l'investissement dans les infrastructures, les Etats ont mené des politiques d'austérité particulièrement défavorables aux travailleurs peu qualifiés. 
Au moins aux USA, cette situation tient en partie à l'alignement du parti démocrate sur une politique fondée sur l'identité (qu'elle soit raciale, sexuelle ou de genre) et à sa focalisation sur des causes sociétales, au détriment de la défense des emplois et des revenus. Ainsi que le souligne Robert Kuttner dans un livre qui va sortir dans quelques jours, il y a une chose qu'Hillary Clinton a oublié dans son programme lors de la campagne présidentielle de 2016 : les classes sociales. 
Kuttner montre comment les dirigeants du parti démocrate ont décidé explicitement de se rapprocher du secteur financier après les victoires électorales de Reagan au cours des années 1980. L'influence des grandes banques a augmenté non seulement en raison de leur pouvoir financier, mais aussi du contrôle qu'elles ont acquis sur l'accès aux principales positions de responsabilité dans les administrations démocrates. 
Un vide de la pensée s'est créé après le choc de l'offre des années 1970 qui a mis fin au consensus keynésien d'après-guerre et la remise en question de la fiscalité progressive et de l'Etat-providence européen. C'est le fondamentalisme de marché (aussi appelé néolibéralisme) qui a rempli ce vide, avec Reagan et Margaret Thatcher comme champions. 
Inexplicablement, les socialistes français se sont faits les défenseurs de la libre circulation des capitaux. La seule différence avec la droite était que la gauche promettait d'augmenter les dépenses sociales et le budget consacré à l'éducation - mais ces promesses sont souvent restées lettre morte. 
Selon Piketty, cette évolution de l'élite a coupé la classe politique des demandes de redistribution. La gauche brahmane ne voit pas d'un bon œil la redistribution, parce qu'elle croit en la méritocratie - un système dans lequel les efforts sont récompensés et dans lequel les bas salaires sont dus à un manque d'effort plutôt qu'à un manque de chance. 
Les idées sur la manière dont fonctionne le monde jouent également un rôle hors de l'élite, en affaiblissant la revendication en faveur de la redistribution. Contrairement à ce que sous-entend le cadre de Meltzer-Richard, la plupart des électeurs américains ne semblent pas demandeurs d'une hausse du taux maximum d'imposition ou d'une augmentation des transferts sociaux. 
Ce paradoxe apparent s'explique par le peu de confiance qu'ils accordent à l'Etat pour remédier aux inégalités. Une étude économique de 2013 montre que les personnes qui ont une opinion négative de l'Etat ne lui accordent pas leur confiance pour lutter contre la pauvreté ou pour résoudre les problèmes sociaux. 
On retrouve des tendances analogues dans nombre de pays européens, surtout au sud du continent. De ce fait, si un parti progressiste souhaite que l'Etat ait un rôle moteur pour redessiner l'économie, il lui est difficile de remporter les batailles électorales. 
Pourtant des études récentes montrent que les croyances relatives à ce que l'Etat peut et doit faire n'ont rien d'immuables. Elles peuvent évoluer en fonction des échanges d'idées, de l'expérience et des circonstances. 

Pour un mouvement humaniste paneuropéen 
ATHENES – Le référendum britannique sur la sortie du Royaume-Uni de l'UE a engendré des alliances surprenantes et des antagonismes encore plus surprenants. Des conservateurs s'étant brutalement opposés à d'autres conservateurs, le fossé ainsi créé dans l'establishment conservateur a focalisé l'attention. 
Ayant fait campagne contre le Brexit depuis plusieurs mois en Angleterre, au Pays de Galles, en Irlande du Nord et en Ecosse, il était inévitable que je devienne la cible de ses partisans de gauche. 
Ces derniers rejettent l'appel du DiEM25, le mouvement pour une démocratie radicale en Europe, créé à Berlin en février dernier, en faveur d'un mouvement paneuropéen pour changer l'UE de l'intérieur. Pour ces partisans du Brexit, relancer une politique progressiste suppose de quitter une Union européenne néolibérale impossible à transformer. 
A gauche beaucoup critiquent à juste titre ceux qui dans leur propre camp estiment un peu trop rapidement que du fait de la mondialisation, les Etats-nations ont perdu leur raison d'être. Certes, ils se sont affaiblis, mais pour autant il ne faut pas confondre pouvoir étatique et souveraineté. 
Ainsi qu'un petit pays comme l'Islande l'a montré, il est possible à un peuple souverain de défendre ses libertés et ses valeurs fondamentales sans s'appuyer sur l'Etat. Et surtout, contrairement à la Grèce et au Royaume-Uni, l'Islande n'a jamais fait partie de l'UE. 
Dans les années 1990, j'ai fait campagne contre l'entrée de la Grèce dans la zone euro, exactement comme le leader travailliste actuel Jeremy Corbyn l'a fait dans les années 1970 contre l'entrée du Royaume-Uni dans l'UE. Et quand des amis en Norvège ou en Suisse me demandent s'ils devraient opter pour l'entrée de leur pays dans l'UE, ma réponse est négative. 
Une chose est de s'opposer à rejoindre l'UE, mais c'en est une autre que de la quitter une fois que l'on est dedans. Si un pays en sort, il ne se retrouvera tel qu'il était avant de la rejoindre, que ce soit sur le plan économique ou politique. 
Il faut aussi prendre en compte l'impact probable d'une campagne pour la sortie sur la solidarité transnationale. Au cours de mes déplacements à travers l'Europe en faveur d'un mouvement paneuropéen pour réagir face au manque de démocratie de l'UE, j'ai perçu une forte montée de l'internationalisme dans des pays aussi différents que l'Allemagne, l'Irlande et le Portugal. 
D'éminents partisans de la sortie de l'UE comme Richard Tuck de Harvard, sont prêts à risquer d'étouffer cette avancée de l'internationalisme. Tuck souligne que c'est grâce à l'absence de Constitution écrite et de contraintes telles que celles qui existent au sein de l'UE que la gauche britannique a pu nationaliser le secteur de la santé et créer le Service national de santé (NHS, National Health Service) ainsi que d'autres institutions. 
De même, en ce qui concerne l'immigration, il pense que malgré la xénophobie insupportable qui domine la campagne en faveur du Brexit, le seul moyen de vaincre le racisme est de redonner à Londres le contrôle de ses frontières pour que le peuple britannique "se sente" à nouveau souverain. 
L'UE n'est en rien favorable à des projets tels que le NHS ou la nationalisation des industries (néanmoins c'est un Etat-nation, la Grande-Bretagne avec Margaret Thatcher comme Premier ministre qui a donné à l'UE son cadre néolibéral). Et c'est peut-être la perte du contrôle de l'immigration européenne qui a provoqué une montée de la xénophobie. 
Mais une fois enfermée dans cette Europe là, il est peu probable qu'une campagne en faveur de la sortie oriente la politique nationale à gauche. Plus probablement, elle conduira à un nouveau gouvernement conservateur qui renforcera l'austérité et érigera de nouvelles barrières pour se protéger des étrangers objets de mépris. 
Nous avons créé le mouvement DiEM25 avec la conviction que c'est contre les institutions européennes, mais à l'intérieur de l'UE, qu'une politique progressiste a des chances de réussir en Europe. Il fut une époque où la gauche savait qu'elle pouvait gagner à elle la "bonne société" en entrant dans ses principales institutions pour y combattre leur fonction régressive. 
Or le DiEM25 ne se contente pas de dire que l'UE souffre d'un déficit de démocratie, mais que le Parlement européen n'est pas véritablement un parlement. Si l'on en créait un véritable, qui aurait le pouvoir de démettre le pouvoir exécutif, sa "composition actuelle" serait différente et cela ouvrirait la voie à un nouveau systéme démocratique qui empêcherait les créanciers publics d'écraser des pays comme la Grèce. 
Il fut une époque où la gauche savait toute l'importance qu'il y a à agir simultanément au niveau local, régional, national et international. Pourquoi tout d'un coup éprouvons-nous le besoin de donner la priorité au niveau national sur le niveau européen ? 
La charge la plus violente de Flassbeck contre le paneuropéanisme radical du DiEM25 consiste à dire que nous reprenons à gauche le slogan "Il n'y a pas d'alternative" [utilisé par Margaret Thatcher] pour l'appliquer à l'UE. Si nous sommes en faveur d'une union démocratique, nous contestons à la fois le caractère inévitable et le besoin d'une "union toujours plus étroite". 
L'année dernière, quand les créanciers publics de la Grèce l'ont menacée d'une sortie de la zone euro, et peut-être même de l'UE, cela ne m'a pas impressionné. Le DiEM25 est imprégné d'un esprit de défi : la perspective d'une désintégration de l'Europe ne va pas nous contraindre à accepter une Union européenne au goût de l'establishment. 
Le philosophe Slavoj Zizek, l'un des initiateurs du DiEM25, écrivait récemment dans un tour de phrase ironique que le nationalisme socialiste n'est pas la bonne réponse face au national-socialisme post-moderne que susciterait la désintégration de l'UE. Il a raison. 

Vers la criminalisation du consentement ? 
Intitulée « Loi sur la protection des communautés et sur les personnes exploitées » la législation proposée entend criminaliser l'achat de « services sexuels ». Pour ceux qui ne voient pas ce qui peut être défini comme un service sexuel, une définition utile de ce terme est fournie par le Ministère de la Justice du Canada. 
Le Canada n'est pas le seul pays à vouloir criminaliser le sexe transactionnel entre adultes consentants. Plus de 120 pays criminalisent certains aspects du travail du sexe ou le racolage, dont 13 qui, comme le projet de loi canadien, criminalisent le client, et huit où la possession d'un préservatif est considérée comme une preuve de commerce du sexe, et est donc punissable. 
Alors que le Sénat français a récemment invalidé une loi similaire, plusieurs pays européens persévèrent dans cette voie. En février, le Parlement européen a adopté une résolution visant à interdire l'achat de services sexuels à toute personne de moins de 21 ans. 
Des enquêtes menées dans 54 pays à travers le monde ont montré que 14% des hommes interrogés dans des échantillons représentatifs au niveau national (et une moyenne mondiale de 9 à 10%) disent avoir payé pour des rapports sexuels l'année dernière. Des enquêtes similaires auprès de la population féminine constatent des chiffres bien inférieurs en proportion sur le commerce du sexe. 
Les interdits religieux et culturels visant à contrôler le comportement sexuel sont établis depuis des millénaires. Cependant au fil du temps, l'objet, le moment, le lieu et la personne avec qui l'activité sexuelle est permise évolue, parfois de façon assez arbitraire en fonction de qui exerce le pouvoir. 
En outre, plus de 20 pays criminalisent les relations sexuelles avant le mariage entre adultes consentants, mais dans au moins 34 pays, les jeunes ne peuvent pas se marier avant d'avoir 20 ans et dans un pays, les hommes doivent avoir 29 ans. Inversement, dans plus de 50 pays, une fille de moins de 15 ans peut être mariée si ses parents y consentent, même si elle n'y consent pas elle-même. 
Les Nations Unies estiment que plus de 14 millions de filles de moins de 18 ans, dont un tiers ont moins de 15, se marient chaque année. Cela représente 39 000 jeunes filles mariées par jour. 
Dans 78 pays, l'homosexualité est interdite, et dans sept pays, elle est passible de la peine de mort. Les dommages causés par ces lois répressives et restrictives sont solidement établis, notamment par exemple le risque accru de transmission du VIH chez les hommes homosexuels. 
Au cours des 40 dernières années, les comités d'experts réunis par l'Organisation Mondiale de la Santé ont convenu que la santé sexuelle comprend le bien-être physique, émotionnel, mental et social en matière de sexualité et que ces facteurs sont favorisés par le respect des droits de l'homme et de l'autonomie de l'individu. Mais l'OMS n'a jamais proposé une telle définition à son organe directeur, l'Assemblée mondiale de la santé, sans doute parce que certains de ses États membres pourraient rejeter la définition et les obligations qui en découlent pour la promouvoir au niveau national. 
Avec le débat sur les Objectifs de développement durable post 2015, qui ont débuté à l'Assemblée générale des Nations Unies le mois dernier, une référence indirecte visant à « assurer l'accès aux services » mérite d'être examinée à fond. Elle devrait normalement comprendre les soins de santé en matière sexuelle et de reproduction, comme le planning familial et le traitement des infections sexuellement transmissibles. 
En effet, les droits ne sont mentionnés que par rapport à la reproduction et ne concernent que les filles et les femmes. Toutefois, si le consentement est crucial pour répondre à la question de la santé sexuelle, tous les adultes ont le droit de prendre des décisions autonomes sur leur sexualité. 
Ces droits sexuels doivent comprendre le droit de choisir ses partenaires sexuels, de décider si, quand et avec qui l'on souhaite se marier, de refuser des avances sexuelles et même d'acheter des services sexuels à un autre adulte consentant. Ces droits s'accompagnent de la responsabilité de protéger les enfants qui ne peuvent pas légalement consentir, de veiller à ce que les partenaires sexuels ne soient pas contraints et de promouvoir une vie sexuelle satisfaisante et sans risques pour tous. 


Elections et légitimité 
Le candidat perdant, Viktor Ianoukovitch, conteste les résultats, et l’Ukraine est profondément divisée. Les mineurs de Donetsk prendront-ils l’initiative de la prochaine révolution, en rouge cette fois-ci et non pas en orange comme les partisans de Iouchtchenko à l’issue du premier scrutin, sans aucun doute illégitime ? 
Le premier mandat de George W. Bush à la présidence des Etats-Unis – obtenu par décision de la Cour suprême de mettre un terme au décompte des voix en Floride, et représentant la volonté d’une minorité des électeurs au niveau national - était–il légitime ? Les présidents de certaines républiques anciennement soviétiques qui contrôlent apparemment 90 % des suffrages sont-ils légitimement élus ? 
Il ne faut surtout pas oublier que des élections – même libres et justes - ne suffisent pas à garantir la légitimité. Les Américains, et d’autres qui ont la chance de vivre dans des démocraties anglo-saxonnes, ont beaucoup de mal à le comprendre. 
Premièrement, la participation est fondamentale : qui sont ceux qui ont voté ? Deuxièmement, les résultats ont-ils déclenché un mouvement d’opposition systématique, éventuellement violent ? 
Pour le premier mandat de George W. Bush, le résultat des élections de 2000 a été accepté de façon générale, et ce en dépit de récriminations et d’une opposition persistante. Autre exemple, la “ victoire écrasante ” de Tony Blair en 2001, lorsque le Parti travailliste a remporté 40 % des suffrages exprimés, avec une participation de 60 %. 
Dans la plupart des pays, on demanderait, au moins, la formation d’une coalition reflétant une diversité de points de vue. La légitimité par voie électorale est particulièrement problématique dans les pays qui comptent des minorités. 
En Irak, une majorité officielle lors d’élections parfaitement légales a peu de sens si la position des Sunnites et des Kurdes n’est pas explicitement reconnue. Les puissances d’occupation sont donc préoccupées à juste titre par l’éventualité d’un scrutin où une abstention massive des Sunnites aboutirait à une large majorité pour les Chiites. 
Elle dépend de la perception des personnes concernées. Et dans tous les cas, elle repose au moins sur l’absence d’opposition violente, et notamment de mouvement de sécession. 
Les pays occidentaux, en particulier aux Etats-Unis, font trop de suppositions pour apporter la démocratie – et donc avant tout les élections - à d’autres. On suppose par exemple l’homogénéité de l’électorat, de sorte qu’une faible participation n’implique pas de désavantage particulier pour des groupes ethniques ou culturels. 
Sans légitimité, pas de stabilité, et sans élections – expression explicite du consentement populaire à l’égard des détenteurs du pouvoir – pas de légitimité. Mais si des élections libres sont nécessaires à la légitimité, elles sont loin d’être suffisantes. 
Il faut garder tout cela à l’esprit dans notre quête d’une démocratie irakienne, pour ne pas être surpris si les prochaines élections n’aboutissent pas à la désignation d’un gouvernement légitime. 

L’échec de la finance de libre marché 
LONDRES – Cinq ans après l’effondrement de la banque d’investissement américaine Lehman Brothers, le monde n’a toujours pas axé ses efforts sur la cause fondamentale de la crise financière qu’engendra l’événement – un excès d’endettement. Et c’est pourquoi la reprise économique s’est opérée de manière beaucoup plus lente que prévue (n’ayant tout simplement pas eu lieu dans certains États). 
Non seulement la plupart des économistes, banquiers centraux et régulateurs n’ont pas vu arriver la crise, mais ils ont également commis l’erreur d’estimer que la stabilité financière serait garantie tant que l’inflation demeurerait faible et stable. Par la suite, une fois contenue la crise la plus immédiate, nous avons tous échoué à prévoir combien ses retombées seraient douloureuses. 
Les prévisions officielles formulées au printemps 2009 n’évoquèrent ni la lenteur future de la reprise, ni le fait que la crise initiale – essentiellement confinée aux États-Unis et au Royaume-Uni – engendrerait rapidement dans la zone euro une crise à effet d’entraînement. Quant aux forces du marché, elles n’auraient jamais imaginé les taux d’intérêt proches de zéro que nous constatons depuis désormais cinq ans (et le compteur continue de tourner). 
L’une des raisons de ce manque d’anticipation a résidé dans une admiration inconditionnelle à l’égard de l’innovation financière ; la structure intrinsèquement défaillante de la zone euro peut également contribuer à l’expliquer. Mais la raison la plus fondamentale de cette incapacité réside dans le fait que nous avons échoué à réaliser combien le fardeau de la dette, sans cesse plus écrasant au fil des décennies – et encore davantage dans le secteur public que dans le secteur privé – constituait une menace considérable pour la stabilité de l’économie. 
Tant que la dette était cantonnée au secteur privé, la plupart des responsables politiques ont considéré que l’impact de cette dette demeurerait nul, ou alors bénin. L’ancien gouverneur de la Banque d’Angleterre, Mervyn King, n’a-t-il pas en effet fait valoir que « l’argent, le crédit et les banques ne jou[ai]ent aucun rôle significatif » dans la sphère macroéconomique moderne. 
Ils sont bien souvent conclus en abondance, tant il est vrai que les prêts à risque semblent a priori sûrs lorsque les cycles économiques se trouvent en phase ascendante. Or, une fois en vigueur, ils font apparaître la rigidité des processus de défaut et de faillite, eux-mêmes porteurs de risques de braderies et autres perturbations pour les entreprises. 
Les booms immobiliers irlandais et espagnol en constituent l’illustration. La dette peut en outre conduire à des hausses puis à des chutes subites du prix des actifs existants, comme en témoigne notamment le marché immobilier britannique ces dernières décennies. 
En période favorable, l’augmentation de l’endettement peut sembler faire disparaître les problèmes sous-jacents. Les prêts hypothécaires de type subprime ont par exemple suscité chez les Américains une illusion de richesse, au moment même où ceux-ci souffraient d’une stagnation voire d’une baisse des salaires réels. 
Les décennies malheureuses du Japon après 1990 ont été la conséquence directe et inévitable de l’excès d’endettement accumulé au cours des années 1980. 
Face à la dépression de la consommation et de l’investissement privé, la hausse des déficits budgétaires peut s’avérer utile, en compensant les effets déflationnistes. Mais ceci ne permet que de reporter l’endettement sur le secteur public, toute réduction du rapport dette privée / PIB impliquant d’un autre côté une augmentation encore plus significative du ratio de la dette publique : en témoignent les hausses et baisses du fardeau de la dette des gouvernements irlandais et espagnol. 
Les niveaux d’endettement privé doivent par conséquent tout autant que la dette public être appréhendés comme des variables économiques cruciales. Le fait de les avoir ignorés avant la crise a constitué une grave erreur en termes de politiques et de sciences économiques, une erreur dont ont lourdement souffert les peuples de nombreux pays. 
Le remboursement de l’endettement public et privé fait au passage peser un effet de dépression sur la croissance. Une consolidation budgétaire trop rapide peut ainsi s’avérer contreproductive. 
Réalisme et imagination sont nécessaires dans l’élaboration des politiques. Il apparaît clair que la Grèce ne saurait rembourser la totalité de sa dette. 
Il sera pour ce faire nécessaire de procéder à des réformes élaborées selon un angle différent de celui adopté jusqu’à présent. Si la résolution du problème des établissements bancaires « trop importants pour faire faillite » s’avère certes nécessaire, le coût des sauvetages bancaires directement supporté par le contribuable est peu significatif par rapport aux dommages causés par la crise financière. 
Par ailleurs, un système bancaire ne bénéficiant pas de subventions issues du contribuable serait toujours en mesure de supporter un endettement excessif du secteur privé. 
La véritable nécessité réside dans une réponse politique de grande ampleur, dont il s’agirait qu’elle combine des outils de capital contracycliques plus puissants que ceux actuellement prévus par Bâle III, la restauration de contraintes quantitatives de réserves au sein de la boîte à outils politique des banques centrales des pays développés, ainsi qu’une exigence de contraintes sur les emprunteurs directs, telles qu’une limitation des rapports prêt / revenus ou prêt / valeur maximums dans le domaine des prêts immobiliers résidentiels et commerciaux. La mise en œuvre de telles politiques s’inscrirait dans une démarche de rejet de l’orthodoxie d’avant-crise selon laquelle les marchés libres présenteraient la même valeur dans le domaine de la finance que dans les autres secteurs économiques. 




La réinitialisation révolutionnaire de l’Egypte 
LE CAIRE – Que Mohamed Morsi, le tout premier président démocratiquement élu de l’Egypte, ait été écarté du pouvoir par un coup militaire est discutable, mais il est indéniable que les manifestations du 30 juin à l’origine de son éviction ont constitué le plus important mouvement de masse de l’histoire de l’Egypte. Il est aussi la preuve flagrante de l’échec de la première phase de la révolution égyptienne. 
Les hommes politiques, les généraux, et les juristes ne sont pas parvenus à dépasser leurs petits intérêts pour composer le socle d’une nouvelle république. Le départ forcé d’un président élu aurait du être évité – l’opposition libérale aurait pu apaiser la colère populaire en obtenant du gouvernement quelques concessions jusqu’aux élections législatives, programmées plus tard cette année. 
Les conséquences les plus dangereuses de l’éviction de Morsi sont devenues évidentes le 8 juillet dernier lorsque les forces de sécurité ont ouvert le feu sur les dizaines de milliers de ses partisans qui s’étaient réunis au Caire pour exiger son retour, provoquant la mort de plus de 50 personnes. 
La situation en Egypte n’a jamais été aussi volatile depuis l’éviction de l’ancien président Hosni Moubarak au début de l’année 2011. Mais les erreurs du passé ont aussi appris aux Egyptiens des leçons importantes sur ce qu’exige une transition réussie. 
La première transition n’a pas su réunir une légitimité populaire suffisante. Plutôt que d’unir les différentes forces politiques autour d’un ensemble d’institutions démocratiques admises, le processus constitutionnel n’est parvenu qu’à polariser la société sur une ligne identitaire, en grande partie du fait d’un scénario défectueux : contrairement à la Tunisie, un président avec les pleins pouvoirs a été élu avant qu’une nouvelle constitution ait été produite. 
Les incitations de Morsi ont été de consolider le pouvoir plutôt que de produire une constitution inclusive ; mise au référendum, la version préliminaire soutenue par les Frères musulmans a été approuvée par 64% des votants, mais avec un taux de participation de seulement 33%. Les forces d’opposition en portent aussi la responsabilité ; ils ont refusé de coopérer avec les Frères musulmans, pariant sur le fait que l’isolation politique et l’économie en berne finiraient par fragiliser leurs opposants. 
La seconde révolution a mis en lumière la réticence d’une grande part de la population diversifiée de l’Egypte à accepter ce processus non inclusif. Ceux qui sont descendus dans la rue pour exiger la reprise du processus – des Egyptiens majoritairement laïques, libéraux, et éduqués – n’étaient pas seulement motivés par des doléances politiques et économiques, mais aussi, comme les classes moyennes rétives ailleurs dans le monde, par des aspirations à la liberté et à l’inclusivité. 
Le nouveau processus de transition doit se faire dans le consensus, avec comme principe directeur : « pas de vainqueur, pas de vaincu ». La révision de la constitution doit faire l’objet d’un débat public, et le texte qui en résultera doit réunir le soutien d’une super-majorité dans le cadre d’un referendum populaire. 
Faire en sorte que les groupes islamiques soient inclus dans le processus politique est une condition préalable à toute avancée. Les islamistes égyptiens ont troqué la militance par la violence pour la modération et la participation lorsqu’ils ont décidé de participer aux élections parlementaires sous le règne de Moubarak. 
Deuxièmement, les nouveaux dirigeants du pays devront introduire des mesures impopulaires destinées à revitaliser l’économie affaiblie. Cela nécessitera d’expliquer à la population les réels défis économiques auxquels le pays est confronté. 
Finalement, la « rue » devra maintenir la pression sur les hommes politiques pour faire en sorte que la transition aboutisse à un accord politique acceptable aux yeux de l’ensemble des parties prenantes. La rue est maintenant devenue beaucoup plus stratégique. 
Tamarod, le mouvement populaire à l’origine des récentes manifestations qui a réuni des millions de signatures pour une pétition revendiquant des élections présidentielles anticipées, a obligé les partis libéraux divisés à se rapprocher. Les partisans de Morsi ont effectivement fait preuve de résilience, mais la popularité croissante des autres partis religieux traduit une insatisfaction vis-à-vis des Frères, y compris parmi des Islamistes. 
L’agenda de la feuille de route annoncé par le président par intérim Adli Mansour est un bon point de départ – d’abord une constitution, puis un parlement, et enfin un président. Le Premier ministre par intérim Hazem El-Beblawi, un économiste hautement considéré, gestionnaire expérimenté et diplomate, est héritier de la mosquée Al-Azhar, la plus haute autorité de l’Islam sunnite, et respecté. 
Mansour comme Beblawi peuvent s’élever au-dessus des tentations de court terme, parce qu’ils ne participeront pas aux prochaines élections. Entre temps, les militaires devraient être ramenés à la raison à la suite de leur récente maladresse et choisir de faire profil bas. 
La transition démocratique de l’Egypte peut encore être un succès. Mais parvenir à des institutions plus inclusives et durables nécessitera des Egyptiens qu’ils prennent la pleine mesure des principales erreurs commises durant les deux années et demi qui viennent de s’écouler. 


Le syndrome Détroit 
SINGAPOUR – Lorsque la ville de Détroit s’est déclarée en faillite la semaine dernière, elle est devenue le plus gros cas de faillite d’une ville dans l’histoire des Etats-Unis. La population de Detroit a chuté de 1,8 million d’habitants en 1950, alors la cinquième ville du pays, à moins de 700 000 aujourd’hui. 
Et pourtant, nous vivons dans un monde où les villes ne se sont jamais aussi bien portées. Pour la première fois dans l’histoire, plus de la moitié de la population mondiale est urbaine, et l’on estime que les centres urbains génèrent 80% du PIB global – des proportions qui devraient augmenter compte tenu de l’urbanisation rapide des pays émergeants. 
On pensait que l’internet et les communications mobiles, puis les technologies balbutiantes rendraient caduque la nécessité de vivre dans des centres urbains peuplés et chers. Mais on a plutôt assisté à une très forte augmentation de la population dans des villes comme New York et Londres depuis 1990, après des années de déclin. 
L’une des raisons pour cela est la nature de la vie au 21ème siècle. Auparavant, la vie dans les pays développés était organisée autour de routines quotidiennes : les gens partaient travailler à l’usine ou au bureau, rentraient à la maison pour diner en famille, regardaient leur programme favori à la télévision, allaient dormir, et répétaient ce cycle le lendemain. 
De tels cycles réguliers ne sont plus adaptés à la vie de la plupart des gens. Au cours d’une journée de travail, les gens intègrent de nombreuses activités – ils peuvent travailler au bureau, mais ils peuvent aussi retrouver un ami pour le déjeuner, aller à la salle de gym, accomplir des tâches, voyager pour affaire, acheter en ligne, etc. 
De même, le temps à la maison ne s’organise plus de la même manière qu’auparavant : les gens travaillent en ligne ou par conférences téléphoniques tout en gérant leur vie de famille. Nous avons déterminé que cette vie multimédia est meilleure dans les villes, car celles-ci concentrent de multiples infrastructures et équipements – aéroports, boutiques, écoles, parcs, et équipements sportifs mais aussi boites de nuit, bars et restaurants. 
Jusqu’au XIXème siècle, l’innovation était portée principalement par des généralistes et des bricoleurs, ce qui veut dire que l’accumulation de nouvelles connaissances était lente, mais que leur diffusion dans différents domaines était rapide. Au XXème siècle, la création de connaissance est devenue un travail de spécialistes, ce qui a accéléré la création de connaissance, mais a retardé les applications interdisciplinaires. 
L’innovation se fonde désormais de plus en plus sur le mélange et l’intégration de connaissances dans différents domaines de spécialisation. Certaines villes sont idéalement adaptées pour cela, parce qu’elles concentrent différents types de capital humain et encouragent les interactions aléatoires entre des personnes aux savoirs et aux compétences diverses. 
Le problème avec ce modèle urbain postindustriel est qu’il favorise fortement les villes généralistes qui peuvent réunir différents types d’aménagements et d’infrastructures, et de capital humain. En effet, la dynamique de croissance peut être si forte pour certaines villes à succès qu’elles peuvent faire de l’ombre à des rivales plus petites (par exemple Londres par rapport aux villes du nord de l’Angleterre). 
Certaines villes spécialisées pourraient aussi tirer leur épingle du jeu dans ce monde. Mais, comme pour Détroit et sa longue dépendance sur l’industrie automobile, les villes qui ne reposent que sur une seule industrie ou un avantage géographique temporaire peuvent être durement touchées. 
Les grandes villes cosmopolites comme Pékin ou Shanghai ont explosé en taille, mais une grande part de la migration urbaine a été canalisée vers les villes industrielles de petite et moyenne taille qui ont poussé comme des champignons depuis une dizaine d’années. Grâce à un regroupement des infrastructures industrielles et au système hukou de permis spécifique de résidence urbaine, les autorités ont remarquablement bien maitrisé ce processus. 
A l’heure où la Chine est sur le point de modifier son modèle économique pour abandonner les investissements lourds et la production de masse, un grand nombre de ces petites villes vont perdre leurs industries. Et cela va coïncider avec une ralentissement démographique qui devrait entrainer une diminution de la main d’œuvre et un ralentissement de l’exode rural vers les villes (la population rurale est aujourd’hui disproportionnellement constituée de personnes âgées). 
Contrairement aux migrants ruraux qui viennent chercher un travail industriel, il sera beaucoup plus difficile de canaliser les professionnels éduqués et créatifs utilisant le système hukou. La prospérité de certaines villes à succès absorbera donc le capital humain et l’éloignera des centres industriels moins attrayants, ce qui entrainera un cercle vicieux de déchéance et de chute de la productivité. 
Des histoires comme celle de Détroit se sont vérifiées à plusieurs reprises dans les pays développés au cours du dernier demi-siècle. Et comme le suggère le destin des villes du nord du Mexique, les économies émergentes ne sont pas immunisées contre ce processus. 
Dans la mesure où sa population diminue, il serait même peut être plus utile de fermer certaines villes dont le profil n’est plus viable et de consolider. Le destin de Détroit devrait servir d’avertissement, non seulement pour la Chine, mais aussi pour la prochaine génération de pays (comme l’Inde, par exemple) qui s’urbanisent. 


Comment voler les habits des populistes 
OXFORD – « Ne t'énerve pas, venge-toi ! » Cet aphorisme doit devenir la nouvelle norme de la politique démocratique à travers l'Europe, l'Amérique latine, l'Asie et l'Afrique. 
L'époque où les politiciens pouvaient compter sur les machines des partis, les groupes types et le vote traditionnel est révolue. L'hypothèse complaisante selon laquelle les citoyens voteront toujours en fonction des consignes de leur parti ou de leur classe est désuète. 
De même, les partis politiques établis ont subi des défaites cuisantes lors des élections italiennes du mois dernier. Après une décennie de malaise économique, les électeurs sont sceptiques à l'égard des politiciens traditionnels qui rabâchent les mêmes promesses de croissance et d'amélioration des niveaux de vie. 
En même temps, les menaces jumelles de l'automatisation et de la délocalisation ont rendu l'emploi plus précaire et ont miné le pouvoir de négociation des travailleurs. Qui est responsable de cet état de choses ? 
La situation difficile de détérioration des ouvriers est plutôt due à la perte de pouvoir de négociation et à la baisse du taux de syndicalisation, au désengagement de l'État-providence, à la délocalisation et à la croissance du secteur financier comme part de l'économie. Un autre facteur important est la politique fiscale. 
Depuis 2008, les taux d'imposition du revenu personnel dans tous les pays ont augmenté de 6 % en moyenne. Dans ce contexte, l'apparition des partis et des politiciens populistes n'a rien de surprenant. 
Pourtant, dans un pays après l'autre, l'establishment politique a été remarquablement lent à reconnaître la situation. Voyez par exemple le Brésil, où la campagne bat son plein pour les élections législatives du mois d'octobre prochain. 
Pour les élites, ceci paraît absurde - parce ça l'est. Mais pour les Brésiliens qui s'inquiètent de leur propre sécurité, cela prouve au moins qu'il comprend leur principale préoccupation. 
Savoir ce qui importe à vos électeurs est la base de toute politique électorale. Avant de gagner la présidence française et une majorité parlementaire l'année dernière, La République en Marche ! d'Emmanuel Macron (qui s'est appuyé sur une stratégie initiée par les précédentes campagnes réussies du Président américain Barack Obama), a envoyé des bénévoles à travers le pays pour écouter les inquiétudes des électeurs. 
Durant des périodes de croissance lente ou inéquitable, les politiciens doivent proposer des réponses plus directes à ce que les citoyens éprouvent. Lors du référendum du Brexit au Royaume-Uni, la campagne du Remain, menée avec flegme par le gouvernement le Premier ministre d'alors de David Cameron, a soutenu que quitter l'Union européenne aurait pour conséquence un PIB inférieur, des pertes de marché et une perturbation du secteur financier. 
De tels arguments ont complètement raté le souci principal de la plupart des électeurs. En revanche, les Brexiteers ont promis « de reprendre le contrôle » des frontières du Royaume-Uni et ont prétendu - à tort - que le système de santé national bénéficierait d'une manne de 350 millions de livres sterling (490 millions de dollars) par semaine. 
La troisième leçon du modèle populiste est d'être audacieux. Dans des périodes difficiles, les citoyens recherchent une vision transformationnelle du futur, pas de légères améliorations. 
Après 30 ans de pragmatisme et de changement incrémentiel, l'heure est au changement de ton. Souvenons-nous qu'en1945, Winston Churchill ayant tenu sa promesse de la victoire pour la Grande-Bretagne dans la Seconde Guerre mondiale, a été vaincu aux élections législatives. 
Son gouvernement a renchéri en assurant une couverture santé universelle gratuite, une assurance chômage, des retraites, des logements décents et des emplois sûrs dans des entreprises nationalisées. 

Les leçons du tsunami noir 
Le monde a été horrifié par la réaction de l’Amérique face au cyclone Katrina et ses conséquences à la Nouvelle-Orléans. Quatre ans après le 11 septembre et avec des milliards de dollars soi-disant dépensés pour se préparer à une autre situation d'urgence, l'Amérique a montré au monde son impréparation, même pour une catastrophe annoncée bien à l'avance. 
La différence entre ce que l'on va appeler le "tsunami noir" de l'Amérique - parce que les principales victimes en sont les pauvres de Louisiane, essentiellement des Noirs - et le tsunami qui a frappé l'Asie en décembre dernier est frappante. La catastrophe en Asie a montré la capacité des peuples touchés à transcender des conflits de longues date, à l'exemple des rebelles en Aceh qui ont arrêté les combats pour faire cause commune avec le reste de l'Indonésie. 
Un ordre d'évacuation a bien été donné, mais sans que l'on prévoie des moyens de transport pour les pauvres. Quand l'aide est arrivée, ainsi que l'a souligné un chroniqueur du New York Times, cela a été comme pour le Titanic, ce sont les riches et les puissants qui en ont bénéficiée en priorité. 
Les Thaïs ont acheminé rapidement le personnel des consulats et des ambassades vers les zones affectées, conscientes du sentiment d'impuissance des personnes bloquées loin de chez elles. L'Amérique, elle, a empêché les fonctionnaires étrangers de venir à l'aide de leurs ressortissants à la Nouvelle Orléans, peut-être embarrassée à l'idée de ce qu'ils pourraient y découvrir. 
Même le pays le plus riche du monde a des ressources limitées. S'il diminue les impôts des riches, il dispose de moins à dépenser pour réparer les digues, s'il déploie la Garde nationale et la réserve en Irak dans des combats sans issue, il est moins bien armé pour faire face à une crise intérieure. 
Des politiciens à courte vue comme Bush rechignent à des investissements à long terme au profit de leur intérêt à court terme. Il a récemment donné son accord à des dépenses d'infrastructure somptuaires, comportant entre autres cadeaux à ses sympathisants, un pont abominable qui ne mène nulle part en Alaska. 
Maintenant, l'Amérique doit payer le prix pour avoir ignoré les avertissements pourtant fort clairs quant à l'état des digues de La Nouvelle-Orléans. Rien n'aurait permis d'éviter des dégâts sur le passage de Katrina, mais son impact aurait pu être atténué. 
Le marché n'a pas réagi au besoin d'évacuation en envoyant de longs convois de bus, et dans le voisinage, le prix des chambres d'hôtels a parfois triplé, ce qui traduit effectivement le changement dans l'offre et la demande, mais constitue aussi un abus de situation. C'est odieux, car cette hausse n'entraîne pas une augmentation de l'offre à court terme et présente un énorme désavantage, car elle exclut les moins fortunés. 
Le Prix Nobel d'économie Amartya Sen souligne que la plupart des famines ne sont pas liées à un manque de nourriture, mais à ce que la nourriture disponible ne parvient pas aux personnes qui en auraient besoin, ceci parce qu'elles n'ont pas le pouvoir d'achat suffisant. L'Amérique, le pays le plus riche du monde, avait de toute évidence les moyens d'évacuer La Nouvelle-Orléans, mais Bush a simplement oublié les pauvres, les dizaines ou les centaines de milliers de personnes qui ne pouvaient prendre en charge leur propre évacuation. 
Quand vous êtes pauvres vous n'avez pas de carte de crédit, et la plupart des personnes qui sont restées sur place manquaient d'argent parce que c'était la fin du mois. Mais même si elles avaient eu assez d'argent, il n'est pas sûr que le marché aurait réagi assez rapidement pour répondre à la demande, en temps de crise il ne le peut généralement pas. 
En janvier dernier, après le tsunami, en réponse à une demande générale pour un système d'alerte, j'ai observé que le monde avait été averti à l'avance du réchauffement planétaire. Le reste du monde a commencé à en tenir compte, mais Bush n'a pas suivi, ceci après avoir ignoré les avertissements au sujet des plans d'Al Qaida avant le 11 septembre 2001, ignoré les avertissements concernant les digues de La Nouvelle-Orléans et siphonné les fonds destinés à les renforcer. 
Les événements récents sont pour le moins compatibles avec cette hypothèse. Peut-être Bush espérait-il que les conséquences du réchauffement n'apparaîtraient que bien après son départ de la Maison Blanche et affecteraient plutôt des pays tropicaux sans élévation comme le Bangladesh, plutôt qu'un pays riche en zone tempérée. 
Peut-être l'Amérique, et plus spécialement Bush, va-t-elle être convaincue de la nécessité de rejoindre le reste du monde dans le combat contre la pauvreté et la protection de l'environnement. Pour se préparer à réagir et à faire face à une catastrophe, qu'elle soit naturelle ou pas, il faut davantage que des bonnes paroles ou des prières. 

Leçons de l’après-Kaczyński 
La défaite du parti Droit et Justice (PiS) des jumeaux Kaczyński en Pologne a entraîné des soupirs de soulagement dans toute l’Europe. Mais alors que le nouveau gouvernement de Donald Tusk entre en fonction, il est essentiel que nous retenions les leçons de cette défaite. 
Certains gouvernements gâchent les périodes de prospérité économique en repoussant les réformes nécessaires à garantir un avenir prospère. Le gouvernement à majorité PiS, élu en 2005, a h_3érité d’une économie à croissance rapide mais n’a rien fait pour renforcer cet héritage. 
À vrai dire, le gouvernement Kaczyński s’est lancé dans un programme de contre-réformes. La séparation des pouvoirs (un appareil judiciaire et une banque centrale indépendants) a été oubliée au profit d’un État « fort ». 
Quiconque tentait de s’opposer à ce scénario ou de critiquer les méthodes du PiS, et en particulier celles de son chef, Jarosław Kaczyński, était rapidement catalogué comme appartenant aux układ . Personne n’a été épargné. 
En Slovaquie, le dirigeant réformiste Mikuláš Dzurinda a remporté les élections en 1998 après avoir mis en œuvre un rigoureux programme de stabilisation, et aurait pu rester au pouvoir après les élections de 2006 sans les dissensions au sein de sa coalition. En République tchèque, un gouvernement réformiste a été élu en 2006, et en Hongrie, les divisions politiques, plus qu’une fatigue des réformes, dominent les campagnes électorales. 
Au contraire, les réformes ne sont généralement entreprises que lorsque les signes d’une crise imminente sont tellement évidents qu’il est impossible de les ignorer, ou alors une fois qu’une crise a « éduqué » les électeurs. (Si toutefois la crise suit les réformes, des politiciens populistes peuvent l’emporter en blâmant les réformes au lieu de leur nature inachevée, comme en Argentine). 
Les réformistes peuvent remporter des élections s’ils parviennent à battre les populistes sur le terrain de la communication. Il est souvent plus facile de vendre de mauvaises politiques que les bonnes. 
Le PiS a sauté dans le train en marche de la lutte anti-corruption et a renforcé son attrait en lui associant le spectre des forces de l’ombre qui pervertissaient soi-disant la société et la démocratie polonaises. Sans cela, il est très probable que le résultat des élections ait été tout autre. 
Il me faut donc d’abord présenter mes références dans ce domaine : en qualité de vice-Premier ministre, j’ai été, en 1999, le premier politicien polonais à demander un audit à la Banque mondiale sur la corruption en Pologne et les moyens de l’éradiquer. Dans le cours de mes fonctions publiques, j’ai souligné l’importance de l’abrogation des réglementations discrétionnaires – la principale cause à la fois de l’inefficacité et de la corruption. 
Il est intéressant de noter que tous les indices disponibles de la corruption réelle montraient un déclin amorcé avant l’élection des frères Kaczyński. Par exemple, l’indice de la fréquence des pots-de-vin versés, calculé par la Banque mondiale et la BERD, était de 2,7 en 1999 et de 2,03 en 2005 (la valeur de 1 étant le minimum). 
La corruption est perçue comme étant pire qu’en Slovaquie, qu’en République tchèque, qu’en Hongrie et qu’en Grèce, alors qu’en réalité, elle est moindre – ou égale. Par exemple, le pourcentage de personnes ayant admis avoir versé des pots-de-vin en 2006 était de 5 pour cent en Pologne et de 17 pour cent en République tchèque et en Grèce. 
Il est évident que les Polonais ne doivent pas pour autant s’accommoder des taux de corruption actuels. Il faut au contraire que la lutte contre ce fléau ait pour objectif d’en éliminer les causes profondes : l’ampleur des mesures discrétionnaires dans le secteur public et la mise sous tutelle des forces du marché. 

Les leçons économiques du Nord 
Presque partout, des discussions houleuses ont eu lieu sur la manière de combiner les forces du marché à la sécurité sociale. La gauche appelle à une amplification de la protection sociale, tandis que la droite estime que cette amplification saperait la croissance économique et aggraverait les déficits fiscaux. 
Or, il est possible de faire avancer le débat en examinant de plus près le succès des économies danoise, finlandaise, islandaise, néerlandaise, norvégienne et suédoise. Bien qu’aucune expérience régionale ne soit directement transférable, les pays nordiques ont réussi à associer le bien-être social à de hauts niveaux de revenus, à une croissance économique solide et à une stabilité macroéconomique. 
Bien sûr, il existe également des différences parmi les pays nordiques, les dépenses sociales étant plus élevées au Danemark, aux Pays-Bas, en Norvège et en Suède qu’en Finlande et en Islande. Néanmoins, alors que les impôts nationaux aux États-Unis équivalent à 20 % du PNB, le ratio est de plus de 30 % dans les pays nordiques. 
Aux États-Unis, les 20 % de foyers les plus pauvres ne perçoivent que 5 % du revenu global du pays, plaçant ainsi leurs revenus à environ un quart de la moyenne nationale. En revanche, dans les pays nordiques, les 20 % de foyers les plus pauvres reçoivent presque 10 % du revenu global et leurs revenus équivalent quasiment à la moitié de la moyenne nationale. 
Les conservateurs américains estiment qu’un secteur public fort engendre l’inefficacité et la mauvaise gestion, entraîne la corruption et la lourdeur bureaucratique, tandis que les impôts qui le soutiennent limitent l’efficacité économique. Or, l’expérience nordique remet en cause chacune de ces affirmations. 
L’espérance de vie est proche de 80 ans dans les pays nordiques et de 78 ans aux États-Unis, où le gouvernement ne garantit pas l’assurance santé au niveau national et où des millions de familles sont beaucoup trop pauvres pour se l’offrir elles-mêmes. Ironiquement, dans le système américain, la forte confiance placée dans le secteur privé est tellement inefficace que les Américains consacrent une plus grande proportion du PNB à la santé (14 %) que ne le font les Nordiques (11 %), en en tirant moins d’avantages. 
En outre, bien que les dépenses d’aide sociale soient moins élevées aux États-Unis que dans les pays nordiques, le déficit budgétaire, proportionnellement au revenu national, est beaucoup plus important. Les États-Unis dépensent peu pour le secteur public, mais l’impôt est encore plus faible que la dépense. 
La forte imposition n’a pas non plus empêché les pays nordiques de réaliser de belles performances économiques. Plutôt que de s’appuyer essentiellement sur l’impôt sur le revenu, comme c’est le cas aux États-Unis, les pays nordiques s’appuient sur la TVA qui permet de collecter d’importantes sommes d’argent, tout en limitant la fraude fiscale et l’altération de l’économie. 
L’expérience nordique dément également l’argument conservateur selon lequel un État-providence fort tend à affaiblir la motivation au travail et à l’épargne. L’épargne nationale dans les pays nordiques s’élève en moyenne à plus de 20 % du revenu national, tandis qu’elle est d’environ 10 % aux États-Unis. 
En moyenne, les salaires sont plus élevés aux États-Unis, essentiellement parce que la semaine de travail des Nordiques compte moins d’heures. Quoi qu’il en soit, les pays nordiques ont tous un niveau élevé de revenus, et le revenu par tête de la Norvège excède effectivement celui des États-Unis. 
Les pays nordiques ne sont pas des économies « socialistes », basées sur la propriété d’état et la planification, mais des économies « sociales », basées sur la propriété privée et le marché, offrant néanmoins une protection sociale publique. L’aspect le plus important réside dans leur investissement lourd dans l’enseignement supérieur, les sciences et la technologie, leur permettant de rester à la pointe des secteurs de haute technologie. 
Or, les pays nordiques ont tiré profit sans souffrance d’un État- providence fort, d’une corruption plus faible du secteur public et de niveaux de participation électorale plus élevés qu’aux États-Unis. Selon Transparency International, les pays nordiques possèdent les systèmes politiques les moins corrompus du monde ( l’Islande et la Finlande en tête), alors que les États-Unis et leur « politique de gros sous » figurent assez loin au bas de la liste. 
À noter également leur homogénéité ethnique permettant aux divisions sociales de se résoudre facilement. Cependant, cela signifie que le défi de maintenir un état social fort au sein de sociétés ethniques et raciales très différentes, comme c’est le cas aux États-Unis, n’est pas d’ordre économique. 

Les Leçons du tsunami 
De nombreuses leçons émergent du tsunami, cause de tant de dévastation et de pertes en vie humaine en Asie. C’est une preuve de la globalisation, alors que la télévision montrait les images frappantes de la destruction des habitations dans le monde entier. 
Bien sûr, il semble que les informations sur l’ampleur du désastre mettent plus longtemps à atteindre le ranch du président Bush, à Crawford, au Texas. Mais, finalement, il a décidé d’interrompre ses vacances pour offrir des aides dont le montant n’a cessé d’être révisé à la hausse dans une compétition internationale qui promettait de profiter à ceux qui attendaient désespérément d'être aidés. 
L’Australie, qui est peu peuplée, a offert plus du double de l’aide américaine, le Japon a promis 50 % de plus que l’Amérique et l’Europe s’est engagée sur une somme cinq fois supérieure. Cela a permis à de nombreux observateurs de faire remarquer que le pays le plus riche au monde était en fait le plus miséreux en termes d’aide internationale, d’autant plus quand elle est comparée aux sommes engagées dans la défense et la guerre. 
Quel qu’ait été le motif de l’Amérique, elle décida par la suite de rejoindre sagement les nations unies dans leurs efforts. La rhétorique employée pour sauver la face du gouvernement Bush prétendant qu’il s’agissait de mettre sur pied un groupe central en absence de tout autre effort a lentement été délaissée. 
La réponse de certains pays de la région fut réellement impressionnante, montrant le chemin parcouru dans la mise en place de gouvernements efficaces et effectifs. Des myriades de détails furent examinées : la Thaïlande envoya des ambassadeurs dans les régions affectées du pays pour aider à répondre aux besoins des citoyens, aida ceux qui ont tout perdu, passeport et biens, à rentrer chez eux, soigna les blessés, mit en place des systèmes d'identification des corps et traita les difficultés posées par la pénurie de housses mortuaires et l'absence de lieux réfrigérés pour la conservation des corps. 
Les pays qui comme la Thaïlande ont perçu qu’ils pourraient faire face aux conséquences financières par eux-mêmes ont demandé que l’aide humanitaire soit envoyée vers d’autres pays. Ils n’ont demandé qu’une seule chose : La réduction des taxes douanières et un meilleur accès aux marchés étrangers. 
Ceci est particulièrement important dans le cas de l’Indonésie, dont le service de la dette s’élève à 132 milliards de dollars USD, dont 70 dus à des créditeurs publics ou garantis par des administrations gouvernementales. Même sans les affres du tsunami, le poids de cette dette aurait représenté un énorme handicap dans le développement de ce pays en convalescence des conséquences de la crise financière de 1997. 
En effet, le soulagement de la dette indonésienne est un cas convaincant dans la mesure où la plupart des dettes furent contractées à l'occasion de prêts accordés au gouvernement corrompu de Suharto. Les dirigeants savaient, ou auraient dû savoir, qu’une partie de la totalité des sommes prêtées n’allait pas être attribuée au développement de l'Indonésie. 
La plupart des pays le reconnaissent et se sont réunis à Rio et Kyoto pour agir ensemble : même s'il est insuffisant, le protocole de Kyoto a été conçu comme un premier pas dans la bonne direction. Malheureusement, le réchauffement de la planète détruira probablement les mêmes pays que ceux qui viennent d'être ravagés par le tsunami. 
Après avoir contesté les preuves scientifiques soulignant les problèmes, le plus gros pollueur de la planète, les Etats-Unis, a simplement refusé d’agir au-delà du simple appel à une certaine restriction volontaire que l'on voit peu à l'oeuvre, en Amérique en tout cas. La communauté internationale doit encore réfléchir au traitement à réserver à ce membre aberrant qui refuse de prendre ses responsabilités de citoyen mondial. 
Les optimistes diront que la technologie permettra de résoudre ces problèmes. Les réalistes constateront que dans la course de longue haleine entre la technologie et l'environnement, il semble que la technologie soit à ce jour la grande perdante. 

Deux recommandations politiques pour la crise mondiale 
WASHINGTON, DC – Une chose que les experts savent, et que les non-experts ignorent, c'est que l’étendue de leurs connaissances est plus limitée que ce que pensent les non-experts. Ceci est apparu de manière évidente lors des Spring Meetings du Fonds monétaire international et de la Banque mondiale qui viennent de s'achever – trois jours intenses de pourparlers qui ont réuni ministres des finances, banquiers centraux et autres décideurs politiques. 
Malgré des décennies de collecte de données et de recherche mathématique et statistique approfondie, sur nombre de grandes questions, nous ne disposons guère que de règles générales approximatives. Par exemple, nous savons qu’il convient de baisser les taux d'intérêt et d'injecter des liquidités pour lutter contre la stagnation, et qu’il convient au contraire de relever les taux directeurs et les ratios de réserve de trésorerie des banques pour étouffer l'inflation. 
Au fil du temps, les mauvais choix sont pénalisés et, soit leurs utilisateurs apprennent en regardant les autres, soit ils disparaissent. Nous obtenons de bonnes politiques monétaires et budgétaires de la même façon que les oiseaux construisent de bons nids. 
Comme avec tous les comportements façonnés par l'évolution, lorsque l'environnement change, il y a un risque que les adaptations existantes deviennent dysfonctionnelles. Tel a été le sort de certaines de nos politiques macroéconomiques standard. 
Lorsque la Riksbank suédoise fut fondée en 1668, suivie par la Banque d'Angleterre en 1694, la motivation était qu'une économie unifiée doit avoir une banque centrale unique. Au cours des trois siècles suivants, quand les avantages de l'instauration d'un monopole de création monétaire furent plus largement reconnus, un grand nombre de banques centrales furent créées, une pour chaque économie bornée politiquement. 
Ce qui n'avait pas été prévu, c'est que la mondialisation pouvait éroder ces limites. En conséquence, nous sommes revenus au passé que nous avons essayé de fuir – une seule économie, dans le cas présent le monde, avec de multiples autorités de création monétaire. 
Ceci est clairement inadapté et explique pourquoi les injections massives de liquidités par les banques centrales des pays avancés ne parviennent pas à relancer l'économie et à créer plus d'emplois. Après tout, dans une économie mondialisée, une grande partie de ces liquidités traverse les frontières politiques, donnant lieu à des pressions inflationnistes dans des pays lointains et précipitant le risque de guerres des devises, alors que le chômage reste dangereusement élevé à l’intérieur des frontières, menaçant d'éroder les compétences des travailleurs. 
Ce qui était évident lors des Spring Meetings de la Banque mondiale et du FMI, c'est que pratiquement tous les décideurs sont en détresse et que personne n'a de réponse complète. Moi non plus. 
Tout d'abord, en l'absence d'une autorité bancaire centrale unique au niveau mondial, un minimum de coordination des politiques monétaires entre les principales économies est nécessaire. Nous avons besoin d'un groupe des grandes économies – appelons-le « G Major » - qui annoncerait les politiques monétaires de manière coordonnée. 
Les décideurs politiques japonais ont de bonnes raisons d'essayer de promouvoir une certaine inflation et même de corriger l'appréciation incessante du yen au cours des six ou sept dernières années. Mais, dans le monde unilatéral d'aujourd'hui, d'autres banques centrales répondraient bientôt en injectant des liquidités, ce qui inciterait la Banque du Japon à agir de nouveau. 
Les mouvements des taux de change seraient minimes et seulement dans le sens prévu, et la volatilité serait contenue, parce que les injections en tant que représailles n’existeraient plus et la spéculation déclinerait. De plus, les injections de liquidités seraient susceptibles d'avoir un impact plus important sur la demande car la synchronisation réduirait les fuites en-dehors des frontières nationales. 
La deuxième recommandation porte sur la mécanique des injections de liquidités, dont la plupart prennent actuellement la forme – en Europe, au Japon et ailleurs – d’achats d'actifs. La Réserve fédérale américaine, par exemple, est en train d'acheter des actifs (beaucoup d'entre eux garantis par hypothèque) à concurrence de 85 milliards de dollars chaque mois. 
Les injections de liquidité et les faibles taux d'intérêt ont un effet microéconomique qui a reçu peu d'attention : ils font baisser le coût du capital par rapport au coût du travail, ce qui provoque une chute relative de la demande de main-d'œuvre. Ceci aggrave très probablement le problème du chômage ; et ne fait en tout cas certainement rien pour l’atténuer. 
Une solution consiste à canaliser une partie des injections de liquidités pour lutter contre cette asymétrie dans le coût des facteurs. Ainsi, pour chaque tranche de 100 $ de nouvelles liquidités, on pourrait utiliser 60 $ à l'achat de biens et le reste à donner aux entreprises une subvention de création d'emplois marginale, ce qui pourrait se révéler particulièrement efficace dans les économies qui disposent de marchés du travail flexibles qui permettent l'embauche à court terme. 
Même si la subvention à l'emploi était offerte seulement, disons, pour un an, les entreprises seraient tentées de recourir davantage au travail pendant cette période. Et, parce que l’accès de chômage actuel est un mécanisme qui s’auto-renforce, une fois que l'équilibre est rompu pendant un certain temps, l'économie pourrait se déplacer vers un équilibre à emploi plus élevé de manière permanente, sans avoir besoin d'aucune autre aide du gouvernement. 
Subventionner le travail, en revanche, revient à une pure injection de liquidités. Toutefois, précisément pour cette raison, une subvention à l'emploi devrait être plus efficace pour stimuler de la demande, ce qui implique qu’une injection plus faible de ce type est susceptible de stimuler la demande autant qu’un achat d'actifs plus important. 
Notre défi est semblable à celui des papillons de nuit de l'ère de la révolution industrielle, qui s'adaptèrent à leur nouvel environnement chargé en suie en devenant plus sombres (et donc mieux à même de se cacher des prédateurs). Dans une économie mondialisée, les responsables politiques nationaux ne devraient pas être contraints à virevolter en masse autour des sources lumineuses. 

Les leçons de Tiananmen 
De nombreux citoyens sans armes ont été tués le 4 juin 1989 par l’Armée Populaire de Libération, non seulement aux alentours de la place Tienanmen, mais aussi dans de nombreuses autres villes chinoises. La plupart n’étaient pas étudiants, lesquels ont été à l’origine des manifestations pacifiques contre la corruption et l’autocratie, mais bien des travailleurs ordinaires, le genre de personnes que le Parti Communiste devrait soutenir. 
Les jeunes ne savent pas parce que leurs parents n’ont jamais rien dit par crainte de se mettre et de mettre leurs enfants en danger et parce que le sujet n’est jamais abordé dans la presse officielle chinoise ; c’est un sujet tabou. Les sites internet qui font une quelconque référence aux évènements de 1989 sont fermés, les courriels interceptés. 
Parce qu’il s’opposait à la ligne dure de son propre gouvernement, il a été arrêté et placé en résidence surveillée jusqu’à sa mort en 2005. Ses mémoires ont du être sorties du pays clandestinement sur des cassettes audio sensées être des enregistrements de l’Opéra de Pékin. 
Ils auraient du se rendre compte qu’une réaction violente des autorités était inévitable. En provoquant le régime, les étudiants ont sapé toute opportunité d’une réforme politique lente, qui avait été patiemment initiée par leurs aînés les plus modérés. 
En fait, les leaders étudiants radicaux ne comprenaient pas plus la démocratie que les leaders Communistes contre lesquels ils s’opposaient. La vie dans la capitale chinoise, comme dans de nombreuses villes du pays, fut considérablement perturbée. 
Mais rien ne prouve cependant que tel était l’objectif des étudiants, même des plus extrémistes, et les manifestations furent, dans l’ensemble, plutôt pacifiques. Tout ce que demandaient les manifestants était la liberté d’expression, développer un dialogue avec le gouvernement, des syndicats indépendants et que soit mis un terme à la corruption officielle. 
Il est aussi facile de prétendre, rétrospectivement, que ces manifestations étaient vouées à l’échec et au sang. L’histoire ne répète peut-être pas toujours à l’identique, mais on peut tout de même définir certains modèles. 
Certains chefs de Partis voulaient même faire appel aux tanks, exactement comme leur camarades chinois. Mais lorsque Mikhail Gorbachev refusa de soutenir les mesures de répression allemandes, se sont alors enchaînés protestations publiques et cafouillages gouvernementaux qui ont finalement entraîner la chute du mur de Berlin. 
Les étudiants sud Koréens qui ont envahi les rues de Séoul en 1986 n’auraient pas non plus réussi à mettre fin au gouvernement militaire de l’époque. Là encore, ce fut un ensemble d’évènements (pressions américaines, imminence des Jeux Olympiques et présence de personnalités politiques d’opposition convaincantes) qui vint à bout de ce régime. 
Il y avait des désaccords importants entre ses membres mais personne ne pouvait savoir quelles en seraient les conséquences. L’approche plus conciliatrice de Zhao Ziyang, qui aurait pu donner lieu à certaines concessions, et aurait donc pu permettre une certaine ouverture politique, fut vaincue. 
Ils ne réclamaient qu’un peu plus de liberté. Et ce devrait être la principale leçon à tirer de ce Printemps de Pékin, de Shanghai, et de Guangzhou, et de tant d’autres endroits : les Chinois ont autant le droit de s’exprimer librement que d’autres peuples, sans craintes d’arrestations, et d’élire leurs propres chefs, d’avoir des lois qui s’appliquent à chacun, y compris aux leaders eux-mêmes. 
La meilleure façon de ne pas les oublier est de réaffirmer qu’ils ont le même droit aux libertés que des milliers d’autres à l’ouest ou ailleurs en Asie considèrent comme acquis. Le pire serait de blâmer quelques étudiants qui ont persisté à demander ce droit jusqu’à ce qu’il soit trop tard. 

Les leçons de l’élection américaine 
STANFORD – L’élection surprise de Donald Trump en tant que 45e président des États-Unis a donné naissance à une véritable petite industrie de prédictions et d’autopsies des élections, aux États-Unis et ailleurs. Certains font le lien entre la victoire de Trump avec une tendance plus vaste vers le populisme en Occident, et, en particulier, en Europe, illustré par le vote du Royaume-Uni en juin de sortir de l’Union européenne. 
Dans le mois précédant l’élection, les médias traditionnels, les experts et les firmes de sondage n’ont cessé de répéter que l’accès de Trump à la victoire était extrêmement étroit. Ils n’ont pas su reconnaître l’ampleur des inquiétudes relatives aux conditions économiques des familles de la classe ouvrière dans des États clés, dues aux suppressions d’emploi causées par la technologie et la mondialisation. 
Or, comme je l’ai souligné il y a deux mois avant l’élection, ces sentiments d’impuissance étaient lourds de conséquences, comme l’était la sensation d’être ignoré et laissé pour compte — et ce fut Trump qui a finalement fait sentir à ce groupe qu’il existait. C’est la raison pour laquelle j’ai envisagé la possibilité d’une victoire inattendue de Trump, malgré l’avance importante de Clinton dans les sondages (de cinq points, juste avant le jour du scrutin). 
Et c’est cette victoire surprise qui s’est produite. Trump a remporté par une faible marge les États où les républicains sont absents depuis des décennies (le Wisconsin, le Michigan et la Pennsylvanie), et par une forte marge dans la course habituellement très disputée pour l’Ohio. 
Le parti a conservé sa majorité au Sénat, même s’il y avait deux fois plus de sièges républicains en jeu pour la réélection que de sièges démocrates, et ils n’ont perdu que quelques sièges à la Chambre des représentants, beaucoup moins que les pertes prédites de 20 sièges. De plus, les républicains ont à leur actif 33 postes de gouverneurs, comparés à 16 pour les démocrates, et ils ont accru leurs majorités déjà fortes dans les assemblées législatives. 
Les républicains, même ceux qui sont opposés à Trump pendant la campagne, se sont ralliés à lui. Dans le même temps, l’administration démocrate encore au pouvoir — surtout le président Barack Obama — a en grande partie adopté la même posture que Clinton lors de son digne discours de concession exhortant les démocrates à donner la chance à Trump de faire ses preuves à titre de président. 
Quatre grandes leçons peuvent être tirées du dénouement inattendu de l’élection américaine et elles valent aussi pour toutes les démocraties avancées. 
Le programme économique de Clinton, dont on a peu parlé, consistait à intensifier le programme de gauche d’Obama, pour qu’il ait plus les apparences du programme socialiste de son adversaire Bernie Sanders, le sénateur du Vermont, dans la primaire démocratique. Une imposition plus élevée des nantis, conjointement à une plus grande offre de services « gratuits » (financée par le contribuable), était, selon elle, la meilleure stratégie de lutte aux inégalités. 
Même si les médias ont presque exclusivement couvert ses déclarations des plus hyperboliques et controversées, c’est en grande partie son message économique qui lui a valu l’appui des électeurs. Les gens veulent espérer un meilleur avenir — et celui-ci passe par la hausse des revenus, et non par une portion un peu plus grande de l’auge fiscale. 
La seconde leçon concerne le risque de ne tenir aucun compte des électeurs, ou encore plus grave, d’adopter une attitude condescendante envers eux. En partant, Clinton était peu appréciée du grand public. 
Se rendant compte de ces points faibles, Clinton a fait le pari de gagner les élections en dépeignant Trump comme un personnage peu fréquentable. Mais ses remarques comme quoi les partisans de Trump faisaient partie des « déplorables » — un ramassis de racistes, de sexistes, d’homophobes, de xénophobes et d’islamophobes — ont confirmé l’impression que Clinton et son parti toisaient de haut ceux qui voteraient pour Trump, les jugeant moralement indignes et même peu intelligents. 
Lorsque les progrès techniques et les effets de la mondialisation, sans compter l’évolution sociale et culturelle, vont plus vite que la capacité des gens à s’adapter, ils amènent avec eux des sentiments trop forts de discorde, de rupture et d’impuissance. Beaucoup d’électeurs — pas seulement aux États-Unis — sont très inquiets du terrorisme et de l’immigration, surtout lorsque ces phénomènes accompagnent ces changements brusques. 
Ces préoccupations jumelées à l’épidémie grandissante d’opioïdes aux États-Unis et à une forme ingrate et intolérante de rectitude politique ont fait en sorte que, pour la plupart, cette évolution ne paraissait pas constituer des progrès. Si dans le cadre de systèmes politiques démocratiques, il n’est pas possible de trouver des stratégies pour faciliter les transitions, atténuer les chocs et accepter des attitudes et des valeurs pluralistes sans se faire juger, les citoyens seront réfractaires au changement. 
La dernière leçon a rapport aux dangers de la caisse de résonance idéologique. L’affirmation récurrente des électeurs abasourdis de Clinton que personne de leur entourage n’avait voté pour Trump révèle à quel point pour un grand nombre de gens — tant les républicains que les démocrates — vivent en vase clos sur le plan des classes sociales et économiques, des sources d’information, de la culture et des communications. 
Qui plus est, les actualités auxquelles les gens ont accès sont souvent filtrées, de sorte qu’ils ne sont exposés qu’aux idées qui reflètent ou étayent leurs opinions. (Le corollaire de ce monde en ligne est que, comme Trump et Clinton l’ont découvert, la ligne est mince entre YouTube et WikiLeaks, entre les nouvelles en continu et les lignes ouvertes, entre la gloire et l’infamie.) 
Ces développements vont à l’encontre de la capacité des gens d’entamer des discussions éclairées et rationnelles, encore moins des débats, avec ceux qui ont des perspectives, des valeurs ou des intérêts économiques différents. Même les universités, qui sont censées encourager les échanges de connaissances et les débats animés, sont maintenant en voie de les étouffer, par exemple en n’ayant pas le courage d’honorer des invitations de conférenciers qu’un groupe ou l’autre juge répréhensibles. 

Dix leçons à tirer face au programme nucléaire nord-coréen 
SÉOUL – La Corée du Nord a conçu à ce jour plusieurs têtes nucléaires, et développe actuellement des missiles capables de les propulser vers toutes les régions du monde. C’est pourquoi de nombreux gouvernements s’interrogent sur la manière d’empêcher ou de ralentir la montée en puissance de la capacité nord-coréenne, et sur les mesures à prendre en cas d’échec sur cette voie. 
Il nous faut en effet comprendre comment la Corée du Nord est parvenue à faire progresser dans une telle mesure son programme nucléaire et son système de missiles, malgré plusieurs décennies d’efforts internationaux visant à stopper cette avancée. Sans doute est-il trop tard pour faire dévier significativement la trajectoire nord-coréenne ; mais il n’est pas trop tard pour tirer les leçons de notre expérience. 
Premièrement, lorsqu’un État possède un savoir-faire scientifique fondamental, une capacité de fabrication moderne, et lorsqu’il est déterminé à concevoir des armements nucléaires rudimentaires, cet État est nécessairement voué à y parvenir tôt ou tard. Les informations disponibles le confirment très largement. 
Deuxièmement, l’aide extérieure peut être dissuadée et limitée, mais jamais stoppée. Le marché noir existe partout où des profits peuvent être réalisés, sachant par ailleurs que certains gouvernements facilitent activement ce marché, malgré les interdictions. 
Bien que ces sanctions alourdissent le coût du développement d’armes nucléaires, l’histoire démontre combien les États sont prêts à payer lorsqu’ils considèrent comme suffisamment précieuse l’acquisition d’une telle capacité. L’expérience démontre également que certaines, voire la totalité des sanctions finissent par être levées, à mesure que les autres gouvernements acceptent la réalité du statut nucléaire d’un État, et choisissent de se concentrer sur d’autres objectifs. 
Quatrièmement, les gouvernements n’entendent pas toujours placer les considérations mondiales (en l’occurrence la lutte contre la prolifération des armes nucléaires) avant ce qu’ils considèrent comme leurs intérêts stratégiques immédiats. Si la Chine s’oppose par exemple à la prolifération nucléaire, elle souhaite encore davantage conserver une péninsule coréenne divisée, et maintenir la présence de la Corée du Nord en tant qu’État tampon stable à ses propres frontières. 
Autre leçon à tirer des trois quarts de siècle écoulés depuis leur première et dernière utilisation, et un quart de siècle après la fin de la guerre froide, les armements nucléaires revêtent une valeur certaine. Et ce calcul repose davantage sur la sécurité que sur le prestige. 
Plus récemment, que ce soit volontairement ou sous la pression, l’Ukraine, la Lybie et l’Irak ont tous abandonné leur programme d’armements nucléaires. Par la suite, l’Ukraine a été envahie par la Russie, l’Irak par les États-Unis, et Lybie par l’Amérique aux côtés de plusieurs de ses partenaires européens. 
La Corée du Nord est parvenue à éviter un tel sort, et la troisième génération de la famille Kim y règne d’une main de fer. Nul doute que Kim Jong-un tire de son côté tous les enseignements utiles. 
Les États ne sont pas contraints de le ratifier, et peuvent s’en retirer sans aucune sanction lorsqu’ils le souhaitent. Les inspections censées assurer la conformité sont largement effectuées sur la base d’informations fournies par les États inspectés, dont on sait désormais qu’ils ne livrent pas tous les éléments. 
Septième enseignement, tout nouvel effort diplomatique, tel la récente interdiction totale des armes nucléaires prononcée par l’Assemblée générale de l’ONU, ne produira aucun effet significatif. Les ententes de ce type sont l’équivalent moderne du pacte Briand-Kellog conclu en 1928 pour condamner le recours à la guerre. 
En effet, bien que la norme s’oppose clairement à la prolifération des armes nucléaires, aucun consensus ou traité n’existe sur la question des mesures à prendre lorsqu’un nouvel État développe ou acquiert l’arme atomique. Le choix juridiquement et diplomatiquement controversé des frappes préventives (contre une menace grandissante) et des frappes préemptives (contre une menace imminente) est bien plus facile à suggérer qu’à mettre en œuvre. 
Au début des années 1990, les États-Unis ont songé à faire usage de la force militaire pour tuer dans l’œuf le programme nord-coréen, mais ils se sont abstenus par peur de provoquer une deuxième guerre coréenne. Ceci demeure le cas aujourd’hui : pour espérer aboutir, tout emploi de la force devrait être sans cesse de plus grande ampleur, sans aucune certitude de réussite. 
Reste à savoir comment procéder dans le cas de la Corée du Nord. La simple gestion de ces difficultés n’est pas toujours satisfaisante, mais constitue souvent le mieux que l’on puisse espérer. 

Une nouvelle stratégie pour lutter contre le changement climatique 
NEW YORK – De toutes les principales régions du monde, l’Europe est celle qui a travaillé le plus dur pour mettre en œuvre des politiques visant à combattre le changement climatique lié à l’activité humaine. Et pourtant, la pierre angulaire de l’approche européenne – le système communautaire d’échange de quotas d’émission des gaz à effet de serre à l’origine du changement climatique – est en difficulté. 
Plusieurs gaz, dont le dioxyde de carbone, le méthane et le protoxyde d'azote, réchauffent la planète au fur et à mesure qu’ils se concentrent dans l’atmosphère. L’émission de ces gaz croit parallèlement à la croissance de l’économie mondiale, accélérant le rythme du changement climatique. 
La plupart des émissions de CO2 résultent de la combustion des combustibles fossiles – charbon, pétrole et gaz naturel – pour produire de l’énergie, dont la consommation mondiale ne cesse d’augmenter pour suppléer aux demandes de la croissance économique mondiale. Nous sommes en conséquence sur le point d’atteindre des concentrations dangereusement élevées de CO2 dans l’atmosphère. 
Il y a vingt ans, la communauté internationale convenait de réduire nettement les émissions de CO2 et d’autres gaz à effet de serre, mais peu de progrès ont été faits. Bien au contraire, la croissance rapide des économies émergentes, et en particulier de la Chine, grande consommatrice de charbon, a provoqué un bond des émissions mondiales de CO2. 
Les manifestations dangereuses du changement climatique se font déjà sentir. Si nous continuons sur la trajectoire actuelle, les températures moyennes augmenteront de plusieurs degrés, entraînant une hausse du niveau des océans, des tempêtes et des sécheresses extrêmes, des vagues de chaleur intense, des mauvaises récoltes en série et un appauvrissement marqué de la biodiversité. 
Le charbon et le gaz sont brûlés en quantités énormes, et qui vont toujours croissants, pour produire de l’électricité et fournir de l’énergie aux industries. Comment donc pouvons-nous préserver le progrès économique mondial tout en réduisant fortement les émissions de carbone ? 
Certains pays continueront à exploiter l’énergie nucléaire. (La production d’énergie hydroélectrique ne génère aucune émission de CO2, mais il reste peu d’endroits au monde où cette production peut être développée sans graves atteintes à l’environnement et un coût social élevé). 
Une autre est de le capter dans l’atmosphère au moyen de processus chimiques spécifiques. Quoi qu’il en soit, cette approche devra bénéficier d’investissements importants en recherche et développement avant d’être une technologie viable. 
Si nous avions un siècle devant nous pour modifier le système énergétique mondial, nous pourrions nous sentir relativement en sécurité. Mais la transition vers un système à faible émission de carbone devra se faire d’ici le milieu du siècle. 
Peu de régions économiques ont progressé dans ce sens. En fait, les Etats-Unis investissent aujourd’hui massivement dans le gaz naturel, sans reconnaître ou se soucier du fait que l’exploitation du gaz de schiste, basé sur la nouvelle technologie de la fracturation hydraulique, ne fera qu’empirer la situation. 
Même si l’économie américaine passe du charbon au gaz naturel, le charbon américain sera sans doute exporté et utilisé ailleurs. De toute façon, le gaz naturel, s’il émet moins de CO2 que le charbon, est aussi un combustible fossile. 
Seule l’Europe a tenté de limiter sérieusement les émissions de carbone, au moyen d’un système qui attribue des quotas d’émission de CO2 aux installations industrielles. Parce que ces quotas sont échangés sur un marché du carbone, les entreprises qui limitent leurs émissions ont moins besoin de quotas et peuvent revendre ces quotas en excédent pour un bénéfice. 
A ce prix, les entreprises ne sont pas incitées à réduire leurs émissions de CO2 et n’ont qu’une confiance médiocre dans le rétablissement du marché. Une grande partie de l’industrie européenne continue donc à fonctionner comme si de rien n’était, alors même que l’Europe tente de prendre la tête de cette transformation. 
Il existe pourtant une bien meilleure stratégie que l’échange de quotas. Chaque région du monde doit adopter une taxe sur les émissions de carbone, dès aujourd’hui et qui augmente graduellement de manière prévisible à l’avenir. 
Une partie du revenu généré par ces taxes pourrait être alloué sous formes de subventions aux énergies à faible émission de carbone, comme les énergies solaire et éolienne, et pour couvrir les coûts de développement du captage et stockage du dioxyde de carbone. Ces subventions, importantes au départ, diminueraient peu à peu, à mesure qu’augmentent les taxes sur les émissions de CO2 et que baissent le coût des nouvelles technologies énergétiques, grâce à l’expérience et l’innovation. 
Avec une taxe sur les émissions de carbone et un système de subventions prévisibles et à long terme, le monde adopterait systématiquement les énergies à faible émission de carbone, une plus grande efficacité énergétique et le captage et stockage du CO2. Le temps presse. 

Les leçons d’Alep appellent à la lucidité 
NEW YORK – La chute d’Alep, reprise par les forces loyales au président syrien Bachar Al-Assad, ne marque ni la fin du prologue ni le début de l’épilogue d’une guerre civile qui dure déjà depuis cinq ans et demi et qui est aussi un conflit régional, voire mondial, par forces interposées. La prochaine grande bataille se livrera dans la province d’Idlib. 
Il est temps, pourtant, de faire le point sur ce qui a été appris, et de s’y arrêter, pour autant qu’il soit possible d’apprendre. Peu de choses, dans l’histoire, sont inévitables, et ce qui s’est passé en Syrie est le résultat de ce que des États, des groupes, des personnes ont choisi de faire – ou de ne pas faire. 
Cela ne fut jamais plus clair que lorsque les États-Unis décidèrent de ne pas mettre à exécution leur menaces de représailles contre le gouvernement d’Assad après qu’il eut recouru aux armes chimiques. Car c’était non seulement rejeter la possibilité d’inverser la dynamique du conflit, mais aussi de faire regretter à un État l’utilisation d’armes de destruction massives. 
Pour tirer des leçons supplémentaires, il faut remonter aux manifestations pacifiques de l’année 2011, qui, après avoir été réprimées dans le sang, conduisirent le président des États-Unis Barack Obama et d’autres à exiger le départ d’Assad. Là non plus, ni l’action, ni les moyens ne vinrent appuyer l’ambition rhétorique. 
Moins encore lorsque le but affiché est de changer le régime en place et que ce dernier ne représente qu’une minorité, fût-elle importante, au sein d’une population divisée : ce type de situation conduit alors à des conflits où le gagnant prend tout – et où rien n’est laissé au perdant. Il ne faut donc pas s’étonner si ceux qui ont le plus à perdre s’engagent dans la lutte avec la dernière ténacité. 
Mais la Syrie a montré qu’il pouvait être décisif – surtout lorsqu’il est massif, et qu’il fait peu de cas du nombre de civils tués ou déplacés. La Russie, l’Iran et le gouvernement d’Assad ont ensemble démontré ce que l’usage à grande échelle et souvent indiscriminé de la force militaire pouvait accomplir. 
En réalité, il n’existe pour ainsi dire pas de communauté globale de pensée et d’action. La Syrie, avec plus de 500 000 morts et dix millions de personnes déplacées, met à nu la doctrine tant prônée de la « responsabilité de protéger » (R2P). 
Adoptée à l’unanimité par l’Assemblée générale des Nations unies en 2005 (notamment pour répondre au génocide perpétré dix ans plus tôt au Rwanda), la R2P se fonde sur l’obligation dans laquelle se trouve chaque État de protéger ses citoyens contre les atteintes à leur personne physique. Lorsqu’un État particulier est incapable de s’y soumettre ou le refuse, les États tiers, conformément à la R2P, doivent intervenir pour protéger les personnes menacées. 
S’il est un État qui n’a pas rempli la norme R2P, c’est bien la Syrie. Mais l’intervention internationale qui en est résultée n’a pas été conçue pour protéger des vies innocentes ni pour circonscrire un pouvoir d’État dévoyé. 
La communauté internationale n’a guère fait mieux lorsqu’elle a dû répondre à la grave crise des réfugiés déclenchée par la guerre. Le fait que de nombreux pays n’aient pas voulu ouvrir leurs frontières aux demandeurs d’asile qui se pressaient à leurs portes souligne une évidence : la meilleure politique concernant les réfugiés est celle qui évite à des hommes, des femmes et des enfants innocents de devenir des réfugiés dans leur propre pays. 
Les initiatives diplomatiques n’ont pas eu beaucoup d’influence sur le sort d’Alep et de ses habitants ; elles n’ont pas non plus été capables de mettre un terme à la guerre. Si talentueux et sincères que puissent être les diplomates, la diplomatie ne peut jamais que refléter les réalités du terrain. 
Le gouvernement d’Assad restera en place, et contrôlera non pas tout le pays, mais une bonne part de celui-ci. Des groupes terroristes sunnites, d’autres groupes rebelles moins radicaux, des forces par procuration comme le Hezbollah, l’armée turque, les forces kurdes syriennes, et d’autres encore se disputeront les régions restantes. 
Mais c’est une proposition de long terme. La leçon de ces cinq années et demie doit être prise au sérieux : s’engager en Syrie avec une volonté et des moyens limités ne saurait se faire qu’au service d’objectifs limités si l’on veut pouvoir y faire le moindre bien. 

Les leçons de la guerre au Liban 
Si le Hezbollah n'a pas véritablement gagné la guerre en cours avec Israël, il a réussi à maintenir sa capacité de combat face à la puissance de l'armée israélienne, conquérant ainsi l'imaginaire et le cœur des Arabes. Il a restauré leur fierté, de la même manière que l'armée égyptienne lorsqu'elle a traversé le canal de Suez lors de la guerre de 1973. 
Et même si les Libanais l'ont payé très cher en termes de vie humaine, de destruction des infrastructures de leur pays et sur le plan économique, le Hezbollah a montré aux Israéliens qu'ils ne peuvent plus considérer leur suprématie militaire comme assurée. Il a mis en évidence les limites de la puissance militaire. 
La manière dont cette guerre va se conclure va sans doute changer la manière dont Israël et la communauté internationale traitent les aspirations nationales les plus profondes des peuples arabes. Occuper indéfiniment la terre arabe et retenir indéfiniment des prisonniers ne sera plus un atout, mais un terrible fardeau. 
Jusqu'à présent, le point de vue général sur le Moyen Orient reposait largement sur l'écrasante supériorité militaire israélienne, ainsi que sur la désunion et le manque de volonté des dirigeants arabes. Mais en moins de deux mois, la puissance quasi mythique de la plus puissante armée de la région a été mise à mal et Hassan Nasrallah, le responsable du Hezbollah, est apparu comme un dirigeant résolu et déterminé, ce qui le distingue de toute évidence des chefs d'Etat arabes. 
Cette détermination va-t-elle déboucher sur le même genre d'avancée vers la paix que celle qui a eu lieu à la surprise générale en 1973, grâce au prestige retrouvé de Sadate. Paradoxalement, à la place d'être affaibli, le Liban va sans conteste voir son unité et son indépendance renforcée au sortir de cette guerre. 
Comme l'attention des médias se porte essentiellement sur le Liban, les Israéliens ont les mains libres pour continuer à exercer leur répression sans susciter les protestations de la communauté internationale. Tous les jours, des Palestiniens sont tués, et pas seulement à Gaza, mais aussi à Naplouse, en Cisjordanie. 
Le président Bush et la secrétaire d'Etat américaine Condolezza Rice considèrent que les deux problèmes sont liés, de même que Tony Blair, le Premier ministre britannique. Les crises au Liban et à Gaza ont permis de réaliser que deux questions critiques, celles des prisonniers arabes en Israël et de l'unilatéralisme israélien, doivent être résolues si l'on veut garder le moindre espoir d'un retour au processus de paix. 
Le conseiller israélien en matière de sécurité nationale, Giora Eiland, paraît l'avoir réalisé avant même le début des violences. En mai, il aurait conseillé au Premier ministre israélien, Ehoud Olmert, de rendre la zone contestée des fermes de Chebaa situées sur la frontière avec le Liban et la Syrie et de libérer les prisonniers libanais. 
Olmert n'y aurait vu aucune nécessité. Pourtant, maintenir en détention 300 Libanais et près de 10.000 Palestiniens sans inculpation ni jugement pour les premiers et pour beaucoup des seconds est une cause essentielle de la colère des peuples arabes de la région. 
Il y a une catégorie de prisonniers qui va sans doute bénéficier de la situation actuelle, ce sont les prisonniers jordaniens en Israël. La Jordanie, un allié des USA et l'un des deux pays arabes à avoir signé un accord de paix avec Israël, n'a pas encore réussi à obtenir la libération de ses 30 prisonniers, mais ils seront sans doute maintenant les premiers à être libérés. 
Pour importante qu'elle soit, la libération des prisonniers ne constitue pas le fond du problème, car celui-ci réside dans l'unilatéralisme des deux principaux partis qui ont dirigé à tour de rôle Israël. Tant le retrait décidé unilatéralement du Sud Liban (par le Parti travailliste après 22 ans d'occupation) et de Gaza (par le Likoud après 39 ans d'occupation) ont montré que l'on ne peut se contenter d'évacuer un territoire et ne plus y penser. 
L'unilatéralisme auquel les Israéliens ont souscrit en masse lors de l'élection récente se fonde sur l'idée que la sécurité peut être obtenue en érigeant des murs et des barrières physiques. Les missiles du Hezbollah et du Hamas ont montré l'inanité de cette idée. 
Il faudrait que les dirigeants politiques des deux cotés, notamment les modérés, finissent eux aussi par le comprendre. Ils doivent travailler ensemble par la négociation pour résoudre des problèmes qui ne doivent pas et ne peuvent être résolus par la force brutale. 



Que les Pays en développement prennent la relève! 
CAMBRIDGE – La crise actuelle sera loin de tourner au désavantage des pays en développement. Ils en sortiront grandis, avec du répondant face aux institutions qui régissent la globalisation économique. 
Les Etats-Unis et l’Europe, affaiblis par la crise, ne voudront pas, ou ne pourront pas, continuer à assumer le leadership qui a impulsé les décennies de multilatéralisme qui ont succédé à la Seconde Guerre mondiale. Les pays en développement devront sortir du rang pour parer à cette défection. 
Les capitaux de la Chine ou des Etats du Golfe tiendront la plupart des institutions financières, parmi les plus puissantes de l’Ouest – celles, du moins, qui n’auront pas encore été nationalisées – ainsi que quelques-unes des entreprises industrielles qui comptent, à leur merci. Pour ce qui est du commerce, la série de négociations globales en cours a bien montré que si les pays riches veulent convaincre les pays en développement de coopérer, il faut que les premiers laissent les seconds libres de retoucher les règles du jeu. 
Afin de tirer le meilleur parti de cette nouvelle donne, les pays en développement se devront de porter une juste appréciation de leurs intérêts et de leurs priorités. Alors à quoi devront-ils s’attaquer? 
Tout d’abord, à œuvrer pour de nouvelles règles qui réduisent les risques de crise financière et en atténuent les conséquences. Livrés à leurs propres dispositifs, les marchés financiers internationaux offrent trop de crédit à trop bon marché dans les périodes fastes, et trop peu de crédit dans les périodes difficiles. 
La seule riposte efficace est celle d’une politique anti-cyclique des comptes de capital: mesures de dissuasion vis-à-vis des emprunts étrangers quand l’économie est à la reprise, mesures de prévention vis-à-vis de la fuite des capitaux, quand elle est au ralenti. 
Alors plutôt que de faire la grimace devant les contrôles de capitaux et de pousser à l’ouverture financière, le Fonds monétaire international aurait intérêt à aider activement ces pays à mettre en œuvre ces politiques et à amplifier ses lignes de crédit d’urgence pour davantage agir en prêteur de dernier ressort à l’égard des pays en développement secoués par la crise. La crise représente une occasion d’établir plus de transparence sur tous les fronts, y compris dans les pratiques bancaires des pays riches qui encouragent la fraude fiscale dans les pays en développement. 
Les pays en développement devraient aussi appuyer la taxe Tobin – une taxe sur les transactions financières internationales. Ramenée à un taux suffisamment modeste – disons à 0,25% – cette taxe n’aurait que peu d’effets négatifs sur l’économie globale et pourrait être une source considérable de revenu. 
Le fruit de ce revenu – plusieurs centaines de milliards de dollars par an, facilement – pourrait alimenter les dépenses en faveur de l’intérêt de la collectivité – soutien au développement, vaccins contre les maladies tropicales, mise aux normes environnementales de technologies en service dans le monde en développement par exemple. Les complications administratives liées à l’application de la taxe Tobin ne seraient pas insurmontables, à partir du moment où tous les pays les plus avancés sont d’accord. 
Il serait alors possible d’amener les centres financiers offshore à coopérer en les menaçant d’isolement. Les pays en développement ont besoin, aussi, de garantir la notion “d’espace politique,” face à l’Organisation mondiale du commerce, afin de pouvoir recourir à des politiques commerciales et industrielles nécessaires à la restructuration et à la diversification de leurs économies et se doter d’un cadre propice à la croissance. 
Tous les pays qui ont réussi leur passage à la globalisation ont eu recours à ce type de politiques, dont beaucoup – subventions, réglementation intérieure, rétro-ingénierie de produits patentés – ne sont pas autorisées par les lois de l’OMC. L’espace politique est également indispensable pour veiller à ce que des objectifs sociaux et politiques d’importance, comme la sécurité alimentaire, soient compatibles avec la réglementation du commerce international. 
Mais avec le pouvoir viennent les responsabilités. Les pays en développement devront se montrer plus ouverts, plus réceptifs aux préoccupations légitimes des pays riches, et plus disposés à contribuer aux dépenses dans l’intérêt de la collectivité. 
Les plus gros pays en développement – la Chine, l’Inde et la Russie – devront endosser une partie du fardeau des réductions des émissions de gaz à effet de serre. Dans le même ordre d’idées, les pays en développement doivent comprendre que l’espace politique n’est pas une voie à sens unique. 
Les réalités politiques et économiques exigent de la nuance et de la solidarité. Les pays en développement devraient refuser de se prêter au protectionnisme caractérisé, et consentir à négocier afin d’éviter de torpiller les réglementations dans des domaines tels que la protection des travailleurs et l’imposition des sociétés. 



La vraie valeur de l'argent 
Dans le monde entier, les gens commettent une grave erreur de perception qui les empêche de prendre des mesures concrètes pour se protéger de l'inflation ou de la déflation. Cette erreur s'appelle “illusion monétaire,” c'est la croyance qu'une unité de compte nationale constitue la meilleure mesure de valeur, alors même que sa valeur réelle est instable. 
Historiquement, cet échec à se protéger de l'inflation ou de la déflation a débouché sur des catastrophes. Lorsqu'une inflation spectaculaire a frappé l'Allemagne en 1923, elle a effacé la vraie valeur des économies de toute une vie et des bénéfices de sécurité sociale (non couverts et non indexés) de millions de personnes, dont la colère a contribué à la montée du nazisme. 
De la même manière, une spectaculaire déflation dans de nombreux pays du monde au début des années 1930 a amplifié la vraie valeur des dettes (non couvertes et non indexées), ce qui a mené à des millions de cessations de paiement et à de nombreuses faillites de banques. La déflation a aussi amplifié la valeur réelle des revenus et des salaires, accroissant licenciements et chômage. 
En 2003, une étude du FMI a fait apparaître le spectre de problèmes similaires à ceux du Japon dans le monde entier, et a dressé une liste de treize pays, comprenant la Chine, l'Allemagne, Singapour et la Pologne, courant un risque de déflation modéré à haut. Et pourtant, devant les preuves incontestables de l'importance du risque que représentent l'inflation et la déflation, la plupart des gens, même dans des pays qui ont été prévenus, n'ont généralement pris aucune mesure pour se protéger. 
Depuis septembre, le HICP (Eurozone’s Harmonized Index of Consumer Prices) de la zone euro, un contrat appelé “hiccup” [hoquet] par les traders, s'échange sur ce nouveau marché. En l'achetant ou en le vendant, les entreprises et les particuliers peuvent se protéger des pertes provoquées par les fluctuations de valeur de leur monnaie. 
C'est un vrai départ, et nous devrions encourager la croissance de tels contrats afin d'aider des milliards de personnes à couvrir leurs risques d'inflation et de déflation. Mais ce début prometteur arrive dans le long sillage d'une succession d'échecs à créer des marchés à terme sur l'inflation, à cause du manque d'intérêt du public. 
Un impôt appelé “impôt sur la mort” est considéré de manière toute différente d'un impôt nommé “impôt sur l'héritage,” même s'il s'agit de la même chose. L'illusion monétaire survient parce que nous sommes habitués à ce que les valeurs économiques nous soient toujours présentées en termes d'argent. 
Pendant des années, j'ai affirmé que les gouvernements nationaux devraient mettre en œuvre des mesures simples pour présenter autrement les quantités économiques et aider le public à surmonter l'illusion économique. Ils pourraient simplement créer une unité de compte indexée pour remplacer les monnaies afin de mesurer les quantités économiques et définir les prix. 
Les unités de compte indexées ne sont pas une invention récente ; le gouvernement du Chili a ouvert la voie en 1967 en créant l'Unidad de Fomento (UF), et d'autres pays d'Amérique latine lui ont embrayé le pas. En dépit du nom apparemment technique de cette unité, les Chiliens semblent avoir appris à penser en termes de l'UF au lieu du peso pour les contrats importants. 
En suivant l'exemple du Chili, les gouvernements pourraient aussi redéfinir le système d'imposition en termes d'unité de compte plutôt qu'en monnaie. Ainsi, les contribuables devraient apprendre ce que sont les unités de compte. 
Dans mon ouvrage de 2003 The New Financial Order [Le nouvel ordre financer], je proposais de baptiser ces unités “paniers” puisqu'un indice des prix à la consommation est le prix d'un panier de biens et de services représentatifs. Ce nom très simple transmet une nouvelle représentation conceptuelle : en promettant de payer quelqu'un tant de paniers à une date donnée, on promet de payer en panier de biens et de services. 
Les contrats à terme ne sembleraient-ils pas totalement différents s'ils étaient requalifiés en contrats pour “paniers” plutôt que “hoquets ?” Un marché à terme pour le panier complet qu'achètent les consommateurs prendrait sans doute de l'importance. 
Au final, le progrès des technologies de l'information fera le salut d'idées comme le marché à terme pour l'inflation du CME et des unités de compte indexées. Les contrats à termes pour l'inflation semblent gagner du terrain en partie parce que le nouveau contrat est échangé sur un marché électronique efficace (le système Globex) qui permet aux contrats à terme d'aller de l'avant en évitant l'obligatoire tapage initial des marchés à terme à la criée. 
C'est aussi pour cela qu'une bourse américaine peut inclure un marché pour l'inflation européenne ; grâce aux nouvelles technologies de l'information, la situation géographique de chacun n'a plus d'importance. Cela devrait également contribuer à populariser les unités de compte indexées, car les technologies informatiques peuvent aujourd'hui manipuler tous les calculs nécessaires pour les traduire en monnaies. 

Laissons échouer le cycle de Doha 
Imaginons que les ministres du commerce de tous les pays sortent de la réunion de l’Organisation Mondiale du Commerce (OMC), qui se déroulera prochainement à Hong Kong, avec une déclaration toute simple : « Nous n'avons pas réussi à trouver un accord, nous ferons mieux la prochaine fois ». Cela pousserait le cycle de Doha, et son principe de « développement », vers une conclusion sans succès mais cela ne serait en aucun cas une catastrophe. 
Voyez ce que disent les responsables de la Banque mondiale et de l’OMC et vous obtiendrez une bonne dose de déclarations exagérées sur les avantages qu’offrirait le cycle de Doha en cas de réussite. Ces responsables semblent souvent nous dirent que, dans les pays en développement, la survie de centaines de millions de pauvres est dans la balance. 
L’estimation la plus récente de la Banque mondiale indique que la libéralisation totale du commerce (y compris dans la fabrication et le développement des nations elles-mêmes) produirait un gain net d’un demi-point de revenu pour les pays en développement. Mais cela n’empêche pas la Banque de faire de son mieux pour cacher ce faible impact derrière des déclarations qui semblent très impressionnantes. 
Le fait est que l’économie mondiale est plus ouverte aujourd’hui qu’elle ne l’a jamais été et qu’elle le restera, même si les négociations du cycle de Doha se concluent sur un échec. Les pays en développement se sont, pour la plupart, ouverts de manière significative au commerce international et n’utilisent plus les politiques d’autrefois qui leur faisaient grand tort, notamment les quotas limitant les importations. 
Il serait difficile d’identifier les pays pauvres dont les perspectives de développement sont sérieusement entravées par les restrictions d’accès aux marchés étrangers. Tout pays dont la stratégie de développement est raisonnable connaît une certaine croissance économique, que les échanges commerciaux viennent soutenir. 
Les subventions agricoles et autres formes de financement dont bénéficient les agriculteurs américains et européens menacent-elles la survie de millions de fermiers pauvres ? Si l’on s’en débarrassait progressivement, réduirait-on la pauvreté dans le monde de manière significative ? 
La réalité est que l'impact global de la libéralisation de l'agriculture dans les pays riches serait relativement faible et assez inégal. Ces politiques pourraient faire du tort aux producteurs d’autres pays, mais elles profitent également aux consommateurs pauvres des villes. 
Bien sûr, certains auraient beaucoup à gagner en cas de réforme des politiques agricoles, mais ce sont principalement les consommateurs et les contribuables des pays riches. Certains grands exportateurs de produits agricoles, aux revenus moyens, notamment le Brésil et l’Argentine, en tireraient profit également. 
Le seul risque sérieux, en fait, en cas « d’échec » des négociations du cycle de Doha, serait que les pays riches prennent leur propre rhétorique au sérieux et réagissent de manière improductive pour prouver qu'ils avaient raison. Les États-Unis tout particulièrement pourraient intensifier leur recherche d’accords bilatéraux, qui leur permettent d'imposer toujours plus les priorités inappropriées de leurs politiques sur de plus petits pays. 
Le bon côté des choses dans une rupture amicale des négociations commerciales est que cela donnerait aux négociateurs la possibilité de se concentrer sur d’autres questions, bien plus importantes pour les nations en développement. La prochaine fois, les négociations commerciales devraient examiner les deux oublis les plus évidents à ce jour : 
Il reste une possibilité pour que les négociateurs trouvent un accord de dernière minute à Hong Kong qui leur permette de crier victoire. Nous aurions alors un accord qui aura été largement saturé et mènera assurément à une désillusion future, particulièrement dans les pays en développement. 
Parfois, rien ne vaut un échec pour réussir. Le cycle de Doha en est l’illustration parfaite. 

Que la fête recommence? 
CAMBRIDGE – Ce mois-ci, Goldman Sachs a fait part de son intention de distribuer des primes records, et l’on s’attend cette année à voir beaucoup d’autres banques augmenter fortement leurs primes et leurs salaires. Est-il possible que la fête recommence déjà à battre son plein? 
Pas avant de réformer. La priorité politique à donner à la révision de la rémunération des cadres est l’une des leçons clés de la crise financière. 
La façon, effectivement, dont les institutions financières rémunèrent leurs cadres, a contribué largement à l’excès de risques qui a précipité la crise. En les récompensant pour leurs prises de risque, tout en leur garantissant l’impunité pour certaines des conséquences fâcheuses imputables à ce comportement, elles les ont poussés à des paris irrationnels. 
Et ces prises de risque ont été d’autant plus excessives, qu’il s’agissait le plus souvent de récompenser des bénéfices à court terme, même avec un recul de ces bénéfices dans la foulée. Le marché a eu beau perdre plus de la moitié de sa valeur boursière au cours des cinq dernières années, les cadres n’en ont pas moins touché, avant que la bourse n’implose, d’énormes dividendes et bonus. 
Au lendemain de la crise, le problème est apparu clairement, y compris à des managers comme le PDG de Goldman Sachs, Lloyd Blankfein. Mais la question est encore loin d’être réglée: la récente décision, chez Goldman, d’accorder des bonus records en récompense des performances obtenues aux deux derniers trimestres, par exemple, est un pas dans la mauvaise direction. 
Pour renoncer à récompenser ces performances à court terme et privilégier les résultats à long terme, il faut entreprendre une refonte du système d'attribution des primes. 
La durée de cette période devrait être fixée, et ne devrait pas dépendre d’actions ou de conditions étant, au moins partiellement, du ressort des cadres. Inversement, l’interdiction de tirer profit des stock options avant de quitter la société, pourrait inciter ceux des cadres qui auraient accumulé des stock options à forte valeur ajoutée à partir, ce qui serait contre-productif. 
Il faudrait déjà cesser de distribuer des bonus pour des résultats qui n’ont qu’un an. De plus, on ne devrait pas verser les bonus immédiatement, mais les placer sur un compte de la société pendant plusieurs années, et les ajuster à la baisse, si par la suite la société apprend que ce qui en avait motivé l’attribution est devenu caduc. 
Indépendamment de l’importance excessive accordée aux résultats à court terme, on n’a pas assez pris en considération une autre source d’incitation à prendre des risques excessifs. Les salaires des cadres du secteur financier étaient liés à des paris à fort effet de levier sur la valeur de leur société. 
Résultat, les cadres n’étaient pas exposés aux éventuelles conséquences négatives que d’énormes pertes pouvaient occasionner aux actionnaires privilégiés, aux obligataires, et au gouvernement comme garant des dépôts. Ce système incitait les cadres à ne pas donner suffisamment de poids à l’éventualité de grosses pertes, qui à leur tour poussaient les cadres à prendre des risques excessifs. 
Pour remédier à cette dérive, les salaires des cadres financiers devraient être liés non à la valeur à long terme d’actions ordinaires, mais à la valeur à long terme d’un large panier de titres. Ce panier devrait être composé, au minimum, d’actions préférentielles. 
Une réforme du système d'attribution des primes, dans la direction suggérée ici, mettrait les sociétés et l’économie à l’abri des prises de risque excessives, qui ont contribué à faire éclater la crise financière. Une rénovation complète des systèmes de rémunération doit être un élément important du nouvel ordre financier. 

Ouvrons les négociations 
Aprčs l’intégration réussie de 10 nouveaux membres en mai dernier, dont huit anciens pays communistes avec des niveaux de développement économique trčs en dessous des siens, certains avancent que l’UE devrait s’en tenir lŕ. Pourtant, tirer un trait sur l’élargissement serait une occasion manquée pour l’UE et un coup cruel porté ŕ ces pays des Balkans et d’ailleurs pour qui la perspective d’appartenance ŕ l’Union est un stimulant important de renouvellement et d’avancement dans les réformes. 
Quand le gouvernement dirigé par le PASOK (Mouvement socialiste panhellénique) a lancé sa politique de rapprochement gréco-turc sous ma direction en qualité de ministre des affaires étrangčres, beaucoup se sont montrés méfiants envers la possibilité de renouer des liens avec un vieil ennemi de longue date. La modification des attitudes enracinées ne se produit pas subitement : cela requiert un processus patient d’étape en étape pour le rétablissement de la confiance, depuis la base citoyenne jusqu’aux sommets du pouvoir politique. 
La Grčce et la Turquie ont signé dix-huit accords mutuellement profitables dans des domaines allant des échanges commerciaux ŕ la production d’énergie, en passant par la protection de l’environnement et la lutte contre le crime organisé. On ne peut en aucun cas nier que de forts liens entre ces deux pays sont bénéfiques ŕ l’économie et ŕ la sécurité de la Grčce. 
En retour, la Grčce et la Turquie ont coopéré dans leur effort humanitaire ŕ destination du Kosovo et entrepris une mission commune de paix entre Israël et la Palestine. La Grčce et la Turquie ont également travaillé ensemble pour empęcher que la guerre en Irak ne déborde dans les pays voisins. 
Le rapprochement gréco-turc a créé un cadre favorable ŕ des relations resserrées entre la Turquie et l’Union européenne. Le PASOK, parti progressiste, a tout intéręt ŕ soutenir les progrčs turcs en matičre de réformes démocratiques. 
Le dossier turc en matičre de Droits de l’homme et de droits des minorités et le pouvoir démesuré de l’armée restent des obstacles importants ŕ son entrée dans l’UE. La définition de points de référence et d’objectifs de réforme clairs de la part de l’Union européenne facilitera les choses, mais il appartient maintenant au gouvernement de l’AKP de montrer sa volonté politique de respecter les critčres d’appartenance. 
Toutefois, les Turcs sont parfaitement conscients des passions qu’éveille en Europe la candidature de leur pays ŕ l’accession. Plusieurs leaders européens ont déjŕ déclaré que l’entrée de la Turquie déclencherait une vague de migration et drainerait l’économie européenne. 
Bien gérée, cette migration pourrait améliorer la richesse culturelle de l’Europe tout en répondant ŕ ses besoins économiques, puisque le taux de natalité en Europe tombe et que sa population vieillit. Les immigrants viennent en Europe en grande partie parce que l’Europe a besoin d’eux. 
Cela détendra les tensions croissantes entre la chrétienté et l’islam alimentées par le terrorisme international et le nationalisme réactionnaire. Contrairement ŕ la « guerre contre le terrorisme », l’intégration européenne peut servir de modčle pour la résolution des crises omniprésentes au Moyen-Orient et traiter le mal ŕ la racine dans la région dans son ensemble. 
Permettre au Patriarchat de prospérer et rouvrir l’École théologique de l’île d’Halki soulignerait les progrčs de la Turquie dans le domaine des Droits de l’homme et des droits des minorités. La Turquie devrait considérer le Patriarchat non pas comme une menace mais comme un avantage important : un pont vers l’Europe. 
De męme, l’entrée de Chypre dans l’Union européenne, associée aux aspirations européennes turques, a créé un catalyseur unique pour faire tomber le « mur de Berlin » qui traverse la capitale, Nicosie, séparant les communautés chrétiennes et musulmanes de l’île. Si la Turquie veut sérieusement se joindre ŕ la famille européenne, il lui faut reconnaître la République de Chypre, comme tous les autres États membres. 
En décembre 1999, ŕ Helsinki, l’Union européenne a déclaré que la Turquie devait résoudre ses différends avec ses voisins de maničre pacifique avant la fin de l’année 2004, dans le cadre légal international et de l’Union européenne, sinon toute dispute non résolue serait traitée auprčs de la Cour internationale de justice. Il est maintenant temps pour l’Union européenne d’évaluer les progrčs de la Turquie sur ces questions et pour la Turquie de remplir ses obligations. 
Tandis que les négociations avanceront dans les années ŕ venir, il en va de l’intéręt de la communauté internationale de continuer de soutenir l’avenir européen de la Turquie en participant de maničre constructive ŕ la résolution du conflit de la division chypriote, de sorte que les progrčs accomplis ne soient pas perdus. Loin des conflits religieux et ethniques, l’Europe a une fois de plus l’occasion de créer un modčle de coopération pacifique en créant cette fois-ci une zone intégrée de stabilité en Méditerranée orientale. 


Le développement connecté 
Aucune réponse aisée ne pourra leur être apporté, mais une chose est sûre : nous avons besoin de solutions évolutives qui soient adaptables. Les démarches de progrès étape par étape ne sauraient que détourner notre attention de l’ampleur des challenges qui se présentent à nous. 
En 2018, Ericsson estime que 85% de la population mondiale aura accès à une couverture haut débit grâce aux réseaux 3G, et que 50% de cette population bénéficiera de la 4G. Dans ce contexte, la quasi-ubiquité des réseaux haut débit a instauré un nouveau paradigme dans la perspective du développement durable, positionnant les avancées technologiques en haut de la liste des mesures politiques prioritaires. 
Une nouvelle société est aujourd’hui en pleine émergence, que nous appelons « société connectée. » Or, dans une société connectée, nous avons l’obligation de garantir que nous exploitons les technologies mobiles et Internet non seulement à des fins de collaboration et de divertissement, mais également en faveur du développement durable. 
La connectivité est un facteur essentiel de croissance économique et d’amélioration de la qualité de vie, et il existe un intérêt commercial réel à investir dans le haut débit afin d’optimiser la délivrance des services fondamentaux en matière d’éducation, de santé et de sécurité, ainsi qu’en redessinant les paysages urbains grâce à des réseaux électriques intelligents et à un réseau des transports plus efficace. 
En 2000, lorsque les Objectifs du millénaire pour le développement (OMD) ont été fixés par les Nations Unies, l’Internet mobile en était encore à ses balbutiements, et nous n’imaginions pas encore tous les avantages qu’il présenterait. Aujourd’hui, alors que les dirigeants mondiaux se préparent à établir le calendrier de développement post-2015, nous ne pouvons nous permettre de négliger l’importance du haut débit dans les priorités des infrastructures nécessaires pour atteindre ces objectifs. 
Une simple augmentation de 10% de la couverture haut débit serait susceptible de faire gagner un point de pourcentage à la croissance du PIB, tandis que la possibilité de doubler la vitesse de débit permettrait en moyenne d’augmenter le PIB de 0,3%. Par ailleurs, le commerce mobile – qui devrait représenter quelque 800 milliards $ à l’échelle mondiale d’ici 2016 – offre une formidable opportunité dans l’amélioration de l’intégration sociale et financière. 
De même, l’informatique en nuage a d’ores et déjà commencé à révolutionner la manière dont les contenus peuvent être transmis et réceptionnés à la fois par les enseignants et les étudiants. La solution d’informatique en nuage développée en faveur des établissements scolaires par Ericsson dans le cadre du programme Connect To Learn illustre par exemple cette tendance. 
Quant au secteur de la santé, la moitié des soins pourraient être administrés à distance, de manière plus efficace. 
Grâce à ce succès, la campagne One Million Community Health Workers a récemment été lancée pour la formation d’un million d’agents de santé communautaires en Afrique subsaharienne d’ici la fin de l’année 2015. À travers l’utilisation des toutes dernières technologies de communication et des nouveaux appareils de diagnostic, ces agents de santé pourront établir un lien entre les populations rurales pauvres et toute une communauté de médecins, infirmiers, hôpitaux et cliniques. 
Ces transformations sont à la fois le fruit de l’adaptabilité et de l’innovation. Elles ont cependant été amorcées sans l’intervention d’efforts ciblés de la part des gouvernements. 
Une telle évolution des consciences parmi les responsables politiques sera essentielle non seulement dans la perspective du progrès socio-économique, mais également pour la création d’une économie à faible émission de carbone, qui exigera que nous passions de l’infrastructure physique du dernier siècle, caractérisée par une forte consommation en énergie, à l’infrastructure connectée que nous promet le XXIe siècle, une infrastructure basée sur l’information. Nous avons besoin d’un nouveau paradigme qui nous permette de dissocier croissance et émissions de CO2, et de continuer de lutter contre la pauvreté sans risquer de causer davantage de dommages à l’environnement. 
L’instauration de partenariats public-privé est essentielle pour résoudre ces défis communs. Il est nécessaire que les agences pour le développement, les ONG et le secteur privé travaillent plus efficacement ensemble à la création de solutions évolutives et durables. 
Un certain nombre de forums, dont deux en particulier, accomplissent de grand progrès en ce sens. Le premier n’est autre que la Broadband Commission, qui a pour vocation de faire du haut débit l’une des infrastructures clés du XXIe siècle. 
Les secteurs qui ont toujours eu pour habitude d’opérer de façon indépendante – énergie, services publics et transports – s’orientent d’ores et déjà rapidement vers une collaboration intersectorielle, transformant radicalement l’environnement des affaires, tout en créant, dans la perspective de leur propre développement, de nouvelles opportunités de modèles d’entreprise à faible émission de carbone. 
Bien que nous ne sachions ce que le futur nous réserve, nous savons d’ores et déjà que la société connectée en dessinera les contours. 

La Russie et les Etats-Unis aux Oscars 
Ni Léviathan, sélectionné pour représenter la Russie à l'Oscar du meilleur film en langue étrangère, ni American Sniper, nommé dans plusieurs catégories, dont le meilleur film, n’ont gagné. Ils sont pourtant chacun à leur manière les films les plus représentatifs de l’année, en ayant saisi les motifs pour lesquels la Russie et les Etats-Unis semblent condamnés à se livrer une nouvelle Guerre froide. 
A la suite de l’invasion de l’Ukraine par la Russie, Léviathan s’est trouvé dans une position délicate au plan des relations publiques. Mais la sombre description qu’il fait de la vie actuelle en Russie confirme en fait plusieurs des raisons pour lesquelles les Américains doutent de la capacité de réforme de la Russie après l’effondrement du communisme. 
Depuis 1991, Hollywood a documenté la méfiance des Etats-Unis envers la Russie post-soviétique par le biais de nombreux films – dont Le Saint, Airforce One, La boussole d’or en 2006, Salt et The November Man. La politique étrangère agressive du président russe Vladimir Poutine a donné raison à ces russophobes, et la sélection de Léviathan, une superbe critique de son régime, semblait tout à fait appropriée. 
Et même si les Oscars n’ont pas adoubé Léviathan, le film mérite toutes les louanges qu’il a reçues. Réalisé par Andrey Zvyagintsev dans un style mystérieux et inquiétant qui pourrait être qualifié de « réalisme du désespoir », le film est à la fois épique et admirablement nuancé. 
Situé dans une bourgade au bord de la mer de Barents, Léviathan montre qu’il n’y a aucun moyen d’échapper, pas même au nord du cercle polaire, à l’État centralisé de Moscou et à son double hypocrite, l’Église orthodoxe. Le squelette géant d’une baleine – qui pourrait être Léviathan même – est échoué sur la plage, aux côtés de carcasses de bateaux, sous un ciel bas et gris qui pèse sur une fresque humaine de manipulation politique, d’adultère, de non-droit et de cynisme des prêtres tout-puissants. 
L’histoire, qui n’est pas sans rappeler Une journée d’Ivan Denissovitch, le chef d’œuvre écrit en 1962 par Alexander Soljenitsyne, dénonce sans relâche la corruption du pouvoir étatique – un pouvoir toujours prêt à tuer et à s’aligner sur une puissance plus corrompue encore, l’Église orthodoxe. Comme le communisme, qui promettait autrefois l’absolution pour les pires crimes en échange d’une loyauté sans faille, la religion d’État actuelle de la Russie permet, encourage même, les crimes – dont le meurtre – tant que l’on reste fidèle à Dieu. 
L’impétueux Nikolaï, le principal protagoniste de Léviathan, voit sa vie consumée par le combat qu’il livre pour sauver le lopin en bord de mer sur lequel est situé sa maison, convoité par le maire de la ville. 
A l’issue de son combat, la vie de Nikolaï est en ruines. Sa femme a été tuée et il est accusé de son meurtre en raison de la brève aventure qu’elle a eu avec son ami. 
Léviathan décrit la politique russe dans ce qu’elle a de plus décadent. A l’époque de Staline, les chefs d’œuvre de Boris Pasternak ou de Dimitri Chostakovitch par exemple avaient pour rôle de donner une voix artistique à une société civile réduite au silence. 
En fait, le ministre russe de la Culture a récemment critiqué le film pour sa noirceur et son pessimisme. American Sniper, réalisé par Clint Eastwood, reflète les mœurs américaines autant que Léviathan reflète l’état d’esprit actuel en Russie. 
Mais alors que Léviathan ausculte la Russie de Poutine avec le regard implacable du chirurgien, American Sniper ne fait que vanter de supposées valeurs nationales sans tenir compte des répercussions qu’elles ont dans le monde. Lors de ses quatre affectations en Irak comme soldat/missionnaire, Chris Kyle, un loyal Texan (joué par Bradley Cooper) devient connu sous le nom de « La Légende », un assassin avec un complexe du sauveur. 
Mais le monde a changé et le rôle que jouent les Etats-Unis dans le monde n’est souvent plus perçu comme l’expression de leur unique innocence et bonté. Compte tenu de ce que nous savons aujourd’hui de la Guerre d’Irak – fausses allégations d’armes de destruction massive, liens inexistants entre Saddam Hussein et Al Qaïda, et autres – le film d’Eastwood donne l’impression d’être une œuvre de prosélytisme, sans analyse ni distance. 
Eastwood nous offre une simple mise à jour de ses films précédents – dont Josey Wales Hors-la-loi ou Pale Rider, le cavalier solitaire – avec leur conviction inébranlable que le dieu de justice américain doit l’emporter. En bref, American Sniper échoue là où Léviathan triomphe. 

L’écologisation de la nouvelle révolution industrielle 
L’existence d’un secteur manufacturier sain contribue à la croissance de l’économie, et par conséquent à l’amélioration du niveau de vie – un objectif particulièrement important pour les pays en voie de développement. D’un autre côté, à mesure que les usines s’efforcent de répondre à une demande toujours plus forte de la part des consommateurs, elles puisent de plus en plus profondément dans les ressources naturelles de la planète, et engendrent une pollution de l’environnement. 
Au sein des pays développés, malgré un bien-être matériel plus considérable que jamais, les consommateurs ont de plus en plus conscience du fait que leur qualité de vie se trouve menacée lorsque l’environnement est mis à mal. Du côté des pays les plus pauvres, de telles préoccupations passent en revanche à la trappe, considérées comme un luxe n’appartenant qu’à l’univers des États les plus prospères. 
En bref, la présence d’un secteur manufacturier géré de manière appropriée contribue à répartir la richesse au sein de la société toute entière. 
Malheureusement, les efforts visant à satisfaire les demandes matérielles a priori sans limite des consommateurs à tous les niveaux de la pyramide économique font peser sur l’environnement un poids insoutenable. Les ressources sont aujourd’hui consommées à un rythme plus rapide que celui auquel la planète est en mesure de les régénérer. 
Certes, les décideurs politiques ne sont-ils pas nécessairement en mesure de contraindre les citoyens de modérer leur consommation. Les États, en revanche, peuvent encourager les fabricants à refaçonner la manière dont ils opèrent, en direction d’une moindre sollicitation des ressources naturelles, et d’une élimination des déchets inutiles. 
De la même manière que la production de masse a par le passé provoqué des changements considérables, il existe un potentiel similaire dans le développement et l’application de l’impression 3D, de la biotechnologie, des nanotechnologies, ainsi que d’autres technologies économes en ressources. Un certain nombre de penseurs ayant travaillé autour de la gestion de ces ressources, du regretté C. K. Prahalad à Jaideep Prabhu, ont démontré qu’il était possible de reconfigurer l’industrie de manière à produire des biens de haute qualité, à bas prix et proprement. 
La transformation qui s’opère actuellement revêtira une nature plus démocratique, se propageant au travers des chaînes d’approvisionnement mondiales et autres voies de communication modernes vers tous les États intégrés à l’économie mondiale. Elle se caractérisera également par l’instauration de partenariats entre l’État, le secteur privé et la société civile. 
Le défi auquel nous sommes confrontés, l’opportunité historique qui s’offre à nous, consiste à reconnaître ce potentiel et à trouver les moyens dont les différents groupes pourront collaborer afin de contribuer à sa pleine expression. L’organisation récente d’une Conférence sur l’industrie verte à Guangzhou en Chine – à la suite d’événements similaires à Manille en 2009 et à Tokyo en 2011 – fournit l’un des modèles de ce type de coopération à grande échelle. 
Même s’ils acceptent d’adopter de nouveaux modèles économiques, leurs abondantes mais épuisables réserves ne seront pas rendues inutiles ; ces réserves dureront tout simplement plus longtemps. Dans le même temps, les États confrontés à des pénuries bénéficieront considérablement de leur propre capacité à réduire leurs besoins en ressources. 
Nombre d’entre elles procèdent désormais régulièrement au suivi et au reporting de leur impact environnemental. Certaines entreprises commencent même à s’organiser autour de nouveaux concepts industriels tels que l’ « économie circulaire, » qui s’attache à réduire le volume des déchets au travers de multiples phases de recyclage. 
Bien que cette révolution soit née de la nécessité, elle est vouée – grâce à l’ingéniosité et à la coopération humaine – à bénéficier sur le long terme à l’ensemble des États, des fabricants, et des consommateurs de la planète. 

L'énigme de la démocratie libérale 
PRINCETON – Il y a presque deux décennies, le commentateur politique Fareed Zakaria a écrit un article prophétique intitulé « La montée de la démocratie intolérante » dans lequel il s'inquiétait de la montée des autocrates populistes, peu soucieux de l'état de droit et des libertés civiques. Les gouvernements pouvaient selon lui être élus lors d'élections libres et justes, mais violer pourtant de manière habituelle les droits fondamentaux de leurs citoyens. 
Depuis cet article de Zakaria, les démocraties intolérantes sont devenues la norme plus que l'exception. Selon le décompte de Freedom House, plus de 60% des pays du monde sont des démocraties électorales : des régimes où les partis politiques rivalisent et arrivent au pouvoir par des élections régulières, soit une augmentation de près de 40% à la fin des années 1980. 
En général, ce sont les groupes de minorités (ethniques, religieuses, linguistiques ou régionales) qui supportent le poids des politiques et des pratiques intolérantes. Mais les opposants de tout poil au gouvernement courent le risque de censure, de persécution ou d'emprisonnement injustifié. 
Le deuxième fait en sorte que les groupes qui ont remporté des victoires électorales puissent assumer le pouvoir et leurs choix politiques comme ils l'entendent : pourvu que ces dirigeants politiques ne violent pas les deux autres ensembles de droits. Enfin, les droits civiques garantissent l'égalité de traitement avant la loi et l'égalité d'accès aux services publics, comme par exemple l'éducation. 
Ils peuvent être relativement peu nombreux, mais capables de mobiliser des ressources matérielles s'ils ne parviennent pas à leurs fins. Ils peuvent placer leur argent ailleurs, ou choisir de ne pas investir et imposer des coûts importants au reste de la société. 
Les droits politiques intéressent principalement les masses organisées : la classe ouvrière ou la majorité ethnique, selon la structure et les clivages de la société. Les membres de la majorité peuvent être comparativement pauvres, mais le nombre penche en leur faveur. 
En revanche, les principaux bénéficiaires des droits civiques sont typiquement des minorités qui ne possèdent ni les richesses, ni la force du nombre. Les Kurdes de Turquie, les Roms de Hongrie, les libéraux en Russie, ou la population indigène du Mexique n'ont habituellement que peu de pouvoir dans ces pays. 
Les théories qui prétendent expliquer les origines historiques de la démocratie ont négligé cette asymétrie parmi ceux qui revendiquent différents types de droits. Ces théories tournent en grande partie autour d'une négociation entre l'élite détentrice de titres de propriété et la classe ouvrière : confrontées à des menaces de révolte, les élites augmentent leur tolérance et autorisent les masses à voter. 
Bien sûr, l'élite préfère une autocratie dans laquelle elle gouverne seule et protège exclusivement ses propres droits. Durant la plus grande partie de l'histoire humaine, cette élite a eu gain de cause. 
Une négociation démocratique ne devient possible que lorsque les masses sont capables de s'organiser et de se mobiliser autour d'intérêts communs. Cela rend crédible leur menace d'insurrection autant que la négociation et leur promesse de protéger par la suite les droits de propriété. 
Les minorités expropriées qui ont les plus forts intérêts dans des droits civiques ne jouent aucun rôle pendant la transition démocratique, pour la simple raison qu'elles ne peuvent en principe rien apporter à la table des négociations. Ainsi la négociation démocratique apporte la propriété et les droits politiques, mais les droits civiques les accompagnent rarement. 
Vu sous cet angle, l'énigme n'est pas de savoir pourquoi la démocratie s'avère être si souvent intolérante. Mais elle consiste bien plutôt à savoir comment la démocratie libérale peut apparaître. 
Un ensemble de circonstances favorables à la démocratie libérale est l'absence de clivages ethniques identitaires en dehors des élites. L'homogénéité culturelle et sociale signifie qu'il n'y a pas de minorité identifiable que la majorité peut discriminer. 
S'il n'y a aucune distinction claire entre majorité et minorité, chaque groupe au pouvoir semble disposé à reconnaître les droits des autres, de peur de devoir faire face à une période hors du pouvoir dans le futur. C'est le genre d'équilibre précaire sur lequel a reposé par exemple la démocratie « consociative » du Liban, jusqu'à ce que la croissance différentielle de la population et l'intervention extérieure y mettent un terme. 
Lorsque le gouvernement de l'Apartheid a négocié avec le Congrès National Africain avant la transition démocratique de 1994, il a exigé (et obtenu) la propriété et les droits civiques pour la minorité blanche, en échange de droits politiques pour la majorité noire. La négociation a remarquablement bien survécu, malgré les moments difficiles que la démocratie sud-africaine a connu depuis. 
En dehors de cela, la démocratie libérale semble avoir peu de choses en commun avec l'équilibre du pouvoir entre les groupes sociaux et leurs motivations stratégiques. Peut-être exige-t-elle à la place le développement graduel d'une culture de tolérance et des libertés civiques. 
Quelle que soit la raison de l'émergence de la démocratie libérale, il n'est pas si surprenant qu'elle soit si rare en pratique. 


L'héritage présidentiel du Liberia 
DALLAS – Le mois dernier, les Libériens ont assisté à une chose remarquable : un transfert pacifique du pouvoir dans leur pays. Après 12 ans au pouvoir, Ellen Johnson Sirleaf a quitté ses fonctions de présidente et l'ancienne star du football George Weah a été investi de ses fonctions. 
Mais dans une région souvent liée aux coups d'état et aux régimes autoritaires, le progrès du Liberia mérite d'être mentionné, car il peut aider à jeter les bases d'un futur meilleur et plus démocratique. À l'heure où le gouvernement représentatif du Liberia entre dans une nouvelle phase de maturité, il est utile de réfléchir sur la façon dont le pays en est arrivé là. 
Peu de gens ont prévu que Sirleaf, la première femme chef d'État de l'Afrique démocratiquement élue, réussirait à remettre son pays sur la bonne voie. Mais bien que son mandat n'ait pas été sans difficultés - la crise Ebola, la corruption endémique et les difficultés budgétaires - elle a réussi sur ce point. 
Lélectorat féminin a mené Sirleaf à la victoire ; les Femmes de l'action de masse du Liberia du Mouvement pour la Paix, qui ont aidé à mettre fin à la deuxième guerre civile du Liberia en 2003, ont compté parmi ses appuis politiques les plus forts. Durant son mandat, Sirleaf a augmenté la participation des femmes dans tous les aspects de la société et a tenu à assurer de meilleurs droits et protections pour les femmes et les filles. 
L'émancipation des femmes n'est qu'un exemple des avancées réalisées par Sirleaf. Elle a reconnu que la paix, une gouvernance forte et la croissance seraient les fondements de l'avenir de son pays. 
Comme Sirleaf l'a fait remarquer dans son discours de remerciement au prix Nobel de la Paix, « reconstruire une nation presque détruite par la guerre et le pillage » a été sa première priorité politique. Bien que « nous ne disposions alors d'aucune feuille de route pour une transformation post-conflit, » poursuivit-elle, « nous avons su que nous ne pouvions pas laisser notre pays retomber dans ses travers du passé. » 
« La plus grande responsabilité » de son gouvernement fut donc « de maintenir la paix. » Les qualités de dirigeante de Sirleaf ont servi de catalyseur à un Liberia plus stable, plus prospère et plus libre. 
Cela a permis à son pays de s'assurer un soutien démocratique plus étendu. Par exemple, en octobre 2015, les États-Unis ont attribué au Liberia une subvention de 257 millions de dollars pour des initiatives d'énergie et d'infrastructure dans le cadre de la Millennium Challenge Corporation. 
Les indicateurs de développement humain, tels que l'espérance de vie et le revenu par habitant, demeurent bien inférieurs à la moyenne régionale. Une économie lente et une inflation en hausse mettent également la stabilité économique à l'épreuve. 
Le nouveau président du Liberia devra se concentrer sur ces derniers problèmes et sur d'autres questions pour garantir la poursuite des avancées. Tout d'abord, Weah doit continuer l'œuvre de Sirleaf en investissant sur les femmes et filles : après tout, l'amélioration de l'égalité des sexes est un catalyseur avéré pour augmenter la prospérité nationale. 
En outre, Weah et son gouvernement feraient bien d'adopter la déclaration du rapport de Sirleaf selon laquelle « la pauvreté, l'analphabétisme, la maladie et les inégalités n'ont pas leur place au XXIème siècle. » L'émancipation de tous les Libériens est la seule manière de maintenir le pays sur sa trajectoire positive. 
Le Liberia a mis en place un système démocratique qui va soutenir la poursuite des progrès. Mais ce système ne peut pas être considéré comme acquis. 


Le flambeau révolutionnaire de la liberté 
D’une part, il a joué un rôle prépondérant dans son domaine de prédilection, l’économie ; et d’une manière plus générale, il a laissé sa trace dans les sciences sociales. D’autre part, au vu de l’histoire, son influence sur l’opinion publique et sur l’élaboration de la politique économique a permis d’améliorer un nombre incalculable d’existences. 
Durant des décennies, Milton Friedman est resté bloqué dans une traversée du désert intellectuelle : il refusait le consensus keynésien de l’après guerre voulant que les gouvernements aient recours à la politique budgétaire pour gérer la demande globale –conception qui a inspiré les politiques économiques étatistes des années 70. 
Dans le domaine économique, Friedman a fait revivre et développé la théorie monétaire selon laquelle les résultats économiques dépendent essentiellement de la quantité d’argent en circulation. Dans son chef d’oeuvre Histoire monétaire des Etats-Unis, 1867-1960 (écrit avec Anna Schwartz), il a attribué les récessions, y compris la Grande dépression des années 30, à une baisse de la masse monétaire. 
Les politiques publiques expansionnistes visant à faire baisser le chômage en deçà d’une certaine limite alimenteraient les anticipations inflationnistes et saperaient la croissance économique et l’emploi. Cette analyse a anticipé et expliqué la conjonction entre la hausse de l’inflation et la montée du chômage des années 70, connue sous le nom de « stagflation ». 
La stimulation et le contrôle budgétaire ont cédé la place à un nouvel instrument de la gestion économique : les politiques monétaires menées par des banques centrales indépendantes. L’exploitation de la demande selon Keynes a donc été supplantée par une nouvelle conception – que nous devons largement à Friedman – aspirant à la discipline budgétaire et à la stabilité des coûts comme garants de la viabilité macroéconomique. 
Les travaux de Friedman sur le rôle de l’État dans la société ont tout autant influencé l’opinion publique. Avec Hayek, son collègue de l’Université de Chicago, Friedman a donné un assaut intellectuel plus général au keynésianisme, en soutenant que tout gouvernement qui se permet de contrôler l’économie au nom de l’égalité menace les libertés individuelles. 
Dans un style à la clarté remarquable, Friedman met en avant une philosophie politique convaincante, associées à des propositions concrètes. Par exemple, il a lancé l’idée des bons d’études, persuadé que la compétition dans l’enseignement privé garantirait de meilleurs résultats scolaires que les systèmes publics. 
Son influence sur le gouvernement de Margaret Thatcher a en partie transformé une Grande‑Bretagne postindustrielle sinistrée et dominée par la lutte des classes en grande puissance économique européenne. En outre, il a largement inspiré les hauts fonctionnaires du Vietnam pour leurs réformes d’économie de marché dans les années 80. 
Mais l’anti-étatisme systématique de Friedman l’a aussi conduit à embrasser des points de vue choquant bon nombre de susceptibilités politiques conservatrices – l’honnêteté intellectuelle est caractéristique de la carrière de Friedman. 
Même s’il n’a pas remporté toutes ses batailles intellectuelles, il est certain que Friedman est un homme de grande valeur et que les travaux qu’il laisse derrière lui auront une influence durable. Je vis dans une Pologne désormais libre et je considère Milton Friedman comme l’un des grands architectes intellectuels de notre liberté. 

La Libye après Kadhafi 
BENGHAZI – Les dictateurs du Moyen-Orient ont coutume de dire que leur renversement se traduirait par des rivières de sang, une occupation occidentale, la pauvreté, le chaos et Al Quaïda. On a entendu ces menaces proférées en Tunisie, en Egypte, au Yémen, à Bahreïn, en Syrie et avec une touche d'humour noir, en Libye. 
En Libye quatre scénarios pourraient faire dérailler les perspectives de démocratisation : une guerre civile ou tribale, un régime militaire, un embourbement dans la situation actuelle ou la partition. Etant donné le prix élevé que les Libyens ont déjà payé, il faut espérer que tel ne sera pas le cas. 
Quand des violences sectaires ont éclaté après la destitution de Moubarak, la coalition révolutionnaire a adopté le slogan, "Ne te réjouis pas, Moubarak". Les dictatures répressives ne peuvent remporter des élections libres et équitables, mais elles peuvent recourir à une violence extrême pour maintenir leur contrôle sur l'Etat, les institutions et la population. 
Cela aura des incidences dans le contexte post-autoritaire. Une étude de l'université de Columbia à New-York sur la résistance civile montre que la probabilité qu'un pays sombre dans la guerre civile après le renversement d'une dictature par la force est de 43%, alors qu'elle est de 28% si la transition se déroule pacifiquement. 
Selon la même étude fondée sur 323 cas de transition violente ou pas entre 1900 et 2006, la probabilité d'une transition démocratique dans les 5 ans qui suivent une lutte armée est de seulement 3%, contre 51% lorsque la lutte pour la démocratie ne passe pas par la violence. 
Mais cela suppose de contenir la polarisation tribale ou régionale, ainsi que les rivalités entre le Conseil national de transition libyen et le Conseil militaire, de même qu'au sommet de la hiérarchie militaire. Une polarisation violente s'est développée non seulement entre les tribus de l'est et de l'ouest du pays, mais également entre certaines tribus de l'ouest. 
Six personnes ont été tuées - un rappel de ce qui peut arriver si une polarisation violente se prolonge entre villes et villages voisins. Il arrive qu'il y ait des vendettas politiques en Libye, ce qui peut devenir extrêmement dangereux dans une société armée comportant plus de 120 tribus (dont une trentaine sont numériquement importantes et disposent de ressources significatives). 
Ils disposent d'une légitimité historique due à leur participation au coup d'Etat de 1969, et d'une légitimité toute récente en raison de leur soutien à la révolution du 17 février. Ils appartiennent à plusieurs grandes tribus et offrent donc une véritable représentation tribale, un atout si comme en Egypte un conseil militaire prenait le pouvoir. 
Mais contrairement à l'Egypte, ceux qui prendront le pouvoir en Libye n'hériteront pas nécessairement d'une économie presque à genoux, susceptible de menacer leur légitimité et d'affecter leur popularité. Cela pourrait conduire un groupe de hauts gradés à gouverner directement, notamment si la victoire en Libye devait être militaire. 
Mais 40 ans de dictature militaire pourrait déjà être trop pour les Libyens dont la majorité n'ont jamais réellement bénéficié de la richesse de leur pays. Quant au bilan des dictatures militaires arabes en terme de terrorisme et d'immigrés clandestins - deux questions importantes pour l'Europe - leur bilan est particulièrement piteux. 
Cela signifierait la tenue d'élections, une Constitution démocratique et une société civile combinée avec la fraude électorale, une représentation inégale de la population, des violations des droits de l'homme et des restrictions aux libertés publiques. En général dans ce type de situation l'élan en faveur d'un changement démocratique s'essouffle, et la corruption généralisée, un Etat faible et une absence de sécurité renforcent le mythe du "sauveur du peuple". 
Malheureusement, une étude publiée dans le Journal of Democracy montre que sur 100 pays "en transition" entre 1970 et 2000, seuls 20 sont devenus de véritables démocraties (par exemple le Chili, l'Argentine, la Pologne et Taiwan). Cinq sont retombés dans la dictature (notamment l'Ouzbékistan, l'Algérie, le Turkménistan et la Biélorussie), tandis que les autres ont continué à patauger dans l'entre-deux. 
Mais la Libye n'est pas seulement un pays qui essaye de basculer de la dictature à la démocratie malgré des institutions faibles et des identités tribales fortes. L'Albanie, la Mongolie et l'Inde ont réussi des transitions bien plus difficiles et constituent l'exemple de transitions démocratiques réussies malgré un contexte défavorable. 
Le quatrième scénario, c'est la partition des trois anciennes provinces de style ottoman que l'on mentionne habituellement : la Cyrénaïque à l'est, le Fezzan au sud et la Tripolitaine à l'ouest. La Cyrénaïque est favorable à l'insurrection, contrairement à la Tripolitaine, quant au Fezzan il n'a pas rejoint entièrement la révolution. 
L'évolution de la situation en Egypte et en Tunisie pourrait également affecter le cours des événements en Libye. S'ils parviennent à éviter la dictature militaire et la guerre civile, un succès de la transition démocratique dans l'un de ces pays, voire les deux, pourrait offrir à la Libye un modèle pour une transition réussie. 

L’heure de la Libye 
LA VALLETTE, MALTE – La récente signature à Tripoli d’un “accord exhaustif sur les compensations” entre les États-Unis et la Libye marque un nouveau départ non seulement dans les relations entre ces deux pays, mais également entre la Libye et le reste du monde. Cet accord prévoit des indemnités pour les victimes d’attaques allant de l’attentat, en 1988, contre le vol Pan Am 103 au-dessus de Lockerbie, en Écosse, jusqu’aux attaques aériennes américaines sur Tripoli et Benghazi en 1986. 
La déclaration commune, tout en se félicitant avec une froide objectivité de cet accord, expose que les deux parties “tournent de ce fait leur attention vers l’avenir de leur relation bilatérale,” et souligne “les bénéfices qu’un développement des liens fourniraient aux deux pays ainsi qu’aux peuples américain et libyen.” On est bien loin de l’époque récente où un séjour dans un hôtel appartenant à un Libyen vous valait des poursuites par la justice américaine ! 
Il apparaît clairement que les relations entre les États-Unis et la Libye sont désormais prêtes à aller de l’avant, de la même manière que la libération d’un groupe d’infirmières bulgares, accusées d’avoir délibérément transmis le virus du sida à des enfants libyens, a débloqué les relations entre l’Union européenne et la Libye. Cette dernière vient d’ailleurs de consolider ses liens avec l’UE : Seif el-Islam Kadhafi, fils de Mouammar al-Kadhafi, au pouvoir depuis longtemps, a déclaré récemment que son pays et l’UE devraient pouvoir signer un accord permettant aux produits libyens d’accéder aux marchés européens. 
Dans sa tentative de restaurer des relations avec l’Occident apparemment détériorées de manière irrémédiable, Kadhafi a joué avec une grande habileté la carte du pétrole et du gaz. Et les besoins énergétiques de l’Occident ont valu au dirigeant libyen des invitations à visiter la France, l’Espagne et le Portugal rien que l’année dernière. 
Cette ouverture est bienvenue, car la Libye reste très engagée auprès des autres pays du Sahel, en Afrique en général, ainsi qu’auprès des États arabes. Une Libye plus tournée vers le développement pourrait contribuer à dénouer les tensions dans ces régions vitales. 
À l’instar de tant d’autres pays post-communistes depuis vingt ans, la Libye est aujourd’hui en train de vivre une transition progressive, et parfois douloureuse, vers une économie de marché. Étant donné que le fondamentalisme islamique se nourrit du désespoir économique, les dirigeants libyens semblent vouloir prendre des précautions particulières pour éviter que ce processus ne crée une sous-classe de victimes qui pourraient tomber dans les filets de fanatiques religieux. 
Il ne fait aucun doute que la politique libyenne restera basée sur le livre vert de Kadhafi et sur le “pouvoir du peuple” dans les termes du Congrès général du peuple. Mais Kadhafi semble aujourd’hui vouloir associer ses enseignements et son gouvernement avec une économie plus ouverte, notamment avec des investissements directs à l’étranger et la loi de la concurrence du marché. 
En interne, la Libye a lancé une politique orientée vers l’est, afin que le développement ne se concentre pas uniquement dans ses régions pétrolières et gazières et autour de Tripoli, la capitale. Elle désire en particulier s’assurer que les peuples et les tribus de ses territoires orientaux de Cyrénaïque, autour de Benghazi, auront une chance de développement égale à celle du reste du pays. 
Rempart de l’anti-fondamentalisme et d’un gouvernement laïque dans une Afrique du Nord qui lutte pour contenir l’expansion de l’extrémisme islamique, la Libye revêt une importance stratégique pour l’Europe et les États-Unis au-delà de sa richesse pétrolière, et cela en dépit de son importance écrasante en termes de ressources énergétiques. Consciente du développement de son rôle dans un monde assoiffé de pétrole, la Libye utilisera cet avantage à son maximum et, Kadhafi en tête, veillera sans nul doute sur ses droits souverains avec véhémence et sans relâche. 
Quoi qu’il en soit, inclure la Libye dans les relations internationales, malgré les obstacles qui peuvent se présenter en chemin, est une décision stratégique qui, maintenant qu’elle est prise, doit être poursuivie par l’Occident avec patience, persévérance et avec un soin constant. Dans ce processus, sous-estimer la diplomatie, la perspicacité et les talents de négociateur de la Libye serait une véritable ineptie. 

L'opposition djihadiste en Libye 
DOHA - « Ils sont armés, je ne vais pas combattre en pure perte et faire tuer mes hommes pour un sanctuaire en ruines », a déclaré l'ancien ministre intérieur libyen Faouzi Abdelali, avant sa « démission » en août dernier. Il faisait référence à des groupes armés salafistes accusés de détruire des sanctuaires soufis. 
Ahmed Jibril, ambassadeur adjoint de la Libye à Londres, accuse à présent la Brigade dirigée par Mohammed Ali el-Zahawy, d'avoir perpétré l'attentat contre le Consulat américain à Benghazi, qui a tué l'ambassadeur américain Christopher Stevens et trois autres membres du personnel des États-Unis, ainsi que des gardes libyens. D'autres personnes ont rapidement adopté et promu l'allégation de Jibril. 
La Brigade a nié toute responsabilité dans une déclaration écrite, ainsi que dans un bref entretien avec son porte-parole, qui était alors chargé de la surveillance de l'hôpital d'Al Jala à Benghazi. Comme lors de sa déclaration sur la destruction des sanctuaires soufis, la Brigade a nié toute implication dans l'attentat contre le Consulat américain, mais a souligné la gravité de l'insulte contre le Prophète censée avoir déclenché l'attentat. 
La Brigade a aussi attiré l'attention du public en juin dernier, quand près de 300 membres armés ont organisé un rassemblement à Benghazi, en suscitant l'indignation parmi les Libyens. 
« Nous avons voulu envoyer un message aux membres du Conseil National Général », a déclaré Hashim el-Nawa, l'un des commandants de la Brigade. « Ils ne doivent pas toucher à la charia.Elle doit être placée au-dessus de la Constitution et non pas devenir un article dans un référendum. » 
La nature des forces armées postrévolutionnaires islamistes armées en Libye ne va vraiment pas de soi. Le Jihad salafiste n'est pas une organisation, mais une tendance idéologique fondée sur la croyance selon laquelle les tactiques armées de toutes sortes sont les méthodes les plus efficaces - et, selon certaines versions, les plus légitimes - du changement social et politique. 
Le Groupe Combattant Islamique Libyen a produit par exemple deux principaux partis politiques. Al Watan (La Patrie) est dirigé par l'ancien GICL et commandant du Conseil militaire de Tripoli Abd el-Hakim Belhaj. 
Les deux partis ont fait piètre figure lors de l'élection d'un nouveau Congrès général national en juillet, où Qaid a remporté un seul siège. En effet, les élections du Congrès Général National ont été à bien des égards une défaite pour les partis non-violents salafistes de Libye (comme Al Asala), ainsi que pour les post-djihadistes. 
D'autres formations islamistes armées, dont les groupes salafistes, ont accepté d'être intégrées aux nouvelles institutions de l'Etat libyen, comme le Comité Suprême de Sécurité (Ministère de l'Intérieur) et la Force du Bouclier libyen (Ministère de la Défense). La Garde nationale, dirigée par le chef adjoint du GICL, Khaled al-Sharif, a absorbé plus de 30 brigades, la plupart du temps en provenance de l'Ouest et du Sud-ouest. 
Ces organisations sont nombreuses, mais petites. Certains n'ont pas été invitées à adhérer à des organismes officiels (ou bien on ne leur a pas donné une incitation suffisante). 
« Ils ne m'ont même pas donné de récompense pour avoir combattu, ni à moi ni à aucun de mes hommes. » Ben Qumu entraîne une petite formation paramilitaire dans la forêt Bou Musafir dans la périphérie de Derna. 
Il insiste sur le fait que si la direction des éclaireurs ou les chefs de clans de la ville lui demandaient de dissoudre le camp d'entraînement, il le ferait. La mort tragique de Stevens et de ses collègues a suscité une grande indignation du public en Libye, ajoutant à l'isolement et à la dé-légitimation des groupes armés. 
L'un des sites Internet des Frères musulmans contient une telle déclaration, et le Grand Moufti de Libye, le Cheikh Sadeq el-Gheriani, a également condamné l'attaque. Deux questions restent essentielles en Libye pour prévenir de futures tragédies. 


L’ombre de la Libye sur les fonds souverains 
NEW YORK - Alors que les citoyens de libyens reconstruisent leur vie et leur économie, le démantèlement de la corruption dans la Libyan Investment Authority (LIA), le fonds souverain dans lequel le régime de Mouammar el-Kadhafi aurait caché et abusé de la richesse pétrolière de la Libye, est devenu une priorité. Le Conseil National de Transition débat en ce moment sur l’instance qui doit prendre le relais de la Banque centrale de Libye et des actifs de la LIA - une décision particulièrement importante, étant donné que la production de pétrole ne devrait pas revenir à ses niveaux d'avant-guerre avant plusieurs années. 
Bien sûr, on ne doit en aucun cas déduire du cas libyen que les autres fonds souverains riment en général avec la gangrène de la corruption et les conflits d'intérêt. La LIA a toujours été une exception : en effet, plusieurs indices de classement des fonds souverains sur la transparence, la responsabilisation et les questions de gouvernance n’ont traditionnellement classé que l'Iran à un rang inférieur à la Libye. 
Pourtant, alors que les dossiers difficiles ont tendance à faire de mauvaises lois et qu’il est trop tôt pour juger, la LIA doit servir de signal d’alarme pour les sociétés et les fonds à la fois au Moyen-Orient et dans le monde entier. 
Premièrement, les gouvernements devraient mieux préciser les sources de financement derrière chaque investissement particulier. Le financement privé qui s'avère être le financement public lié à la famille régnante, ou lié aux ministres du gouvernement, présente différents risques politiques et financiers et doivent donc être évalués différemment. 
Quand les États-Unis et l'Union européenne ont décidé d'imposer des sanctions au régime libyen, telles que le gel des actions détenues par la LIA dans les entreprises européennes et américaines, de nombreux dirigeants de ces sociétés ont été surpris par la façon radicale dont leurs entreprises ont été affectées par le régime de propriété. De toute évidence, la liquidité des actions et la perception d'un manque d’attention de la part des dirigeants d'entreprise soulève des questions de première importance. 
Troisièmement, la saga LIA souligne la probabilité d’un effet cumulatif des fonds souverains sur la stabilité des marchés mondiaux. Tous les fonds souverains peuvent répondre aux événements politiques mondiaux en retirant rapidement les fonds investis à l'étranger. 
Certains soutiennent que les gouvernements d'accueil et les pays hôtes des fonds souverains ont trop d'intérêts en commun - y compris la stabilité du système financier et le maintien du dollar américain comme monnaie de réserve mondiale - pour menacer les marchés mondiaux. Cela est vrai en moyenne et en temps normal, mais qu'adviendrait-il si plusieurs fonds souverains, en réponse à l'incertitude et la volatilité soudaine, se retiraient en même temps pour des raisons diplomatiques ou commerciales? 
Enfin, le cas libyen et la crise de la dette de Dubaï de 2009 pourraient accroître le soupçon dans le monde développé et le mener au protectionnisme envers les fonds souverains, en particulier ceux d'Afrique du Nord et du Golfe. La libre circulation des capitaux des fonds souverains de ces régions, vers des sociétés dans les pays avancés, est cruciale pour équilibrer l'économie mondiale et pour fournir des liquidités aux marchés financiers, en particulier dans la perspective d'une nouvelle récession en Occident. 
Mais sommes-nous justes quand nous comparons les fonds souverains des diverses régions en nous attendant à ce qu'ils adhèrent aux normes occidentales? Les efforts en cours pour restructurer la Banque Centrale de Libye et la LIA vont affecter les perceptions des marchés d'autres acteurs souverains de la région. 
D'importantes distributions fondées sur des préoccupations politiques pragmatiques, comme les relations entre la Libye et l'Italie ou le copinage, devraient être réévaluées selon des pratiques de gouvernance meilleures et plus solides. 
Les gouvernements et les entreprises devraient assimiler le message et tirer les leçons de l'exemple libyen. Le choix s’avèrera peut être trop coûteux pour les actionnaires tout comme pour les citoyens. 


Les révolutionnaires réticents de Lybie 
TRIPOLI – L'Egypte n'est pas le seul endroit où les grandes espérances du Printemps arabe s’évanouissent peu à peu. Attaques contre les gouvernements occidentaux, affrontements ethniques dans de lointaines oasis au milieu du désert… la révolution de la Libye est elle aussi chancelante. 
Le Conseil National de Transition refuse de prendre des décisions difficiles, préférant les refiler à un futur gouvernement élu. Le CNT a conservé une grande partie de la paralysie institutionnelle du pays, ainsi que du comportement primaire typique du régime renversé du colonel Muammar al-Kadhafi. 
En conséquence, les chefs de la révolte qui l’a renversé ont peu d'expérience de gouvernement. Et, dans un pays où toute activité politique était considérée comme une trahison, beaucoup s'attendaient à ce que le CNT néophyte tombe souvent et peu après son entrée en fonction. 
Plus tard, le CNT s’est retrouvé incapable d'imposer une discipline aux myriades de milices qui se sont formées pour combattre les troupes de Kadhafi, ni même de diriger efficacement les armes étrangères vers l'armée nationale libyenne naissante. Lorsque le chef d'état-major a été assassiné en juillet dans des circonstances mystérieuses, le CNT n’a pas pu offrir de réponses concrètes à un public en colère. 
Tant que la lutte contre Kadhafi faisait rage, les Libyens considéraient comme antipatriotique de souligner les faiblesses du CNT. Aujourd'hui, cependant, ces défauts ont été amplifiés par sa paralysie. 
Ils soutiennent que le CNT devrait se limiter à assurer un gouvernement intérimaire, ne mettant en œuvre que les décisions les plus essentielles, jusqu’à ce que des responsables élus entrent en fonction. En conséquence, le CNT et le cabinet qu'il a nommé, appelé comité exécutif, cherchent simplement passer le relais de l'autorité. 
Mais, au-delà de la question du rôle approprié des gouvernements dépositaires, il y a l'indécision des dirigeants du CNT, qui préfèrent tout simplement s'en remettre à d'autres. Quand un colonel a récemment demandé au président du CNT Mustafa Abdel-Jalil pourquoi il n'a pas cherché à fusionner les milices dans l'armée nationale, Abdel-Jalil a répondu, "je ne dirige que la branche législative. 
Le premier ministre du CNT, Mahmoud Jibril, a été salué par la communauté internationale pour sa vision. Mais, tout comme Abdel-Jalil, Jibril s'est montré incapable de prendre des décisions. 
Bien que considéré comme le captif le plus précieux de l'Ancien Régime, le Conseil n’a fait que peu de progrès dans les poursuites judiciaires. Ahmad Jihani, représentante de la Libye à la Cour Pénale Internationale, me disait récemment que, « nous, Libyens, ne pouvons pas commencer le procès de Saif. 
Le procureur de la CPI faisait écho à ce sentiment dans une brève juridique du 5 juin, en notant que « le gouvernement de la Libye peut être incapable de faire avancer l'affaire. » 
En l'absence de progrès vers un jugement de Kadhafi pour crimes de guerre, la CNT le détient sous le chef d’accusation inoffensif de ne pas posséder une licence de chameau. Les bureaucrates déplorent les tergiversations ministérielles. 
« Mais, sans personne pour prendre une décision, tous ces plans s’empilent sur nos bureaux en vain. » Une des raisons de cette inertie est à trouver dans la culture politique dominante en Libye. 
Quand il a dévolu la planification ministérielle aux bureaucrates en 2008, il y eu beaucoup de mécontents. 
« Sans habitude de planification et possédant des capacités humaines limitées, les hauts fonctionnaires dans les ministères sont très nerveux», signalait un câble diplomatique américain publié par Wikileaks. Les nouveaux dirigeants de la Libye ne font pas que de traîner les pieds. 

Le revirement de Trump dont le monde a besoin 
MADRID – Six ans après la chute du colonel Mouammar Kadhafi, la Libye demeure embourbée dans le conflit et en proie au chaos politique. Dépourvue de toute autorité centrale comme de structure nationale de sécurité, l’État libyen n’existe plus que par son nom. 
Il y a certes en Libye un gouvernement reconnu par la communauté internationale : le gouvernement d’« union nationale », siégeant à Tripoli, né en décembre 2015 de l’accord politique signé à Skhirat, au Maroc, sous les auspices des Nations unies. Mais le Parlement siégeant à Tobrouk a refusé, en août dernier, d’investir ce gouvernement, et il est en outre ouvertement défié par un autre organe, le Congrès général national, largement dominé par les groupes islamistes, qui siège lui aussi à Tripoli. 
Des milliers de migrants, par vagues incontrôlées, quittent la Libye pour rejoindre l’Europe, sur l’autre rive de la Méditerranée. 
Ce texte alambiqué créait un « conseil de la présidence », chargé de former un gouvernement d’union nationale, et un conseil consultatif, composé d’anciens membres du Congrès général national. L’objectif principal était de garantir une transition sans exclusive vers une gouvernance démocratique et d’engager l’intégration territoriale. 
Mais la stratégie définie par l’accord de Skhirat s’est révélée totalement inopérante. Peut-être ne faut-il pas s’en étonner : cet accord témoigne d’une absence déconcertante de perspective historique et de sensibilité culturelle. 
En conséquence de quoi le pays ne peut se prévaloir d’une identité nationale commune – situation que la guerre civile actuelle n’a fait qu’aggraver. La Libye n’a pu accéder à l’indépendance et à la souveraineté, en 1951, qu’au prix d’une Constitution qui équilibrait le pouvoir central et la large autonomie de ses régions historiques, la Cyrénaïque, la Tripolitaine et le Fezzan. 
Aux termes de la Constitution de 1951, la monarchie fédérale était dirigée par le roi Idris Ier as-Sanoussi, l’architecte de la Libye moderne, petit-fils du fondateur de la dynastie sanoussi. Chef de l’État, le roi nommait le Premier ministre et le Conseil des ministres, responsables devant lui et devant la Chambre des députés, chambre basse d’un corps législatif bicaméral. 
Pour représenter la structure régionale du pays, la chambre haute du corps législatif, le Sénat, comprenait huit représentants de chacune des trois régions historiques. La capitale nationale était alternativement à Tripoli et à Benghazi. 
Mais l’accord de Skhirat a rejeté l’héritage de la Constitution de 1951 : il a préféré puiser sa légitimité dans celui de la guerre civile actuelle. Et il n’est pas parvenu à intégrer un niveau minimum de décentralisation. 
La Libye n’a pas les moyens de procéder à des élections générales. Mais un chef d’État de transition pourrait être élu par une grande assemblée de dirigeants tribaux et de notables, sur le modèle de la Loya Jirga afghane. 
La décision de restaurer la monarchie en Libye pourrait susciter des oppositions, quoique les arguments ne semblent pas manquer en faveur d’une telle solution. La confiance en des dirigeants héréditaires, consacrés par la religion, qui incarnent le gouvernement légitime – comme au Maroc, en Arabie saoudite, en Jordanie et dans les monarchies du Golfe – est peut-être le seul principe d’autorité politique qui ait survécu à la tourmente du Printemps arabe. 
Les fondements – religieux, voire divins – de la légitimité des monarchies arabes se sont avérés plus solides que ceux des républiques – l’Égypte, la Syrie, le Yémen, la Libye et la Tunisie –, dont les gouvernements ont vu leur autorité sapée par des élections truquées et la répression de l’appareil d’État. Par ailleurs, les manifestations du Printemps arabe n’ont nulle part cherché à renverser ces monarchies, où les revendications ont toujours et partout appelé aux réformes. 
La figure du roi-prêtre conserve, dans nombre de sociétés arabes une sorte d’autorité intangible. Dans les années 1970, une version laïcisée de cette autorité fut essentielle, en Espagne, pour assurer la transition démocratique, et elle demeure le fondement d’autres monarchies constitutionnelles occidentales. 
Évidemment, la restauration d’un tel système, fondé sur l’héritage de la Constitution de 1951, ne serait pas pour la Libye une panacée, notamment parce que le pays est devenu un théâtre d’affrontement pour les puissances régionales et mondiales. Le maréchal Khalifa Haftar, l’homme fort du Parlement de Tobrouk (et qui entend bien devenir l’équivalent libyen d’Abdel Fattah Al-Sissi en Égypte) est aujourd’hui assuré du soutien de Moscou et du Caire. 
Comme en Syrie, le président russe Vladimir Poutine prétend que son activité en Libye, qui sert indubitablement ses propres intérêts stratégiques – s’assurer, par exemple, du contrôle des immenses gisements pétroliers libyens –, n’a d’autre but que la « lutte contre le terrorisme ». Tout cela renforce l’influence d’Haftar, qui ne soutiendra jamais un accord qu’il considérerait comme une menace pour l’Armée nationale libyenne ou pour l’autorité du Parlement de Tobrouk. 
La meilleure façon de contrebalancer cette influence pourrait être de faire entrer en lice une autre grande puissance, en l’occurrence les États-Unis. Mais le président américain, Donald Trump, a récemment rejeté la suggestion du Premier ministre italien, Paolo Gentiloni, d’un rôle plus actif des États-Unis, aux côtés de l’Europe, pour permettre la reconstruction du pays. 
La situation lui offre une occasion rare de voir déboucher sur une issue positive ses spectaculaires revirements en matière de politique étrangère. 

Le monde après la Pax Americana 
NEW YORK – Depuis un certain temps déjà, l’ordre mondial mis en place par les États-Unis après 1945 en Europe et en Asie de l’Est montre des signes d’affaiblissement. L’annonce par le président américain Donald Trump du retrait des États-Unis de l’Accord de Paris sur le climat ne fait que précipiter cette dégradation. 
Cela peut sembler paradoxal, venant d’une Allemande et Atlantiste convaincue, mais cela fait pourtant sens parce que l’Allemagne a plus que tout autre pays eu besoin des États-Unis pour opérer sa transformation d’une dictature meurtrière en une démocratie libérale pacifique. 
Peut-être devrions-nous être optimistes à propos de la disparition progressive de la Pax Americana. Aucun système impérial ne dure éternellement. 
Le but de l'Organisation de l'Atlantique nord (OTAN), selon la formule crue de son premier secrétaire général Lord Hastings Ismay, consiste « à garder les Américains dedans, les Russes dehors et les Allemands par terre ». Mais les Allemands n’ont plus besoin d’être sous tutelle et la question se pose de savoir si la Russie devait vraiment être écartée de l’Europe après l’effondrement de l’Union soviétique. 
Si les États-Unis renoncent trop rapidement à leur hégémonie, le chaos pourrait s’ensuivre et des puissances moins bénignes pourraient profiter de cette vacance politique. Mais si le système actuel dominé par les États-Unis reste trop longtemps en place, leurs alliés seront empêchés d’assumer une plus grande responsabilité pour leur sécurité. 
Un processus similaire est intervenu lors de la désagrégation du petit empire balkanique qu’était la Yougoslavie du maréchal Tito. Et la partition de l’Empire des Indes décrétée par le Raj britannique fit plus d’un million de morts hindous et musulman lors de terribles violences sectaires que les nouveaux gouvernements indien et pakistanais furent incapables d’endiguer. 
De toute évidence, l’hégémonie américaine a été une entreprise imparfaite, avec des guerres inutiles et un soutien apporté à trop d’alliés peu fréquentables dans la lutte contre le communisme. Mais elle a aussi eu des conséquences positives : l’Europe occidentale, le Japon, et plus tard, la Corée du Sud et Taïwan sont devenus des pays libres et prospères sous la protection des États-Unis. 
Ni le communisme, ni les diverses formes de fascisme, ni même le nationalisme radical n’avaient de grandes chances de se développer sous la Pax Americana. Les récentes élections en France et aux Pays-Bas laissent à penser que l’arrivée au pouvoir de Trump a plus eu un effet dissuasif que dopant par rapport à l’extrémisme populiste en Europe. 
Dans le cas du Japon, la dépendance aux États-Unis et la phobie du communisme a marginalisé la gauche et maintenu le parti conservateur au pouvoir de manière plus ou moins permanente. Mais les extrêmes du revanchisme japonais ont également été bridés, ce qui risque de ne plus être le cas lorsque les États-Unis ne seront plus perçus comme un protecteur fiable et que la peur de la Chine se transformera en panique. 
La Russie est plus proche de Berlin, et même de Paris, que de Washington ou New York. Et il y a énormément d’argent à gagner dans le rapprochement avec les régimes russe et chinois (comme le sait pertinemment le président américain actuel). 
Et la possibilité que la Chine ou la Russie envahissent des pays membres de l’OTAN, ou le Japon, est sans doute faible. Il y aura toutefois un prix à payer pour la vulnérabilité accrue aux empiétements russes et chinois. 
Les critiques se traduiront rapidement par des répercussions, dans la sphère économique en particulier. Les studios d’Hollywood censurent déjà les films destinés à être projetés sur le marché chinois. 
Les médias occidentaux, désireux de préserver les relations avec Moscou et Beijing, feront de plus en plus attention à ce qu’ils publient ou diffusent, avec des conséquences négatives pour nos sociétés, fondées sur l’ouverture et la liberté d’expression. 


La vie sur commande 
MELBOURNE – Au XVIe siècle, le médecin et alchimiste Paracelse proposait une formule pour créer un être vivant dont la première étape était l’introduction de sperme dans un « venter equinus », généralement traduit par crottin de cheval, alors que le mot latin venter signifie ventre ou utérus. 
Les adeptes des sciences occultes seront donc sans doute séduits par le fait que c’est une équipe de chercheurs menée par Craig Venter qui a annoncé le mois dernier avoir créé une forme de vie synthétique : une bactérie dont le génome a été intégralement conçu et fabriqué en laboratoire à partir d’éléments chimiques. 
Bien qu’elle soit très proche d’une bactérie naturelle dont elle a largement été copiée, les chercheurs ont intégré dans son génome des séquences d’ADN spécifiques prouvant qu’elle n’est pas un organisme naturel. Ces séquences comportent notamment, en code, une adresse de site web, les noms des chercheurs et des citations choisies, dont celle de Richard Feynman, « Ce que je ne peux pas construire, je ne peux pas le comprendre ». 
Les chercheurs du J. Craig Venter Institute s’attendaient certainement à se ce qu’on leur reproche de « jouer à Dieu » et ils n’ont pas été déçus. Si l’on croit que la vie a été créée par un être supérieur, alors les humains, par cette avancée technologique, se seront le plus approchés aujourd’hui que jamais auparavant de la création divine. 
Art Caplan, un bioéthicien réputé de l’université de Pennsylvanie, estime que cette prouesse a une portée historique, parce qu’elle « semble invalider la notion selon laquelle la vie requière un pouvoir ou une force spécifique pour exister ». Interrogé sur l’importance des travaux mené par son équipe, Venter a indiqué qu’ils induiraient sans doute « un changement philosophique fondamental dans la manière dont est perçue la vie ». 
D’autres, plus sceptiques, ont souligné que si l’équipe avait bien produit un génome synthétique, elle l’avait placé dans la cellule d’une autre bactérie, en remplaçant l’ADN de cette cellule. Il reste encore à construire un organisme vivant uniquement à partir de produits chimiques, et ceux qui croient en une « force vitale » que seul un être divin peut insuffler dans la matière inerte continueront sans doute à y croire. 
Il a été critiqué pour le fait que les recherches ont été financées par Synthetic Genomics, une société dont il est le co-fondateur, qui détiendra les droits de propriété intellectuelle liés à ces recherches – et pour lesquels elle a déjà déposé 13 brevets. Mais il a fallu dix ans à une équipe de 20 scientifiques pour réaliser ces recherches, pour un coût estimé à 40 millions de dollars, et il est naturel que des investisseurs privés financent ce genre de travaux. 
Mais cette bataille a été perdue en 1980, lorsque la Cour suprême des Etats-Unis a décidé qu’un micro-organisme génétiquement modifié pour nettoyer les marées noires pouvait être breveté. (À la lumière du désastre causé par la marée noire de BP dans le Golfe du Mexique, il est évident que cet organisme peut encore être amélioré). 
Il y a de bons arguments pour s’opposer à la transformation d’un mammifère sensible en outil de laboratoire breveté. Il est par contre plus difficile de comprendre pourquoi les lois sur les brevets ne devraient pas s’appliquer à une nouvelle bactérie ou algue recombinée, qui ne sent rien et est potentiellement aussi utile que n’importe quelle autre invention. 
En fait, l’existence même de Synthia pose la question de la distinction entre les organismes naturels et artificiels, distinction qui sous-tend une grande partie de l’opposition au brevetage du vivant. Mais souligner ce point ne revient pas à approuver l’octroi de brevets étendus qui empêche d’autres scientifiques de contribuer leurs propres découvertes dans ce nouveau domaine important. 
Pour ce qui est de l’utilité éventuelle d’une bactérie synthétique, le fait que sa mise au point ait fait concurrence dans les journaux à la pire marée noire de l’histoire a plus plaidé en sa faveur que la meilleure opération de relations publiques ne l’aurait pu. Nous entrevoyons aujourd’hui la possibilité de synthétiser des bactéries qui peuvent rapidement, efficacement et sûrement nettoyer les marées noires. 
La perspective la plus excitante avancée par Venter est toutefois celle d’une micro-algue qui absorbe les déchets carbonés de l’atmosphère et les recycle en carburants. Synthetic Genomics a signé un contrat de 600 millions de dollars avec Exxon Mobil pour la production de carburant produit par des algues. 
La dissémination de tout organisme synthétique doit être soigneusement contrôlée, comme pour tout organisme génétiquement modifié. Mais le risque potentiel doit être mis en balance avec d’autres dangers qui nous menacent. 
Dans cette perspective, les risques bien réels posés par la biologie synthétique semblent céder le pas face à l’espoir qu’elle pourrait nous permettre d’éviter une catastrophe environnementale imminente. 

Lever la malédiction des ressources 
Les pays riches en ressources naturelles sont souvent pauvres car l’exploitation de ces ressources a pris la priorité sur une bonne gouvernance. Les compagnies pétrolières et minières en concurrence, qui bénéficient du soutien de leurs gouvernements, sont souvent désireuses de traiter avec toute personne pouvant leur garantir une concession. 
La levée de cette « malédiction des ressources » pourrait contribuer de manière significative à réduire la pauvreté et la misère dans le monde et un mouvement international a été formé uniquement à cet effet. La première étape est la transparence, la deuxième la responsabilisation. 
En réponse, le gouvernement britannique a lancé l’Initiative sur la transparence des industries extractives (EITI). Hier, trois années après, le RU est sur le point de convoquer une importante conférence EITI à Londres, à laquelle assisteront des représentants de gouvernements, d'entreprises et de la société civile. 
British Petroleum a entrepris de divulguer les informations de paiement désagrégées sur ses opérations en Azerbaïdjan et Royal Dutch Shell fait de même au Nigeria. ChevronTexaco a récemment négocié un accord avec le Nigeria et Sao Tome qui inclut une clause de transparence exigeant la publication des paiements de la société dans la zone de production commune. 
Le Nigeria réorganise actuellement sa compagnie pétrolière d’Etat en introduisant une législation sur la transparence et en lançant des vérifications de grande envergure du secteur du pétrole et du gaz. Il prévoit de commencer à communiquer les détails des paiements de la société à l’Etat l’été prochain. 
Le Pérou, Sao Tome et Principe, ainsi que le Timor oriental ont entamé des négociations pour mettre en application l’initiative. Tout aussi important, des activistes locaux de plusieurs de ces pays commencent à utiliser l’EITI pour exiger une responsabilisation publique accrue pour les dépenses du gouvernement. 
Il n’y a aucune raison pour que les plus gros producteurs du Moyen-Orient ne fassent pas partie de cette campagne pour la transparence et l’Indonésie doit imiter son voisin le Timor en adoptant l'EITI. Il est également essentiel que les sociétés appartenant à l'Etat, qui représentent la majeure partie de la production mondiale de pétrole et de gaz, soient soumises à une divulgation exhaustive. 
Les autres gouvernements doivent suivre l’exemple du RU et s’impliquer politiquement et financièrement dans le développement de l’EITI. La France semble avoir fait peu pour encourager les pays dans sa sphère d’influence, et bien moins encore pour s’assurer que ses propres sociétés s’engagent sur la voie de la divulgation. 
Espérons que le nouveau gouvernement irakien fasse mieux. Il est difficile de voir comment la démocratie peut prendre racine si la plus importance source de revenus du pays demeure aussi entourée de mystère qu’elle l’était sous Saddam. 
L’EITI a encore un long chemin à parcourir, mais elle représente l’un des outils les plus efficaces qui soit pour parvenir à établir une norme mondiale de divulgation et de responsabilisation. Le sommet de cette semaine permettra de déterminer les progrès et de définir plus précisément les conséquences de l’application de l’EITI en définissant des exigences minimales fondamentales pour les pays hôtes. 
Les pays qui se sont engagés à ce que la richesse générée par l’énergie et l’extraction minière améliorent en fin de compte la vie des individus ordinaires feraient bien d'investir dans l'initiative durant cette phase critique. L’EITI peut ne pas être un acronyme simple à retenir, mais de concert avec les efforts de la société civile tels que la campagne Publiez ce que vous payez, elle promet de faire davantage de bien dans le monde que bien d'autres. 




Le véritable accord de Lima 
La Conférence sur les changements climatiques, qui s’est tenue cette année à Lima au Pérou, s’est conclue dimanche, aux petites heures de l’aube, plus de 24 heures en retard sur l’heure de clôture prévue, à la suite des pourparlers agités des derniers jours. Des négociateurs de 196 pays ont rapiécé un compromis qui dirige la planète vers un nouvel accord de lutte aux changements climatiques à Paris, l’an prochain ; mais qui a fini par déplaire à presque tout le monde en raison de telle ou telle clause. 
Sur plusieurs aspects, l’accord de Lima présente des faiblesses. Mais il représente aussi une percée fondamentale pour établir un régime international cohérent de lutte contre les changements climatiques. 
Cet objectif a été atteint – mais uniquement en pondant un imposant rapport de 37 pages décrivant l’éventail des possibilités que les pays pourraient vouloir intégrer à l’accord de l’an prochain. Les délégués n’ont pas tenté de négocier les différentes options, suivant religieusement le vieil adage « Pourquoi faire aujourd’hui, ce que l’on peut remettre à demain ? » 
Cette négociation a été reportée aux cinq séances de pourparlers prévues pour 2015, qui débutent en février. Vu les divergences des positions mentionnées dans le libellé de l’accord de Lima, il ne sera pas de tout repos de rédiger un document de travail susceptible d’être entériné à Paris en décembre de l’an prochain. 
Le second objectif était de s’entendre sur les modalités sous lesquelles les pays concevront leurs engagements nationaux – officiellement, leurs « contributions prévues déterminées au niveau national » (les CPDN) – en 2015. C’est ici que l’on a pu vivement pressentir toute la portée des compromis. 
Les pays en développement désiraient que les CPDN comportent des programmes d’adaptation aux changements climatiques parallèlement aux réductions des émissions. Ces pays voulaient également que les pays développés y intègrent une aide financière aux pays les moins en moyens. 
Un terrain d’entente a été trouvé sur les principaux éléments, mais uniquement sous forme d’assistance, et non de mesures obligatoires. Le document final n’a pas non plus retenu la proposition de l’Union européenne et des États-Unis voulant que le financement des programmes des pays dépende du type d’évaluation. 
Mais le cumul des effets de tous les programmes des pays fera partie du calcul, permettant l’évaluation, dès l’an prochain, des efforts internationaux pour contenir la hausse des températures moyennes du globe à moins de 2 °C, car il est presque certain que ce plafond ne sera pas respecté. 
Les pays ont trop de latitude pour prendre les engagements qui leur conviennent, sans véritable obligation de respecter des règles communes imposées par une autorité « supérieure » prévue à l’accord. De telles critiques sont fondées sur des inquiétudes légitimes qu’il sera plus ardu de convaincre les pays de réduire davantage les émissions lorsqu’il deviendra évident que leurs initiatives collectives ne suffisent pas. 
Mais les détracteurs de l’entente ne tiennent pas compte de la plus grande réalisation de l’accord de Lima : qui est d’avoir dissous l’éternelle scission du monde en deux blocs, celui des pays développés et celui des pays en développement. Depuis la ratification de la première Convention-cadre des Nations Unies sur les changements climatiques en 1992, les obligations des pays ont été définies selon leur niveau annuel de développement. 
Pour cette raison, le monde développé a longtemps demandé que soit remplacé le « pare-feu » entre les deux blocs historiques par un critère de différenciation qui reflète davantage le monde contemporain. Mais les pays en développement – y compris les grandes puissances comme la Chine – insistaient pour le maintien de ce partage du monde en deux catégories. 
Ce n’est plus le cas. L’accord de Lima donne des obligations aux pays sans tenir compte de la distinction entre les pays figurant ou non à l’annexe 1. 
Mais la grande majorité des pays en développement – notamment la Chine et le Brésil – sont à l’aise avec le nouveau régime. Il est donc impossible d’envisager le retour du modèle binaire – et les pays qui se sont opposés au changement le savent, d’où l’âpreté des pourparlers dans les deux derniers jours de la conférence de Lima. 
Mais une décision très importante a été prise pour de bon. L’abandon de la catégorisation rigide entre pays développés et en voie de développement pave la voie vers un accord auquel souscriront tous les pays, même les États-Unis et la Chine. 

Citoyens du monde, fumistes nationaux 
CAMBRIDGE - En octobre dernier, le Premier ministre britannique Theresa May en a choqué plus d'un en dénigrant le concept de citoyen du monde. 
« Si vous croyez que vous êtes un citoyen du monde, a-t-elle déclaré, vous êtes un citoyen de nulle part. » Sa déclaration a été accueillie avec dérision et inquiétude dans les médias et parmi les commentateurs libéraux. 
« La forme de citoyenneté la plus utile à notre époque, lui a reproché en la sermonnant un analyste, c'est une personne qui ne se consacre pas seulement au bien-être d'une paroisse du Berkshire, mais à la planète. » The Economist a reproché au Premier ministre son ton autoritaire. 
J'écris sur l'économie mondiale et mon travail m'emmène dans des endroits éloignés. Je passe plus de temps à voyager dans d'autres pays qu'à l'intérieur de chacun des pays qui me considèrent comme citoyen. 
La plupart de mes collègues de travail sont également nés à l'étranger. Je dévore les nouvelles internationales, tandis que je ne touche pas à mon hebdomadaire local la plupart du temps. 
En sport, je n'ai pas la moindre idée du classement de mon équipe locale, mais je suis un supporter fervent d'une équipe de football de l'autre côté de l'Atlantique. Et pourtant, la déclaration de May touche la corde sensible. 
La citoyenneté suppose donc un régime politique établi : « un État ou un Commonwealth » dont une personne fait partie. Les pays ont des régimes politiques ; le monde n'en a pas. 
Les révolutions technologiques dans les communications et la mondialisation économique ont rassemblé des citoyens de différents pays, affirment-ils. Le monde a rétréci et nous devons agir sans perdre de vue les conséquences mondiales de nos actions. 
La citoyenneté mondiale n'exclue pas - et ne doit pas exclure - l'esprit de clocher ou les responsabilités nationales. Fort bien. 
Cela signifie de tenir pour responsables les décideurs et de participer à la politique afin d'influencer les résultats politiques. Dans ce processus, mes idées sur la fin et les moyens souhaitables sont confrontées et mises à l'épreuve de celles de mes concitoyens. 
Au mieux, ils forment des communautés avec des personnes d'autres pays. Leurs homologues ne sont pas citoyens partout, mais des « citoyens du monde » auto-désignés dans d'autres pays. 
Bien sûr, les citoyens du monde ont accès à leurs systèmes politiques nationaux pour faire passer leurs idées. Mais les représentants politiques sont élus pour défendre les intérêts des citoyens qui les ont mis au pouvoir. 
Cela n'exclut pas la possibilité que les électeurs puissent agir en vue de leur intérêt éclairé bien compris, en prenant en compte les conséquences de l'action nationale pour les autres. Mais que se passe-t-il lorsque le bien-être des résidents locaux entre en conflit avec le bien-être des étrangers - comme c'est souvent le cas ? 
Cela devient une préoccupation de taille lorsque l'on aborde les questions du véritable du bien commun mondial, comme le changement climatique ou les pandémies. Mais dans la plupart des secteurs économiques (impôts, politique commerciale, stabilité financière, gestion financière et monétaire), ce qui est logique dans une perspective mondiale l'est également dans une perspective nationale. 
L'économie enseigne que les pays doivent maintenir l'ouverture des frontières économiques, la réglementation prudentielle et les politiques de plein-emploi, non pas parce qu'elles sont bonnes pour les autres pays, mais parce qu'elles servent à faire croître la taille du gâteau national. Bien sûr, les échecs des politiques (par exemple, le protectionnisme), ne se produisent dans tous ces domaines. 
Mais ils reflètent la mauvaise gouvernance nationale, pas un manque de cosmopolitisme. Ils résultent soit de l'incapacité des élites politiques à convaincre les électeurs des avantages d'un autre choix possible, soit de leur refus de faire des ajustements pour s'assurer que tout le monde puisse en profiter. 
Ce qui se cache derrière le cosmopolitisme dans de tels exemples (lorsqu'il entend promouvoir des accords commerciaux, par exemple), c'est un mauvais substitut pour gagner des batailles politiques sur le fond. Et cela dévalue la popularité du cosmopolitisme lorsque nous en avons vraiment besoin, comme c'est le cas dans la lutte contre le réchauffement climatique. 
Rares sont ceux qui ont mieux su expliquer en détail et avec perspicacité la tension entre nos différentes identités (locale, nationale, mondiale), que le philosophe Kwame Anthony Appiah. En cette ère de « défis planétaires et d'interconnexion entre les pays, » a-t-il écrit en réponse à la déclaration de May, « il n'y a jamais eu un besoin aussi grand du sentiment d'un destin humain commun. » 

Les limites de la croissance verte 
BERLIN – Ces dernières années ont vu se renforcer la volonté de bâtir une « économie verte » susceptible de délivrer le monde des perpétuelles crises économiques et environnementales, ainsi que d’engendrer une nouvelle ère de croissance durable. Cet élan suscite néanmoins une polémique inattendue, à l’heure où de nombreux observateurs ne prévoient guère plus qu’un simple statu quo teinté d’une couche de peinture verte. 
L’idée dominante consiste à affirmer que l’économie verte nous permettra de nous libérer de notre dépendance aux combustibles fossiles, sans pour autant sacrifier la croissance. Beaucoup vont même jusqu’à avancer que le passage à une économie verte pourrait engendrer une nouvelle forme de croissance. 
Seulement voilà, le modèle aujourd’hui dominant se fonde principalement sur des solutions rapides et faciles à mettre en œuvre. Ce modèle réaffirme par ailleurs la primauté de l’économie, échouant ainsi à appréhender toute la profondeur de la transformation nécessaire. 
La protection du « capital naturel », notamment à travers les services écosystémiques, vient contrebalancer la dégradation de l’environnement, via cette monnaie d’échange internationale et abstraite que constitue l’empreinte carbone. De nouveaux mécanismes basés sur le marché illustrent cette approche, tels que la négociation de crédits biodiversité. 
Conséquence de l’étroitesse de cette approche, les actuelles conceptions de l’économie verte présentent de si nombreux angles morts que la démarche toute entière peut être considérée comme une affaire de croyance. À cet égard, le plus puissant des talismans n’est autre que l’innovation technologique, qui semble justifier que nous nous contentions de patienter jusqu’à l’apparition d’une invention qui viendrait tout résoudre. 
L’innovation, et en particulier l’innovation technologique, se trouve systématiquement façonnée par les intérêts et activités de ses protagonistes, et il convient par conséquent de l’évaluer dans son contexte social, culturel et environnemental. Lorsque les acteurs concernés n’œuvrent pas en soutien de technologies transformatrices, les fruits de l’innovation peuvent conduire à un renforcement du statu quo, bien souvent en prolongeant la durée de vie de produits et de systèmes inadaptés à la résolution des besoins d’une société. 
Bien que celle-ci produise des moteurs de moins en moins consommateurs de carburant, elle intègre ces moteurs à des véhicules plus volumineux, plus puissants et plus lourds que jamais auparavant, anéantissant ainsi les gains d’efficience via un fameux « effet de rebond ». L’industrie est par ailleurs confrontée à la tentation de consacrer davantage d’énergie à l’apprentissage de la manipulation des limites d’émissions, comme l’a fait Volkswagen, qu’à la conception de véhicules véritablement écologiques. 
Quant aux biocarburants, ils ne constituent pas non plus une solution. En effet, l’utilisation de la biomasse engendre un véritable désastre écologique et social au sein des économies en voie de développement, tout en prolongeant de fait la durée de vie d’une technologie de combustion obsolète. 
De toute évidence, nous ne pouvons nous en remettre aveuglément au secteur automobile pour mener la nécessaire réorganisation radicale du secteur des transports, sans parler des véhicules privés. Et c’est là précisément le cœur du sujet. 
Il va davantage nous falloir considérer la transition écologique comme une tâche politique. Seule une approche politique pourra nous permettre de gérer, via des institutions véritablement représentatives, les différences d’opinions et d’intérêts, à la lumière d’un débat ouvert si indispensable à toute démocratie pluraliste, et intégrant la société civile. 
Bien entendu, tous les États n’appliquent pas le pluralisme démocratique. Dans un grand nombre de ces pays (voire au sein de ceux qui se disent démocratiques), ceux qui militent pour un monde socialement, économiquement et écologiquement plus équitable s’exposent à une répression sévère. 
Le véritable problème réside dans un manque de volonté politique de mettre en œuvre et de propager un certain nombre d’innovations contraires à des intérêts économiques particuliers. Le défi consiste par conséquent à outrepasser les intérêts d’une minorité, pour assurer enfin la protection de l’intérêt général – effort qu’il incombe bien souvent à la société civile de fournir. 
À l’heure où le monde se heurte à des défis si nombreux et si pressants, qu’il s’agisse de la stagnation économique ou des révoltes politiques face à l’afflux massif de réfugiés, le moindre progrès sur la voie du développement durable peut être considéré comme une victoire. Il s’agirait de célébrer, et non de critiquer, les solutions pragmatiques et politiquement réalistes qui sont apportées face à la crise environnementale. 
Malheureusement, cette conception revient implicitement à sous-estimer la gravité de la crise environnementale à laquelle le monde est confronté, et à suggérer un changement linéaire alors même que la nécessaire transition sera tous sauf linéaire. Bien que certains aspects de l’économie verte – préservation des ressources, transition vers des énergies renouvelables, innovations technologiques spécifiques, et mécanismes d’incitation économique efficaces de type taxes – revêtent indéniablement une importance, ces aspects ne sont pas à la hauteur du changement de grande ampleur nécessaire à la préservation des intérêts des générations actuelles et futures. 
Il y a là un défi de taille, qui exigera passion et ténacité, mais qui pour autant ne s’inscrit pas au-delà de nos capacités. La première étape consiste à admettre les contraintes que fait peser l’« économie verte » sur nos réflexions et nos actions. 

Lincoln, Roosevelt, Churchill...Obama ? 
PARIS – Des circonstances exceptionnelles – plus précisément, l’ampleur et la gravité de la crise économique et financière – ont contribué à l’élection d’un homme exceptionnel, Barack Obama, à la présidence des États-Unis. Mais ces circonstances l’empêcheront-elles également de réussir ? 
Ce sont à ces graves questions qu’il faudra répondre, alors que le président élu prépare les Américains à un avenir qui sera très certainement difficile. 
Les mêmes Américains qui criaient leur joie le soir du 4 novembre sont aujourd’hui saisis par la crainte, au fur et à mesure que les difficultés économiques deviennent plus réelles chaque jour, comme en témoignent les conséquences de la crise pour leurs voisins, quand ce n’est pas pour eux. Confronté à l’urgence d’alléger les souffrances de ses compatriotes, Obama ne sait que trop bien que « l’audace de l’espoir » ne suffira pas devant l’immensité de la tâche qui l’attend. 
Alors que le monde passe de l’exaltation à un sobre réalisme, il est important de garder une vision équilibrée des événements en cours et d’éviter le double risque de sous-estimer d’un côté la nature véritablement révolutionnaire de cette élection et de surestimer de l’autre la capacité de l’équipe d’Obama à trouver des solutions miracles. 
Le « mur de la couleur » est tombé, près de 20 ans après la chute du Mur de Berlin qui divisait l’Allemagne et l’Europe. La fierté éprouvée par les Américains – et par les Africains – depuis l’élection d’Obama est un facteur important qui, on peut l’espérer, aura des retombées bénéfiques à long terme. 
La dignité ne vous procure pas nécessairement un toit ou un emploi, mais elle vous permet de garder espoir dans une période difficile. Il est aussi possible de demander de plus grands sacrifices et davantage de patience à des personnes dont on a su gagner la confiance et le soutien sans réserve. 
Mais cette évolution ne doit pas aller trop loin, parce qu’il y a des limites à ce que l’État peut faire d’une part et de l’autre, la force du secteur privé est l’un des aspects clés des États-Unis, qui sont devenus une superpuissance grâce à son dynamisme, sa flexibilité et à la créativité de ses citoyens. De manière plus fondamentale, au-delà du déclin des marchés et d’une nouvelle légitimation de l’État, nous sommes peut-être aussi témoins d’une réhabilitation de la politique et des politiciens, voire même d’un certain idéalisme. 
Pour la première fois aux États-Unis depuis la présidence de John F. Kennedy, la politique est perçue comme une entreprise potentiellement noble. L’idée qu’il soit possible de faire une différence, non seulement pour soi, mais également pour son pays et le reste du monde, que les intérêts et l’enrichissement personnels ne sont pas les seuls buts dans la vie pour les « meilleurs et les plus intelligents », a lentement mais sûrement gagné du terrain au sein de la génération Obama. 
Le moment où les jeunes ont décidé de se joindre à la révolution tranquille de Barack Obama était également le moment où les portes de Wall Street ont commencé à se fermer. Il n’y a plus guère d’ouvertures dans le monde de la banque et de la finance, terrassé par la cupidité et les prétentions démesurées de certains de ses principaux acteurs. 
Il ne faut pourtant pas sous-estimer les cartes qu’Obama a en main. Contrairement à Roosevelt, il est parfaitement conscient de la nature des défis économiques auquel il est confronté, et comme Churchill, il bénéficie du soutien d’une population prête à le suivre sous la bannière de l’unité nationale, du moins à court terme. 

Les deux lapins du commerce international 
Et pourtant, c'est précisément ce que de nombreux gouvernements doivent faire : poursuivre à la fois la croissance et une répartition équitable. Les deux objectifs, sans être incompatibles, sont complétement différents et peu d’outils politiques permettent d’atteindre les deux simultanément. 
Un grand nombre de recherches théoriques et empiriques montrent que l’ouverture commerciale peut stimuler la croissance du PIB d'un pays. Mais l'augmentation de la taille d'une tarte ne garantit pas qu'elle sera partagée équitablement. 
Souvent, le supplément de croissance obtenu grâce à une ouverture commerciale est inégalement partagé ; en outre, dans de nombreux cas, certains reçoivent une part moins importante qu'auparavant. C'est là que le gouvernement doit intervenir en utilisant ses outils traditionnels, la fiscalité et la redistribution, ainsi que des politiques complémentaires comme les filets de sécurité sociale et l’aide à l'ajustement. 
Certains disent qu'aucun pays ne perd, en termes absolus, suite à l'ouverture du commerce ; sinon, ils ne participeraient pas aux accords de libre-échange. Cependant, la répartition inégale des avantages créés par une ouverture du commerce mondial signifie que certains pays, en particulier les moins avancés, gagnent peu en termes comparatifs, voire même ressentent potentiellement des effets néfastes. 
C'est ce qui explique les préoccupations croissantes au sujet du rôle du commerce dans le développement, malgré le fait évident que l'augmentation du commerce mondial a permis à des centaines de millions de personnes de sortir de la pauvreté au cours des dernières décennies. Contrairement aux pays pris de manière individuelle, il n'existe aucune autorité centrale capable de mettre en œuvre une redistribution de la richesse au niveau mondial, de sorte que le problème de l'équité doit être résolu à travers les mandats de développement qui sont intégrés dans les négociations commerciales. 
Un aspect essentiel de ces préoccupations de développement est la difficulté de trouver le juste équilibre dans tout accord commercial. Accorder un « traitement spécial et différencié » est le terme technique utilisé dans les négociations commerciales pour indiquer que la balance doit être inclinée en les pays en développement, l'ampleur de ce traitement étant laissée à l’appréciation des parties prenantes aux pourparlers. 
Et, en fin de compte, cet accent mis sur le côté défensif de la libéralisation des échanges rend les négociations plus difficiles. 
Néanmoins, jusqu’à présent, il n'y a ni la volonté ni l'énergie nécessaire pour adopter cette approche. Et, pour les pays en développement qui ne disposent pas d’une capacité de production suffisante, un meilleur accès au marché mondial est un point discutable, car ils ne parviendront jamais ne serait-ce qu’à entrevoir la taille de la part qui pourrait leur revenir. 
Dans la mesure où « l'aide pour le commerce » – l'assistance aux pays en développement visant à alléger leurs contraintes liées au commerce – prend la forme d'un soutien financier, une question pratique est de savoir si les donateurs pourront maintenir leur niveau de financement, compte tenu des difficultés économiques actuelles. En outre, un problème intrinsèque et souvent négligé est la façon de diviser la gestion des programmes d’aide-et-commerce entre les institutions nationales et internationales. 
Parmi les principales institutions multilatérales, l'OMC exerce sa juridiction sur le commerce. Ce sont la Banque mondiale et le Fonds monétaire international qui sont les mieux équipés pour faire face aux questions d'aide. 
Dès lors, l'aide pour le commerce, l'une des tâches-clé de l'agenda de l'OMC, ne dispose que de liens institutionnels faibles avec les négociations commerciales. En fait, il serait plus exact de dire qu'il s’agit de deux sphères entièrement distinctes. 
La solution réalisable est une coordination plus efficace entre les institutions compétentes. Les Accords de Marrakech, qui ont créés l'OMC en 1994 pour succéder au General Agreement on Tariffs and Trade, citent l'objectif de parvenir à une plus grande cohérence entre l'OMC et d'autres organisations internationales. 
Une approche plus ambitieuse serait de lier l'aide et le commerce de manière explicite. Un mécanisme concret de financement au sein des accords commerciaux mérite un examen approfondi, en particulier dans des domaines tels que les négociations de facilitation du commerce de l'OMC, pour lesquels le renforcement des capacités des pays en développement est une question-clé. 
Néanmoins, exiger des dons de la part des pays membres serait un pas dans la mauvaise direction ; l'OMC n'est pas un organisme d'aide. Par contre, les accords commerciaux de l'OMC pourraient établir des liens efficaces avec les banques de développement multilatérales et régionales, contribuant ainsi à réaliser le principe de la coordination internationale plus étroite prévu dans les Accords de Marrakech. 
Les deux lapins du commerce international peuvent être capturés. Mais il faut pour cela des approches novatrices qui aident à assurer que le commerce sert les pays en développement, et non l'inverse. 

La crise de liquidité, une bombe à retardement 
En effet, la mise en œuvre de politiques monétaires non conventionnelles a généré un important excédent de liquidité. D’un autre côté, une série de chocs récents semble indiquer que la liquidité macroéconomique serait devenue associée à une grave illiquidité du marché. 
Les taux d’intérêt directeurs se situent aux alentours de zéro (et parfois en-dessous) dans la plupart des économies développées, tandis que la base monétaire (c’est-à-dire l’argent émis par les banques centrales sous forme d’espèces et de réserves liquides des banques commerciales) a littéralement explosé – doublant, triplant, voire quadruplant aux États-Unis, par rapport à la période d’avant-crise. Ceci a permis de maintenir les taux d’intérêt de court et long terme à un faible niveau (voire à un niveau négatif dans certains cas, comme en Europe et au Japon), de réduire la volatilité des marchés obligataires, ainsi que d’élever le prix de nombreux actifs (parmi lesquels les actions, l’immobilier, ainsi que les obligations à revenu fixe des secteurs privé et public). 
Et pourtant, les investisseurs ont des raisons d’être inquiets. Leurs craintes ont débuté au moment du « flash crash » de mai 2010, qui a vu en seulement une demi-heure les principaux indices boursiers américains chuter de presque 10 %, avant de se rétablir rapidement. 
De même, en octobre 2014, les rendements du Trésor américain ont chuté d’environ 40 points de base en seulement quelques minutes, dans le cadre de ce que les statisticiens considèrent comme ne pouvant se produire qu’une fois tous les trois milliards d’années. Le dernier épisode a eu lieu tout juste le mois dernier, lorsqu’en l’espace de quelques jours les rendements des obligations allemandes à dix ans sont passés de cinq points de base à presque 80. 
Ces différents événements ont fait naître la crainte selon laquelle même les marchés les plus ancrés et les plus liquides – de type actions américaines, ou encore obligations gouvernementales aux États-Unis et en Allemagne – pourraient en fin de compte ne pas l’être suffisamment. Ainsi, comment expliquer cette combinaison de liquidité macroéconomique et d’illiquidité des marchés ? 
Pour commencer, sur les marchés des actions, les traders haute fréquence (THF), qui utilisent des programmes informatiques algorithmiques afin de suivre les tendances du marché, représentent une part majeure des transactions. Ceci crée naturellement un comportement de troupeau. 
Une deuxième explication réside en ce que les actifs à revenu fixe – de type obligations gouvernementales, d’entreprise, et obligations des marchés émergents – ne se négocient pas sur des bourses plus liquides, comme c’est le cas pour les actions. Au lieu de cela, elles sont pour la plupart négociées hors cote sur des marchés illiquides. 
Troisièmement, non seulement les revenus fixes présentent-il davantage d’illiquidité, mais la plupart de ces instruments – qui ont considérablement augmenté en nombre, en raison de l’émission proliférante de dettes publiques et privées, antérieurement et postérieurement à la crise financière – sont aujourd’hui détenus dans le cadre de fonds communs de placement dont les investisseurs sont autorisés à s’extraire du jour au lendemain. Imaginez une situation dans laquelle une banque investirait dans des actifs illiquides, tout en permettant à ses déposants de récupérer leurs espèces du jour au lendemain : en cas de ruée sur ces fonds, la nécessité de vendre les actifs illiquides pourrait très rapidement faire diminuer leur prix, dans le cadre de ce qui s’apparenterait à une véritable vente au rabais. 
Or, les nouvelles réglementations étant venues sanctionner de telles transactions (au moyen de charges de capital plus élevées), les banques et autres institutions financières ont réduit leur activité de tenue de marché. C’est pourquoi lorsqu’un épisode inattendu vient modifier les prix et rendements des obligations, les banques ne sont plus là pour agir en tant que stabilisatrices. 
En somme, bien que la liquidité macroéconomique créée par les banques centrales permette de maintenir les rendements obligataires à un faible niveau tout en réduisant la volatilité, elle génère également un phénomène de similarité des transactions (selon un comportement de troupeau autour des tendances de marché, exacerbé par les THF) ainsi que davantage d’investissements dans des fonds obligataires illiquides, tandis que le resserrement des réglementations dissuade toute présence des teneurs de marché. 
Ce comportement d’imitation prend alors une direction inverse. Seulement voilà, de nombreux investissements s’inscrivant dans le cadre de fonds illiquides, et face à l’absence des teneurs de marché qui habituellement atténuent la volatilité, les vendeurs n’ont d’autre choix que de concéder des rabais. 
Or, au fil du temps, plus les banques centrales persisteront à créer de la liquidité afin d’éliminer la volatilité à court terme, et plus elles alimenteront une bulle des prix des actions, des obligations, et des autres marchés d’actifs. Tandis que les investisseurs seront de plus en plus nombreux à se ruer sur des actifs surévalués et à l’illiquidité croissante – de type obligations – le risque de krach à long terme augmentera lui aussi. 
Les réponses politiques apportées à la crise financière produisent un résultat paradoxal. Tandis que la liquidité macroéconomique alimente les booms et les bulles, l’illiquidité des marchés est en fin de compte vouée à provoquer éclatements et effondrements. 


La leçon des élections italiennes 
NEW-YORK – Le résultat des élections italiennes constitue un signal clair pour les dirigeants européens : les électeurs rejettent leur politique d'austérité. 
Le projet européen, aussi idéaliste soit-il, repose depuis le début sur une structure pyramidale. Mais cela ne revient pas à encourager les technocrates à régir des Etats en court-circuitant semble-t-il les processus démocratiques et à imposer des politiques qui conduisent à un appauvrissement généralisé. 
Même si les dirigeants européens évitent de le dire, une grande partie de l'UE est en dépression. Depuis le début de la crise, la diminution de la production italienne est de même proportion que celle des années 1930. 
Pourtant leur recette ne marche pas, et il n'y a aucun espoir qu'elle marche, si ce n'est à aggraver encore la situation. Il faudra au moins 10 ans pour que l'Europe se remette des dégâts causés par l'austérité. 
Ce n'est ni le populisme ni une myopie politique qui a conduit les citoyens européens à rejeter les mesures qui leurs ont été imposées, mais la compréhension de leur nocivité. 
Le capital physique, humain et naturel de l'Europe est intact, mais la politique choisie conduit à une sous-utilisation massive de ces ressources. Quelle que soit la nature du problème de l'Europe, une politique qui entraîne de telles pertes ne peut constituer une solution. 
Le diagnostic simpliste posé par les ennemis de l'Europe, à savoir que les pays en crise vivaient au-dessus de leurs moyens, est au moins partiellement erroné. Avant la crise, l'Espagne et l'Irlande étaient en excédent budgétaire et leur taux de dette/PIB était faible. 
Toute une série de mesures alternatives qui ont déjà été longuement débattues pourraient aider le continent à sortir de l'impasse. L'Europe a besoin de davantage de fédéralisme budgétaire, et pas seulement d'un contrôle centralisé des budgets nationaux. 
Il faut aussi une véritable union bancaire comportant une garantie commune des dépôts, ainsi qu'une supervision et des procédures communes de résolution. Il y faudra aussi des euro-obligations ou un instrument équivalent. 
Pourtant les années ont passé sans qu'ils ne décident d'une stratégie de croissance, bien que ses éléments soient parfaitement connus : des mesures qui rétablissent l'équilibre interne de l'Europe et s'attaquent à l'énorme excédent commercial allemand, comparable à celui de la Chine (et deux fois plus élevé en comparaison du PIB). Concrètement, cela signifie une augmentation des salaires en Allemagne et une politique industrielle qui encourage les exportations et la productivité des pays de la périphérie de l'Europe. 
Par contre, pour la plupart des pays de la zone euro, une dévaluation interne (une baisse des salaires et des prix) serait néfaste, car elle augmenterait la dette des ménages, des entreprises et des Etats (dont l'essentiel est en euro). Les ajustements dans les différents secteurs se produisant à des rythmes différents, une déflation entraînerait d'énormes distorsions économiques. 
Si c'était la solution, l'étalon-or n'aurait pas posé problème lors de la Grande dépression. Dévaluation interne, austérité et principe du marché unique (qui facilite la fuite des capitaux et leur retrait du système bancaire européen) constituent une combinaison toxique. 
Il est potentiellement porteur de prospérité et de paix. Mais plutôt que d'encourager la solidarité au sein de l'Europe, il sème les grains de la discorde entre pays membres. 
A de multiples reprises, les dirigeants européens ont juré qu'ils allaient faire le nécessaire pour sauver l'euro. La promesse du président de la Banque centrale européenne, Mario Draghi, de faire "tout ce qu'il faudrait" a ramené un calme provisoire. 
Certes, malgré toutes leurs réticences les Allemands ont fini par accepter la nécessité d'une union bancaire incluant une garantie commune des dépôts. Mais leur lenteur à concéder ces réformes est en décalage avec les mouvements du marché. 
Mais c'est une réforme structurelle du dispositif institutionnel de la zone euro qui aura le plus d'impact - non pas une réforme au sein de chaque pays membres. Si l'Europe n'a pas la volonté d'entreprendre ces réformes, elle devra peut-être renoncer à l'euro pour assurer sa survie. 
L'union économique et monétaire était un moyen et non une fin. Les citoyens européens ont compris que dans le cadre actuel, l'euro constitue un obstacle pour parvenir aux objectifs qu'il était censé permettre d'atteindre - ce que les dirigeants européens n'ont pas encore réalisé. 

La place des grands hommes 
Le rôle de dirigeant guerrier héroïque accorde une importance démesurée au commandement et à la puissance militaire pure et dure. En Amérique aujourd’hui, le débat présidentiel se déroule entre le sénateur John McCain, héros de guerre, et le sénateur Barack Obama, ancien organisateur de communauté. 
L’auteur Robert Kaplan évoque la naissance d’une nouvelle “classe de guerriers, aussi cruelle que jamais et mieux armée” qui va des mafiosi russes aux rois des stupéfiants latinos en passant par les terroristes qui glorifient la violence, à l’image des Grecs anciens lors du sac de Troie. Pour Kaplan, les gouvernants modernes doivent répondre à l’avenant, et la gouvernance moderne demande une philosophie païenne enracinée dans le passé. 
Les soldats s’amusent parfois à peindre un portrait simpliste de leur travail : “tuer des gens et casser des trucs.” Mais comme les États-Unis l’ont découvert en Irak, les cœurs et les esprits ont aussi leur importance, et les guerriers clairvoyants ont autant besoin du pouvoir paisible de la séduction que du dur pouvoir de la contrainte. 
En effet, lors du premier mandat du président George W. Bush, une image par trop simplifiée du leadership de style guerrier a entraîné des revers coûteux pour le rôle de l’Amérique dans le monde. À l’âge de la communication, le meilleur chef guerrier n’est pas un Achille moderne et viril. 
Beaucoup d’autocrates – au Zimbabwe, au Myanmar, en Biélorussie et ailleurs – gouvernent encore à l’ancienne. Ils associent la peur à la corruption pour maintenir des kleptocracies dominées par “le grand homme”et sa coterie. 
Certains théoriciens essaient d’expliquer ce phénomène par la “théorie du leadership du mâle dominant.” Le psychiatre Arnold M. Ludwig, par exemple, soutient qu’à l’image des singes ou les chimpanzés mâles qui endossent automatiquement plus de responsabilités vis-à-vis de leur communauté, les dirigeants humains en font autant une fois le statut de mâle dominant atteint. 
Aucun gène du leadership n’a été identifié à ce jour, et les études de vrais et faux jumeaux masculins révèlent qu’un tiers seulement de leurs différences dans leur fonctions formelles de leadership incombe à des facteurs génétiques. Si cela suggère que des caractéristiques innées agissent dans une certaine mesure sur les rôles particuliers de chacun, cela laisse beaucoup de place à l’influence de l’acquis. 
Quoi qu’il en soit, l’un des effets de l’approche héroïque traditionnelle du leadership est d’alimenter la croyance selon laquelle les chefs le sont dès la naissance, et que la nature est plus importante que la culture. La recherche des traits essentiels du chef a dominé les études sur le leadership jusqu’à la fin des années 1940, et reste courante encore aujourd’hui. 
Diverses études montrent que les hommes grands sont souvent favorisés, et que les PDG d’entreprises sont plus grands que la moyenne. Pourtant, certains des plus puissants dirigeants de l’histoire, comme Napoléon, Staline et Deng Xiaoping, dépassaient à peine 1 m50. 
Ces traits sont à présent considérés davantage comme des schémas de personnalité consistants plutôt que comme des caractéristiques héritées. Cette définition mélange nature et culture, et signifie que les “traits” peuvent dans une certaine mesure être acquis plutôt que simplement hérités. 
Nous parlons de dirigeants plus énergiques, plus prompts à prendre des risques, plus optimistes, plus convaincants et plus compréhensifs que les autres. Ces traits sont en partie affectés par la configuration génétique et en partie par l’environnement dans lequel ils sont acquis et développés. 
Une expérience convaincante a récemment démontré l’interaction entre la nature et la culture. Un groupe d’employeurs devait embaucher des travailleurs classés selon leur apparence. 
Pourtant, étonnamment, lorsque qu’il y eut des entretiens téléphoniques, les personnes à l’apparence agréable obtinrent de meilleurs résultats, alors même que les employeurs ne les avaient pas vues. Mises en confiance toute leur vie par la société, grâce à une apparence uniquement due à la génétique, elles ont pu encoder dans leurs schémas vocaux une confiance en elles susceptible d’être projetée par téléphone. 
Certes, la génétique et la biologie ont leur importance dans la gouvernance humaine, sans pour autant la déterminer de la manière dont le suggère la traditionnelle approche du guerrier héroïque. Le chef de type “grand homme” fonctionne dans des sociétés basées sur des réseaux de cultures tribales qui s’appuient sur la loyauté et l’honneur personnels et familiaux. 
Les sociétés qui s’appuient sur des dirigeants héroïques sont lentes à mettre au point la société civile et le vaste capital social nécessaires pour diriger dans un monde moderne interconnecté. Le leadership moderne s’avère être moins ce que vous êtes ou comment vous êtes né que ce que vous avez appris et ce que vous faites en tant que membre d’un groupe. 
Les sociétés de l’information modernes nous demandent de dépasser l’approche du leadership privilégiant les “grands hommes”. Il sera intéressant de voir quel rôle ces stéréotypes classiques joueront dans la compétition présidentielle américaine de cette année. 

Petite Angleterre et pas si grande-Bretagne 
AMSTERDAM – En tant qu’anglo-néerlandais – né d’une mère britannique et d’un père hollandais – je ne peux m’empêcher de mal vivre le Brexit. Bien que je ne compte pas parmi les euro-enthousiastes convaincus, une Union européenne sans Royaume-Uni suscite chez moi le sentiment d’avoir perdu un membre dans un terrible accident. 
Le démagogue hollandais Geert Wilders, opposé l’UE et hostile aux musulmans, a en effet tweeté : « Bravo aux Britanniques ! C’est à notre tour maintenant. » 
L’image du Royaume-Uni s’est littéralement transformée du jour au lendemain. Depuis plus de 200 ans, le pays incarnait un certain idéal de liberté et de tolérance (du moins pour de nombreux Européens, les Indiens percevant sans doute une image quelque peu différente). 
Il avait également été l’un des seuls à s’opposer à Hitler en 1940. L’auteur hongrois Arthur Koestler, ancien communiste aguerri aux catastrophes politiques européennes, et rescapé d’une exécution par les fascistes espagnols, fuit au Royaume-Uni en 1940. 
Il confiera plus tard considérer son pays d’adoption comme une sorte de « Davos pour les vétérans survivants de l’ère totalitaire ». 
Ma propre génération, née peu de temps après la guerre, a été bercée par des récits légendaires fondés sur la réalité, contés dans les bandes dessinées et autres films hollywoodiens : celui des Spitfires abattant des Messerschmitts au-dessus des campagnes anglaises, celui d’un Churchill tenace et implacable, ou encore celui des cornemuses écossaises débarquant sur les plages de Normandie. L’image de liberté incarnée par le Royaume-Uni a par la suite été magnifiée par la jeunesse des années 1960. 
De multiples raisons expliquent bien entendu pourquoi 52 % des électeurs ont voté en faveur du « Leave ». La colère des victimes du déclin industriel est en effet compréhensible. 
Cette xénophobie britannique a particulièrement prospéré au sein de régions dans lesquelles les étrangers se font pourtant rares. À Londres, où sont installés la plupart des étrangers, le vote en faveur du maintien dans l’UE l’a emporté haut la main. 
Ce sont les Cornouailles rurales, lesquelles bénéficient pourtant considérablement des subventions de l’UE, qui ont voté la sortie. L’ironie la plus écœurante, pour un Européen de mon âge et tempérament, réside dans la manière dont ce nationalisme borné et désolant se trouve si souvent exprimé. 
L’hostilité à l’égard des immigrés s’habille en effet des mêmes symboles de liberté que ceux que nous admirions quand nous étions enfants, y compris du grondement des Spitfires ou des références aux heures de gloire de Churchill. Quant aux Brexiters les plus virulents – au crâne rasé et tatoués du drapeau national – ils sont la copie conforme des hooligans qui envahissent les stades européens pour y déverser leur forme de violence si caractéristique. 
Mais l’enthousiasme est tout aussi inquiétant du côté de ces femmes et hommes distingués qui habitent les ravissantes campagnes de la Petite Angleterre, et qui applaudissent les mensonges de Farage et Johnson avec cette même ferveur que l’on réservait autrefois à l’étranger aux rock stars anglaises. De nombreux partisans du Brexit affirmeront n’y voir aucune contradiction. 
« Bruxelles » est ainsi décrite comme un tyran, face auquel les Britanniques – ou plutôt les Anglais – feraient valoir leur droit à la démocratie. Et l’on nous apprend aujourd’hui que plusieurs millions d’Européens seraient de cet avis. 
L’UE n’est pas une démocratie, et elle ne prétend en être une. Il n’en demeure pas moins que les décisions européennes sont le fruit d’une délibération souveraine et substantielle de la part de gouvernements nationaux et, plus important encore, élus par les peuples. 
Certes ce processus se révèle bien souvent opaque, et laisse clairement à désirer. Pour autant, les libertés des Européens ne se trouveront pas mieux préservées en faisant voler en éclat des institutions construites de manière réfléchie sur les ruines de la dernière et désastreuse guerre européenne. 
Si les partisans du Brexit venaient à déclencher à l’échelle de l’Europe une révolte contre les élites libérales, il s’agirait de la première fois dans l’histoire que le Royaume-Uni mène une vague d’antilibéralisme sur le continent. Il s’agirait alors d’une grande tragédie – pour le pays lui-même, pour l’Europe, et pour un monde dans lequel la plupart des grandes puissances se tournent d’ores et déjà de plus en plus vers une politique autoritaire. 

Longue vie et prospérité 
Vivre longtemps est un de nos souhaits les plus intimes et les progrès de la science et de l’économie offrent l’espoir de le voir se réaliser. Certains scientifiques annoncent que la durée moyenne de vie de l’être humain pourrait atteindre 90 ans ou plus aux alentours de 2050. 
L’espérance de vie pourrait très bien n’être que de 80 ans à cette date, soit la même qu’aujourd’hui dans les pays industrialisés, si les progrès de la médecine se montrent décevant ou sont neutralisés par de nouvelles menaces ou de nouveaux dangers. Si nous nous montrons prévoyants en vu d’une certaine longévité qui finalement ne se produit pas, nous aurons gâché d’énormes quantités de ressources économiques précieuses. 
Une forte population âgée implique qu’un grand nombre de personnes vivent dans certains endroits, recherchent certains types de logements et consomment certains types de services. Le type d’entreprises qui seront demandées, les infrastructures construites et la recherche et le développement qui seront nécessaires dépendent tous des données démographiques des demandeurs. 
Dans son ouvrage The Future of Investors (L’Avenir des investisseurs), publié en 2005, Jeremy Siegel défend l’idée que les différences d’espérance de vie entre les pays seront liées aux différences de niveaux de richesse et formeront ainsi un déterminant essentiel des relations économiques entre pays. Les flux des échanges pourraient être conditionnés en grande partie par l’espérance de vie : les pays susceptibles d’avoir de larges populations de personnes âgées à l’avenir devraient entretenir dès maintenant des excédents commerciaux et des déficits plus tard. 
Les retraités ont besoin de rentes à vie, de contrats qui leur offrent des revenus stables pour le restant de leurs vieux jours, pour les garantir contre le risque de survivre à l’épuisement de leurs richesses. Sans le risque que représente l’espérance de vie, si la probabilité des décès à venir pour chaque classe d’âge était connue, les fonds de retraite pourraient facilement proposer des rentes à vie à un grand nombre de personnes en investissant leurs biens en actions à échéances diverses afin de pouvoir payer les sommes appropriées chaque année. 
Pour un retraité de 60 ans, vivre jusqu’à 80 ans ou vivre jusqu’à 90 ans présentent des différences énormes : dans ce dernier cas, leur retraite devra couvrir 50 % de rentes supplémentaires. De ce fait, les compagnies privées n’offrent pas de rente à vie à des taux avantageux parce qu’elles ne peuvent être certaines de manière raisonnable de pouvoir remplir leur promesse à moins d’être sérieusement surcapitalisées. 
En novembre 2004, la Banque européenne d’investissement (EIB), an coopération avec la banque privée BNP Paribas, a annoncé vouloir mettre sur le marché la première action à long terme liée à l’espérance de vie. Ces actions, dont l’échéance est de 25 ans, remboursent un montant annuel de 50 millions de GBP multiplié par le pourcentage d’hommes anglais et gallois âgés de 65 ans en 2003 qui est encore en vie pour une année donnée (soumis à un léger décalage de données). 
La plupart des acheteurs potentiels ne sont pas pressés de se décider : les administrateurs, les gestionnaires de fonds, les consultants et les employeurs doivent d’abord accorder leur confiance à ce nouveau concept comme réponse à leurs obligations fiduciaires. De plus, il n’est pas certain que la EIB puisse obtenir une aide supplémentaire de la part des réassureurs dans la gestion du risque qu’elle prend pour émettre de telles actions parce que les réassureurs ne comprennent pas encore comment ils peuvent couvrir ces risques. 
Le lancement à petite vitesse de ces actions reflète finalement une question essentielle : peut-on réellement réduire les risques liés à l’impact de l’espérance de vie ? Si tout le monde est affecté par l’espérance de vie de la même façon, alors peu importe le coût de ces actions, tout le monde devrait logiquement vouloir être du même côté de la barrière des contrats : tous les demandeurs d’un côté, tous les pourvoyeurs de l’autre. 
Les personnes les moins à l’aise financièrement sont également plus menacées par l’allongement de l’espérance de vie que celles pour qui cet allongement implique seulement de laisser un héritage moindre à leurs descendants. Les pays dont le taux des naissances est élevé sont moins exposés que les pays dont le taux des naissances est à la baisse vis-à-vis des risques présentés par l’allongement de l’espérance de vie dans les cinquante années à venir. 
Ainsi, nous avons donc besoin d’un marché vaste et flexible pour gérer les risques liés à l’allongement de l’espérance de vie de sorte que ces différents groupes puissent se partager les risques de manière créative. En fait, la création d’un tel marché est la mesure la plus importante que nous puissions prendre pour répondre à ce risque, car ainsi nous en découvrirons le coût véritable, ce qui permettra à des myriades de décisions professionnelles de se former de manière plus efficace dans ce domaine. 
Il n’existe quasiment aucun historique sur le comportement financier de ces actions, aussi la découverte des acteurs, acheteurs et fournisseurs, et des prix adaptés au marché prendra un certain temps. Ce type d’actions, bien qu’expérimental aujourd’hui, deviendra éventuellement très important pour l’économie mondiale. 


Vivre dans l’histoire 
LONDRES – Il y a peu, j’ai pris part à un débat public avec Paul Keating, ancien premier ministre australien. C’est un homme intéressant, un véritable intellectuel poussé par ses démons intérieurs à critiquer ceux qui n’accordent pas suffisamment de crédit à son rôle transformationnel dans la politique australienne et à dénoncer ce qu’il considère comme du verbiage et des mythes. 
Il se trouve donc souvent au cœur de controverses, qui peuvent toutefois avoir une fonction éducative. Par exemple, il a récemment rejeté l’idée que les sacrifices australiens de la campagne Gallipoli de 1916, durant la Première Guerre mondiale, avaient quelque peu créé et sauvé sa nation. 
J'aime trop leur pays pour cela. Cependant, les remarques de Paul Keating soulèvent une question générale sur l'histoire au coeur du sentiment d'identité qui lie toute communauté. 
La plupart des pays fabriquent au moins une partie de leur histoire ou camouflent simplement les éléments qui ne correspondent pas à l'idée héroïque qu’ils ont d’eux-mêmes. Par exemple, mon pays a inventé en grande partie ce que cela signifie d'être britannique, afin qu’au XVIIIe siècle, l'Écosse se fasse à l'idée de la domination anglaise et de convaincre l'ensemble du Royaume-Uni de ne pas contester le fait d'être dirigé par des rois allemands. 
Durant toute ma vie adulte, la place de la Grande-Bretagne dans le monde a été largement définie par Winston Churchill durant la seconde guerre mondiale et par son point de vue sur notre rôle dans le monde quand la guerre fut finie. Winston Churchill et d'autres dirigeants politiques tenaient à l’instauration d’une Europe unie, mais pour les autres. 
Une honnêteté un peu plus vigilante sur le véritable poids de la Grande-Bretagne dans l’après-guerre aurait pu nous permettre à nous, Britanniques, de jouer un rôle plus central dans les affaires européennes, de modeler une Union européenne émergente qui soit davantage dans l’intérêt de notre pays. 
Pire que cela, ne pas voir ce qui s'est réellement passé peut déformer l'évolution de notre société. Tôt ou tard, les sociétés même les plus saines sont confrontées à ce qu'elles ont été – bonnes et mauvaises –, ce qui leur permet d’évoluer vers la moralité et l’assurance. 
Ces deux dernières années, j'ai vu deux films allemands douloureusement honnêtes : « La Chute », sur les derniers jours d'Hitler, et « La Vie des autres », sur les opérations de l'ancienne police secrète d'Allemagne de l'Est (la Stasi). Depuis cette période trouble, l'Allemagne a instauré une démocratie saine et vivace. 
La Chine refuse de réexaminer la politique de Mao ou d’expliquer de ce qui s'est véritablement passé à Tienanmen en 1989. Certains Japonais continuent d’écrire ou de croire à des contes de fées sur leur histoire avant la guerre et pendant la guerre, ce qui a considérablement entravé les efforts du Japon pour s'entendre sur une réconciliation durable avec la Chine, basée sur la confiance. 
En revanche, pensez à la façon dont la France et l'Allemagne ont enterré la hache de guerre et appris à vivre en paix et en confiance. C'est cet acte historique extraordinaire qui a rendu possible la reconstruction et le développement réussi de l'Europe au cours du siècle passé. 
Tout d'abord, l’histoire nous apprend sur notre présent comme sur notre passé. Pour reprendre les propos de G. K. Chesterton, écrivain anglais : le problème des hommes qui ne connaissent pas le passé, c'est qu'ils ne connaissent pas le présent. 
Ensuite, pour comprendre comment surmonter les problèmes qui nous assaillent – du terrorisme à la prolifération nucléaire –, il faut savoir comment et d’où ils sont apparus. Pourquoi le monde connaît-il aujourd'hui des tempêtes économiques ? 
Enfin, si les Etats-nations demeurent la base des affaires internationales et que la loyauté envers notre nation – le patriotisme – est une bonne chose, le nationalisme peut-être profondément destructeur. La devise « mon pays, à tort ou à raison » est source de grandes souffrances. 


L’antisémitisme de gauche 
NEW YORK – L’ancien maire de Londres et membre du parti travailliste britannique Ken Livingstone a été suspendu de son parti pour avoir dit que Hitler était un sioniste au début des années 1930. Selon lui, « avant de devenir fou et de massacrer six millions de Juifs », Hitler avait seulement l’intention de les expulser de leurs pays d’origine vers la Palestine. 
D’un point de vue historique, c’est aberrant : Hitler n’a jamais promu la Palestine comme un État Juif. Et impliquer que la haine du Führer pour les Juifs le met sur un pied d’égalité avec les Juifs qui cherchaient à établir leur propre État pour échapper aux violences antisémites est pour le moins choquant. 
Haïr les Juifs israéliens serait donc acceptable, parce que ce sont des sionistes et que ce sentiment n’est pas viscéral. Jeremy Corbyn, l’actuel dirigeant du parti travailliste, était sans doute également sincère en affirmant que l’antisémitisme ne pouvait pas être un problème pour la gauche, parce que le parti travailliste a toujours été « opposé au racisme ». 
Ce point de vue remonte sans doute à l’affaire Dreyfus au XIXe siècle, lorsque le procès truqué du capitaine de l’armée française Alfred Dreyfus pour trahison divisa la France en deux, entre les antidreyfusards, majoritairement conservateurs, et les dreyfusards, partisans de l’innocence de l’officier juif. Les conservateurs étaient souvent de fervents catholiques, profondément mal à l’aise avec la nouvelle République française laïque, associée aux libéraux et aux Juifs. 
L’antisémitisme réactionnaire français a toutefois trouvé un écho plus vaste dans l’Europe du XXe siècle. Les nationalistes nazis, les chrétiens de droite, les opposants fanatiques des Bolcheviks et les despotes obsédés par l’ordre social étaient souvent antisémites. 
Staline est bien sûr connu pour sa persécution des Juifs qu’il qualifiait de « cosmopolites sans racines » et qu’il considérait comme les agents naturels du capitalisme et des traîtres à l’Union soviétique. Mais bien avant Staline, Karl Marx lui-même, bien que juif de naissance, donna le ton d’une forme pernicieuse d’antisémitisme qui infectera la gauche, en France en particulier. 
C’est Marx qui écrivit que « l’argent est le dieu jaloux d’Israël » et que l’hébreu est « la muse des cours en Bourse ». Marx n’était pas inconscient des dangers de l’antisémitisme. 
Après la fondation de l’État d’Israël en 1948, l’Union soviétique et les gauchistes en général lui firent un accueil généralement favorable. Pendant plusieurs décennies, des socialistes d’origine russe et polonaise ont dominé la scène politique israélienne. 
L’État hébreu devint de plus en plus synonyme de politiques que les militants de gauche ont toujours combattu : le colonialisme, l’oppression d’une minorité, le militarisme et le chauvinisme. Certaines personnes ont peut-être éprouvé un soulagement à pouvoir de nouveau détester les Juifs, cette fois-ci sous le couvert de grands principes. 
Durant ce temps, et essentiellement pour les mêmes raisons, Israël est devenu très populaire auprès de la droite. Des individus qui peu de temps auparavant étaient des antisémites convaincus sont aujourd’hui les champions d’Israël, applaudissant la ligne dure du gouvernement israélien envers les Palestiniens. 
Israël, entend-on souvent, est le bastion de la « civilisation judéo-chrétienne » dans la « guerre contre l’islam ». Selon les termes du démagogue néerlandais Geert Wilders, « Lorsque le drapeau d’Israël ne flottera plus sur les murs de Jérusalem, l’Occident ne sera plus libre ». 
Mais leur cible est maintenant les musulmans, et plus les juifs. Ils nous répètent à l’envie que les musulmans des pays occidentaux ne pourront jamais être des citoyens loyaux. 
Les menaces bien réelles que fait peser un mouvement révolutionnaire violent au sein du monde islamique peuvent rendre ces assertions plausibles aux yeux de certains. Mais elles doivent le plus souvent être reconnues pour ce qu’elles sont : de vieux préjugés éculés qui visent à exclure une minorité impopulaire de la société en général. 
L’antisémitisme de gauche est tout aussi toxique que sa variante de droite. Mais la place d’Israël dans le débat politique occidental illustre comment des préjugés peuvent passer d’un groupe à un autre, alors que les sentiments sous-jacents sont exactement les mêmes. 

Science locale pour grandes catastrophes 
Certaines, comme le sida, sont chroniques, d’autres, comme les tremblements de terre ou l’ouragan Katrina, sont des déchainements soudains des forces de la nature. Dans tous les cas, on s’attend à ce que les secours, bien financés, arrivent de régions plus riches. 
La principale priorité est de porter secours, et d’assurer ensuite l'arrivée des aides alimentaires et médicales, et l’organisation des abris. Il s’agit simplement d’organiser l’aide, et cela doit se faire de la manière la plus efficace possible, de sorte que les opérations se déroulent selon la philosophie institutionnelle des pays donateurs. 
Siphonner les habitudes d’une culture dans une autre lors du processus de reconstruction peut déclencher des changements sociétaux qui sont presque aussi dangereux que la catastrophe elle-même, comme ce fut le cas dans un petit village de pêcheurs aux Philippines à la fin des années 1970. 
En 1978, dans un groupe de communautés philippines dépendant de la mer, le typhon Rita annihila la flotte de bateaux de pêche en bois, qui avaient été construits à la main. Des secours efficaces furent rapidement mis en place, avec tout d’abord une aide de subsistance, suivie d’une « restauration » de la flotte de pêche. 
Ils représentaient la pièce centrale de la société, agissant de fait comme des prêtres, des enseignants et des juges. La subsistance s’organisait selon leur bon vouloir et était soutenue par les conventions du partage et de la confiance. 
Après les secours, cet équilibre humain complexe fut remplacé par une économie monétaire et les courtiers en énergie devinrent ceux qui pouvaient dispenser l’essence, rare et précieuse. Toute une culture fut de fait détruite par l’efficacité des secours. 
Le premier réflexe est de résoudre les problèmes de la manière la plus efficace possible. Mais le résultat est souvent gravement compromis par manque de connaissance des dynamiques locales. 
La solution semble simple : il suffit de créer et de financer des petits centres scientifiques dans les régions à la merci de catastrophes naturelles. Le principal objectif de ces centres serait de se consacrer à la science de manière « traditionnelle », avec des missions et des profils nourris des contextes locaux. 
Cette philosophie serait bénéfique pour la Nouvelle Orléans tout comme pour Phuket en Thaïlande. En effet, alors qu’il semble qu’il n’y aurait aucun problème de transposition culturelle dans le cas de Katrina, l’examen attentif de la tragédie montre le contraire. 
Évidemment, la plupart de ces habitants n’avaient pas les moyens de partir facilement. On s’aperçoit aussi peu à peu que nombre d’entre eux ont préféré rester dans un environnement social qu’ils connaissaient plutôt que de se réfugier dans des régions plus sûres mais qui leur étaient étrangères. 
Certains critiques ont également cité l’attribution des fonds d’infrastructures et des troupes de la Garde nationale de la Louisiane à l’Irak comme causes ayant contribué à l’urgence. Ces facteurs ont joué un rôle, mais, dans l’ensemble, si un corps de personnes avec un esprit scientifique, issues du centre ville, avaient été intégrées aux plans d’évacuation et de contrôle des inondations, les conséquences de Katrina auraient certainement été gérées de manière plus efficace. 
La lutte contre le sida, une bataille qui dépend fortement de la modification sociale, met en lumière de la manière la plus claire peut-être les problèmes qui se produisent toujours quand les cultures locales sont ignorées. Les mécanismes sociétaux ne peuvent simplement pas être ajustés sans une compréhension pertinente et exercée de la culture. 
Certains groupes de penseurs critiques, les « experts », devraient être disponibles pour conseiller les autorités afin d’éviter les catastrophes de second ordre. Même si un grand nombre d’entre eux n’ont peut-être pas étudié la culture locale, ils peuvent cependant offrir des conseils fondés sur les informations fournies par l’infrastructure la plus chère au monde. 
Investir dans le domaine scientifique au niveau local est de ce fait une infusion directe dans le potentiel de croissance d’une communauté qui, éventuellement, récompensera ses investisseurs avec de nouvelles avancées. Après tout, rien n’est meilleur pour l’innovation qu’un scientifique qui œuvre à l’extérieur des institutions conventionnelles, à résoudre des problèmes qui le sauveront lui et sa famille. 

Le Capitalisme à la mode des criquets pèlerins 
Le mouvement social démocrate qui fut à l’origine de l’État social moderne en Europe naquit également en Allemagne. Bien que le pays ait largement profité de sa réintégration dans la communauté internationale des échanges commerciaux après la Seconde guerre mondiale, l’Allemagne n’a jamais vraiment assimilé le capitalisme à la mode anglo-saxonne et reste encore très sceptique à cet égard. 
Aujourd’hui que l’économie allemande ne fonctionne plus sans heurt, que le capital part à l’étranger et que le chômage augmente, les critiques du capitalisme gagnent de nouveau du terrain. Le public n’apprécie pas les salaires de grands patrons et les licenciements survenus dans les grandes entreprises allemandes, malgré des bénéfices records. 
Cette nouvelle attaque contre le capitalisme a connu des sommets récemment suite aux attaques du leader du parti social démocrate SPD, Franz Müntefering. Il a accusé les entrepreneurs qui externalisent leur production vers des pays à bas salaire de montrer un appétit excessif et un manque total de responsabilité sociale, comparant les dirigeants des fonds de retraite internationaux à une invasion de criquets pèlerins qui investissent une entreprise et l’exploite avant de partir ailleurs, une fois leur œuvre destructrice accomplie. 
Günter Grass, prix Nobel de littérature, s’est joint au chœur des critiques, accusant l’affaiblissement du pouvoir politique en ces temps de mondialisation. Il a ridiculisé notre situation contemporaine comme la liberté définie par les places boursières. 
Un universitaire juif de l’université de Munich a même comparé son discours aux slogans nazis. Les entrepreneurs et les dirigeants ravalent leur colère et ne montrent leur désaccord que dans l’accélération rapide et silencieuse de leur décisions d’externalisation. 
La suppression de l’imposition des profits tirés des capitaux a énormément augmenté la valeur des actions. Les fonds de retraites internationaux sont entrés en scène, offrant leurs liquidités aux entreprises qui en avaient un besoin urgent tout en démêlant les réseaux traditionnels de propriétés. 
La bonne nouvelle vient du fait que les conglomérats allemands boursouflés voient leur taille réduite pour atteindre un seuil d’efficacité et que le marché des capitaux est alors capable de faire son travail et d’améliorer la répartition des ressources. La mauvaise nouvelle : le capital financier part à l’étranger pour financer d’autres conglomérats boursouflés. 
Dans la période de l’après-guerre, le miracle économique allemand calma ceux qui restaient sceptiques envers le capitalisme. Grâce à leurs bas salaires et leur monnaie sous-développée, les travailleurs allemands réussirent à se montrer compétitifs sur le marché mondial. 
Au cours des années 1970, les Allemands passèrent les bornes et se mirent à considérer le capitalisme comme un magasin self-service. L’État providence fut étendu, portant la part du gouvernement dans le PIB de 39 à 49 % et les augmentations de salaire à deux chiffres proposées par les syndicats furent acceptées. 
Ce n’est qu’après la chute du Rideau de fer et l’établissement d’économies de marché dans les anciens pays communistes que le manque de compétitivité des travailleurs allemands est devenu apparent. Le pays où les salaires étaient les plus élevés au monde se retrouvait confronté à ses voisins plus compétitifs grâce aux bas salaires. 
Les entreprises allemandes ont réagi en externalisant les parties de leurs chaînes de production qui étaient grandes consommatrices de main d’œuvre et réduit leurs investissements en Allemagne. La part de l’investissement net en PIB est aujourd’hui la seconde plus basse de tous les pays de l’OCDE. 
Cela inquiète le public et incite à la haine contre les capitalistes qui ne réinvestissent pas leurs profits. M. Müntefering n’a fait que suivre l’humeur populaire en développant sa théorie du capitalisme des criquets pèlerins. 
Même Marx savait que la loi de fer de l’économie ne peut être combattue en prenant ses désirs pour des réalités. M. Müntefering aurait dû consulter les pères de son parti avec plus d’attention avant d’ouvrir la bouche. 

Londres VS. la zone euro 
LONDRES - Depuis l’adhésion du Royaume-Uni à la Communauté économique européenne en 1973, après la levée par les Français du veto du général de Gaulle, qui s’opposait à cette union, les relations de la Grande-Bretagne avec le processus d’intégration européenne se sont avérées tendues. Les Britanniques sont des Européens frileux, pour un certain nombre de raisons historiques et culturelles. 
Plus tard, une fois le soleil couché sur l’empire, ils ont travaillé à entretenir une « relation spéciale » avec les États-Unis. L’adhésion à l’Union européenne n’était nullement l’affirmation d’une foi en l’intégration européenne, mais plutôt une reconnaissance résignée de l’obsolescence de la stratégie transatlantique. 
Ces dernières années, ayant refusé la monnaie unique et l’espace Schengen (qui autorise les Européens à traverser les frontières sans passeport), le Royaume-Uni s’est éloigné des initiatives importantes de l’UE. C’est pourquoi le Premier ministre David Cameron a surpris tout le monde le 9 décembre, en opposant son veto à un nouveau traité européen – une première depuis l’adhésion du Royaume-Uni à l’Union – obligeant ainsi les 26 autres États membres à entreprendre une plus grande intégration fiscale par eux-mêmes. 
Cameron a notamment voulu tracer une « ligne rouge », à travers la proposition de soumettre la directive sur les systèmes de garantie de dépôts à une procédure de vote à la majorité qualifiée (aucun État membre n’ayant alors droit de veto). Cameron s’est également opposé à l’obligation de détention d’un « passeport unique » pour les sociétés financières de pays tiers basées à Londres et n’exerçant d’activités dans aucun autre pays de l’UE ; disposition qui leur aurait permis d’exercer une activité dans n’importe quel État membre, mais qui aurait également signifié un respect des régulations à l’échelle européenne. 
Ces différents points ne sont pas dénués d’importance, mais je ne m’attarderai pas à les détailler à une assemblée d’électeurs ordinaires et perplexes s’agissant des nouvelles politiques de la Grande-Bretagne à l’égard de l’UE. Ainsi, pourquoi la régulation financière est-elle devenue un improbable casus belli entre le Royaume-Uni et ses partenaires ? 
N’importe quel prétexte fera leur affaire, et le Commissaire européen au marché intérieur Michel Barnier leur a fourni toutes les munitions nécessaires en promouvant ce que beaucoup considèrent comme un agenda de régulations excessivement restrictives. En 2009, lors des tractations concernant les désignations aux postes de la Commission, l’ancien Premier ministre Gordon Brown avait été mis en garde contre le danger de laisser les Français occuper le poste relatif au marché intérieur. 
Lorsque Barnier a pris ses fonctions, le président français Nicolas Sarkozy a qualifié cette nomination de « défaite pour le capitalisme anglo-saxon. » 
Barnier encourage les directives européennes qui imposent des règles uniformes pour tous les États membres – ce qu’on appelle les mesures d’ « harmonisation maximum ». Auparavant, les directives européennes avaient tendance à imposer des normes minimum, que les pays avaient ensuite la possibilité de compléter individuellement s’ils le souhaitaient. 
Le gouverneur de la Banque d’Angleterre, Mervyn King, avait fait part de son inquiétude sur le sujet. Les responsables britanniques sont également profondément inquiets à l’égard de mesures qui exigeraient des chambres de compensation exerçant leur activité principalement en euro qu’elles soient localisées dans la zone euro. 
Il faut reconnaître un certain crédit à la démarche britannique ; la proposition de la BCE étant en effet incompatible avec les principes du marché unique. Le principal point de désaccord réside toutefois dans la taxe paneuropéenne sur les transactions financières (TTF), proposée par la Commission européenne avec le soutien de Sarkozy et de la chancelière allemande Angela Merkel. 
Entre 60% et 70% des revenus proviendraient de Londres, tandis que l’UE dépenserait la majeure partie des sommes pour renflouer les finances de la zone euro. Cette idée suscite chez les Britanniques des sentiments semblables à ce que pourraient être ceux des Allemands si l’UE proposait une taxe sur la saucisse de Francfort, dont les recettes finiraient dans le pot commun. 
Il s’agit là du meilleur argument de Cameron sur le front de la finance. Il ne l’a pourtant pas fait valoir avec beaucoup de force, pour la simple raison que les politiques fiscales en Europe sont toujours soumises à la règle de l’unanimité. 
Ce qui confirme l’idée que le veto de Cameron constitue un choix essentiellement politique, destiné à renforcer son soutien national. L’enjeu d’un tel pari est considérable, dans la mesure où le Royaume-Uni semble désormais s’orienter vers la porte de sortie de l’UE. 
Quelles seront les réactions des sociétés financières ? Se réjouiront-elles que Londres ait tapé du poing sur la table, bien que les demandes de Cameron en termes de régulation n’aient pas été acceptées ? 
Ou certaines se contenteront-elles simplement de faire la queue devant les agences immobilières, en quête d’un espace de bureaux à Paris ou à Francfort ? Londres versus la zone euro ; la partie ne fait que commencer. 

L’économie mondiale en 2067 
NEW YORK – Le monde est empêtré dans une crise économique qui évolue lentement – la plupart des experts s’accordent à dire qu’elle continuera dans un avenir prévisible. L'économie mondiale a connu une croissance en dents de scie depuis la crise économique de 2008 – l'une des stagnations les plus longues jamais enregistrées dans l'ère moderne. 
La stagnation économique et l’aggravation des inégalités ont contribué à une forte augmentation de la xénophobie et du nationalisme dans les pays avancés, illustré par le vote du Royaume-Uni de quitter l'Union européenne et l'élection du président américain Donald Trump – et maintenant sa décision de se retirer de l'accord sur le climat de Paris. Pendant ce temps, une grande partie du monde en développement – notamment au Moyen-Orient et Afrique du Nord – est empêtré dans des conflits, avec certains pays au bord de la faillite d’État. 
Certes, se livrer à des prévisions économiques à long terme est généralement une tâche illusoire. En 1930, à une époque aussi troublée qu’aujourd’hui, nul autre que John Maynard Keynes s’y était essayé, dans le fameux essai « Perspectives économiques pour nos petits-enfants ». 
Je tenterai donc ma chance, moi aussi. Je prédis que, dans 50 ans, l'économie mondiale sera probablement (mais ce n’est pas garanti) en plein essor, avec une forte croissance du PIB mondial aux alentours de 20% par an, et un doublement du revenu et de la consommation tous les quatre ans environ. 
Après tout, l'économie mondiale connaît actuellement une croissance d’à peine 3% par an (un peu moins ces dernières années). Pourtant, ce ne serait pas la première fois que la croissance économique mondiale pourrait s’accélérer de manière spectaculaire pour atteindre des niveaux jusque-là inimaginables. 
De 1500 à 1820, selon les données recueillies par le regretté Angus Maddison, le taux de croissance annuel du monde était de 0,32%, et une grande partie du monde ne connaissent aucune croissance du tout. En Chine, le revenu annuel par habitant s’élevait à 600 $ tout au long de cette période. 
En effet, nous sommes au milieu de percées technologiques spectaculaires, avec les progrès de la technologie numérique reliant tous les coins du monde. En conséquence, les travailleurs ne sont pas seulement de plus en plus productifs; ils bénéficient d’un meilleur accès à l'emploi. 
Aux États-Unis, par exemple, le salaire réel moyen (corrigé de l'inflation) a à peine augmenté, alors même que le chômage est tombé à 4,3%. En permettant aux travailleurs à bas salaires situés à l'étranger – et, de plus en plus, aux machines – de se charger de plus en plus d'emplois, la technologie a renforcé ce « plafond de salaire maximum. » 
La clé pour briser ce plafond est de changer les types de travail dans lequel les gens sont engagés. Grâce à l'éducation et une meilleure formation, ainsi qu’une redistribution plus efficace, nous pouvons encourager le travail plus créatif – depuis l'art jusqu’à la recherche scientifique – que les machines ne seront pas en mesure de remplacer dans un avenir prévisible. 
Bien que ce travail puisse sembler peu rentable, en raison du nombre de personnes et du temps nécessaires à l’obtention d’une seule réalisation ou percée majeure, cette réalisation ou percée suffirait à créer assez de valeur pour augmenter le niveau de vie de l’ensemble de la population. Et, en effet, grâce au développement du secteur créatif, la croissance augmentera considérablement. 
Ce résultat est probable, mais il n’est pas certain. Pour l’atteindre, il faudra changer fondamentalement nos économies et sociétés. 
Il faudra aussi des politiques et des programmes offrant un coussin financier aux travailleurs déplacés; sinon, les propriétaires de machines et de capitaux profiteront des perturbations technologiques pour capturer une part encore plus importante du gâteau économique. Au sein des pays, cela peut être réalisé par une certaine forme de partage des profits, pour que, disons, 15-20% des bénéfices totaux d’un pays soient « détenus » par les classes ouvrières. 
Si, lorsque la consommation globale double tous les quatre ans, nous doublons aussi le nombre de voitures sur la route ou le nombre de kilomètres parcourus par les jets, nous dépasserons rapidement les limites de la planète. Cela est d'autant plus vrai que l'espérance de vie en hausse augmentera non seulement la croissance de la population, mais aussi la part des personnes âgées. 
Si nous ne parvenons pas à mettre en œuvre ces changements de politique dans les années à venir, l'économie mondiale penchera probablement vers l'autre extrême au cours des 50 prochaines années. Dans un tel scénario, 2067 serait marquée par des inégalités encore plus fortes, des conflits et une situation chaotique, où les électeurs continueraient à choisir des dirigeants qui profitent de leurs craintes et de leurs griefs. 
Pour que 2067 soit un digne anniversaire de ces percées, la crise actuelle doit motiver les dirigeants du monde à travailler pour développer et mettre en œuvre les nouvelles politiques dont nous avons besoin pour créer un avenir plus prospère, plus équitable et plus stable. 

Le défi de l’investissement à long terme 
Cette année, la croissance du PIB des économies les plus développées de la planète devrait atteindre une moyenne de 2 %, contre 3,2 % à l’échelle mondiale. La période 2016 ne devrait pas être beaucoup plus prospère, étant prévu que la production augmente de 2,5 % dans l’OCDE, et que le PIB du reste de la planète connaisse une croissance de 3,8 % – aux alentours de la moyenne d’avant-crise. 
Mais ce sont bel et bien les perspectives économiques à long terme de l’ensemble de la planète qui apparaissent assombries. 
Bien qu’il s’agisse d’un déclin inévitable, il est possible d’agir pour l’atténuer. La mise en œuvre de politiques d’appui et d’incitation aux investissements à long terme sera indispensable si nous entendons nous extraire de la crise actuelle, et booster le potentiel de croissance planétaire. 
Bien que la réponse à ces défis exige plusieurs changements radicaux en termes de comportement des gouvernements et des investisseurs, cette démarche est vouée à payer. En bref, comme cela a été évoqué lors du Forum de l’OCDE et de la réunion de son Conseil au niveau des ministres la semaine dernière, il nous faut désormais promouvoir des investissements axés sur les populations et sur la planète. 
La liste est longue s’agissant des défis structurels auxquels sont confrontés les pays du monde entier. 
Il sera essentiel d’investir dans une éducation et une formation professionnelle de haute qualité, ainsi que dans un apprentissage basé sur le travail. Ces types d’investissements demeurent en effet bénéfiques tout au long de la vie du travailleur, la découverte de nouvelles compétences et connaissances lui permettant en effet de s’adapter à un environnement technologique et commercial en pleine évolution. 
En plaçant davantage l’accent sur l’investissement à long terme, nous serons mieux armés pour résoudre les contradictions traditionnellement associées à la lutte contre le changement climatique et à la construction d’infrastructures. Le premier de ces aspects implique en effet que soient réduites les émissions de gaz à effet de serre, tandis que le second a tendance à promouvoir l’utilisation de combustibles fossiles pour les transports et énergies. 
En effet, outre la question des incertitudes immédiates, ces investisseurs se trouvent entravés par un manque d’incitations, ainsi que par un excès de facteurs tendant à réduire les retours sur investissement. Interviennent notamment des réglementations restrictives, qui affectent la capacité des sociétés à entreprendre de nouvelles activités, ou à pénétrer sur de nouveaux marchés, particulièrement au travers des frontières. 
Le défi de l’investissement à long terme ne pourra être relevé si nous n’attirons pas davantage de sources de financement privées et diverses. En 2013, les investisseurs institutionnels des seuls pays de l’OCDE détenaient plus de 57 000 milliards $ d’actifs, tandis que les fonds de pension recueillaient cette année-là près de 1 000 milliards $ de nouvelles contributions. 
Les outils susceptibles d’être utilisés pour la levée d’investissements institutionnels pourraient inclure des partenariats public-privé destinés à développer des réserves de projets clairs et transparents aux fins de démarches d’infrastructures vertes, la mise en place de banques et obligation vertes, ainsi que d’instruments de réduction du risque et d’accroissement de la disponibilité des crédits. Il sera nécessaire d’examiner les réglementations régissant la comptabilité et le financement à l’international, afin d’identifier celles des politiques qui tendent par inadvertance à dissuader les investisseurs institutionnels de placer leurs ressources dans des actifs illiquides de plus long terme. 
En principe, les économies réalisées doivent être canalisées en direction des entreprises ayant besoin de capitaux pour faire avancer l’innovation et pérenniser la création d’emplois. Or, aujourd’hui, la qualité des cadres de gouvernance d’entreprise à travers le monde se heurte à la complexité croissante des chaînes d’investissement, ainsi qu’à la prédominance de stratégies d’investissement passif et à court terme. 
Dans un monde totalement interdépendant, la conception d’un meilleur système de finance et d’investissement ne peut s’opérer à l’échelle des simples États. Certes, il n’existe pas de modèle unique en matière de développement économique, mais tant que nous nous disposerons pas de normes internationales et de réglementations complémentaires, les perspectives à long terme de l’économie mondiale demeureront peu réjouissantes. 

Regardez au Nord, Monsieur Sarkozy 
Alors que le président français Nicolas Sarkozy se prépare à mener la France sur une nouvelle voie économique, ses choix ne se limitent pas à un néo-libéralisme anglo-américain et au système français agonisant de protection sociale. Il existe d’autres alternatives viables, notamment le modèle allemand. 
C’est le résultat d’une part d’énormes restructurations d’entreprises au cours des dernières années, qui ont augmenté la productivité de la main d’œuvre, et d’autre part de la bonne volonté des syndicats allemands à accepter des augmentations de salaire modestes. Il a fallu plusieurs années à ces restrictions des syndicats pour se transformer en solide compétitivité, mais le résultat est atteint. 
Même pendant la période actuelle d’optimisme grandissant suscité par l’économie allemande, les syndicats du pays se montrent modérés. IG Metall, le plus grand syndicat industriel d’Allemagne, qui négocie au nom de 3,4 millions de travailleurs dans le domaine de la métallurgie, de l’électronique et de l’automobile, semble prêt à accepter une augmentation annuelle des salaire estimée à 3,3 % pour 2007 et 2008 – un accord considéré de manière générale comme “équilibré et justifiable.” 
Les syndicats du secteur public peuvent aussi affecter la compétitivité d’un pays sur les marchés mondiaux, même indirectement. Ces dernières années, eux aussi ont été coopérants en Allemagne, bien qu’il existe des inquiétudes au sujet de la grande négociation des salaires de l’année prochaine qui pourrait s’avérer difficile. 
Alors que beaucoup estiment que la France ne pourra avancer qu’en adoptant le modèle néo-libéral anglo-américain, le succès de l’Allemagne démontre clairement que ceux qui prétendent que seule l’économie de marché peut produire de la prospérité ont tout faux. Un État corporatiste éclairé, où les syndicats soutiennent totalement les objectifs de croissance et de compétitivité, peut aussi bien produire des biens économiques que des systèmes plus décentralisés (la Suède en est un autre exemple.) 
Ce qui est particulièrement important pour Sarkozy – politicien qui entend que les choses soient faites – est que le modèle allemand peut être appliqué en France pourvu que le leadership politique soit le bon. Transformer la France en deuxième Amérique, en revanche, n’est qu’une illusion vouée à l’échec et à la confusion – et peu de Français le désirent de toute manière. 
Quelques signaux encourageants indiquent que Sarkozy ignore les sirènes du camp néolibéral appelant à un changement révolutionnaire. Le fait qu’il ait choisi le modéré François Fillon comme Premier ministre indique qu’il compte obtenir de vrais résultats, et qu’il projette ainsi de s’engager sur la voie de l’évolution plutôt que de se battre contre les moulins à vent du changement révolutionnaire. 
La chancelière allemande Angela Merkel ne fait pas de discours attaquant l’euro fort et l’engagement envers la stabilité des prix de la Banque centrale européenne. À l’inverse, elle soutient une BCE indépendante et elle a fait comprendre aux syndicats et aux entreprises allemands qu’ils devraient vivre avec une monnaie forte et une politique monétaire anti-inflationniste. 
Cela ne signifie pas que Merkel soit une capitaliste prônant l’économie de marché – rien ne le prouve. En fait, elle comprend simplement que critiquer l’euro et la BCE ne joue pas en la faveur d’une économie qui a besoin de rester compétitive. 
Il a constamment mis les mauvais résultats des exportations françaises sur le dos de l’euro fort, prônant une BCE politiquement soumise dont l’obligation devrait inclure aussi bien la croissance économique que la stabilité des prix. Ses attaques du président de la BCE Jean-Claude Trichet étaient souvent méchantes et assez personnelles. 
Pourquoi les Français devraient-ils entreprendre des réformes douloureuses alors que leur président fraîchement élu vient de leur promettre de les protéger d’une monnaie forte et d’une nouvelle augmentation des taux d’intérêt ? Pourquoi ne pas simplement attendre que Sarkozy fasse descendre l’euro et force la BCE à baisser les taux d’intérêt ? 
Selon Trichet, Sarkozy a changé de cap depuis sa victoire aux élections, et ne demandera plus à la BCE d’élargir ses fonctions. Espérons qu’il a raison. 
Naturellement, tout en Allemagne ne mérite pas d’être imité, notamment son secteur public hypertrophié. Bien que les Allemands se soucient beaucoup de compétitivité, ils ne semblent pas comprendre que payer davantage les fonctionnaires allemands pour le même travail, par exemple, finira par rendre Mercedes Benz, BMW et d’autres exportateurs moins compétitifs sur les marchés mondiaux. 
Sarkozy a pour l’instant annoncé son intention de réduire les impôts sur le revenu, réformer les syndicats du secteur public, et il a proposé des réductions fiscales pour les heures supplémentaires. C’est précisément le style de réformes progressives, à la fois salutaires et applicables, que le nouveau président français devrait poursuivre. 
Le premier voyage à l’étranger du président Sarkozy a été en Allemagne, pour rendre visite à la chancelière Merkel. Espérons qu’il a écouté avec attention. 

La bataille perdue de l’Amérique latine 
Si certains pays – comme le Chili, la Colombie et le Costa Rica – restent des régimes démocratiques progressistes et favorables à la croissance, ces derniers mois les alliés de Chávez ont pourtant accédé au pouvoir en Equateur et en Bolivie, et ont failli être élus dans quelques autres. Au Mexique, Andrés Manuel López Obrador, fervent admirateur de Chávez, se serait emparé de la présidence, probablement à vie, s’il avait obtenir le soutien ne serait-ce que de 0,25 % d’électeurs mexicains supplémentaires. 
Mais, alors que le reste du monde adopte avec succès une économie de marché plus souple, pourquoi l’Amérique latine court-elle le risque de prendre une autre direction ? Est-ce parce que certains électeurs ne sont pas conscients du fait que la région bénéficie actuellement de l’économie la plus stable des dernières décennies ? 
Heureusement, près de la moitié des électeurs de la région apprécient ces évolutions ; dans le cas contraire, la situation serait bien pire. Toutefois, le schisme grandissant entre la gauche et la droite a entraîné une paralysie politique pénible. 
Malgré sa localisation enviable de voisin des riches et prospères Etats-Unis, le Mexique est passé d’une croissance médiocre à tiède depuis la crise économique qu’il a traversée il y a dix ans. Pourquoi n’a-t-il pas tiré plus d’avantages de l’Accord de libre-échange nord-américain de 1992 ? 
Cela s’explique en partie par l’émergence de la Chine, dont les salaires extrêmement bas rendent la compétition très dure pour le Mexique, où les salaires sont déjà très bas. Mais le véritable obstacle du pays est l’incapacité du système politique à parvenir à un consensus sur des réformes économiques indispensables. 
Le nouveau président, Felipe Calderón, a évoqué la nécessité de briser les monopoles mexicains. Par quel secteur devra-t-il commencer : la téléphonie, les tortillas ? 
Les paysans peinent à cultiver en vain de minuscules parcelles de terrain, sous une forme de chômage déguisé, à l’image de celui de la Chine rurale. La compagnie pétrolière publique, qui représente une grande partie des recettes publiques, est peu rentable et n’investit pas assez dans de nouveaux équipements et dans les technologies récentes. 
Alors, comment les Etats-Unis ont-ils prévu de réagir ? En adoptant des projets de construction d’un mur de plus de 3.200 km de long le long de la frontière sud. 
Pendant ce temps, le Brésil connaît une stabilité politique et macroéconomique louable. Pourtant, si ce pays bénéficie d’une croissance supérieure à celle des dernières années, il a cruellement besoin de réformer sa législation du travail, de s’ouvrir au commerce extérieur et d’améliorer la qualité de son système d’enseignement primaire. 
Les deux plus grandes économies de l’Amérique latine étant en attente de réformes, il est d’autant plus difficile, même pour les régions ambitieuses comme le Chili, de pouvoir échapper à la vélocité de l’orbite durable de forte croissance. 
Même la faible croissance des dernières années est malgré tout la meilleure que l’Amérique latine ait connu depuis les années 70, et le niveau de ses revenus rattrape doucement celui des Etats‑Unis, de l’Europe et du Japon. L’Amérique latine conserve toutefois la plus lente croissance des régions en voie de développement. 
Sur le long terme, les exportateurs de matières premières ont besoin d’innover autant que les fabricants s’ils veulent rester rentables. La production de pétrole du Venezuela étant toujours bien plus basse que lorsque Chavez a pris le pouvoir, l’avenir nous réserve peu de surprises. 
Dans l’économie mondiale hyper compétitive d’aujourd’hui, les pays ne peuvent compter sur une troisième voie s’ils veulent éviter la libéralisation continue et les réformes de marché. Il y a donc de fortes chances pour que le feuilleton actuel du socialisme d’Amérique latine ne répète les épisodes tragiques du passé. 
Comment les quelques alliés des Etats‑Unis qui subsistent en Amérique latine sont-ils censés prendre ce message ? Si les Américains ne se décident pas à soutenir leurs amis d’Amérique latine, il faudra probablement une génération entière pour réparer les dégâts. 

Peut-on perdre la Turquie ? 
OXFORD – La Turquie a longtemps fait figure de havre de stabilité géopolitique. Mais depuis 2003, la guerre en Irak a profondément remis en question l’alliance pratiquement incontestée de la Turquie et des États-Unis, et les tergiversations européennes commencent à faire vaciller le consensus turc de plusieurs décennies sur sa candidature à l’UE. 
À la fois le Parti pour la justice et le développement (AKP) et ses rivaux laïques s’engagent publiquement à rechercher l’adhésion à l’UE, mais en pratique des doutes sont apparus. L’insistance du président français Nicolas Sarkozy pour qu’un référendum soit organisé conditionnant l’adhésion de la Turquie laisse penser que des années d’ajustement douloureux aux normes européennes ne se verront jamais récompenser par l’adhésion. 
Les Turcs, pensent-ils, accepteront toute rebuffade avec fatalisme. Mais cette hypothèse pratique néglige un changement tectonique dans la position géopolitique de la Turquie. 
Lorsque l’Union soviétique s’est effondrée, la Turquie a considéré les États d’Asie centrale nouvellement indépendants avec une certaine nostalgie panturque. Ces patries ancestrales exerçaient une emprise sur les imaginations turques, mais aujourd’hui il s’agit d’opportunités de travail, de ressources énergétiques et d’autres faits pratiques plutôt que d’unité ethnique qui créent une sorte de “commonwealth” turc. 
Le plus frappant est le renouveau des relations entre la Turquie et la Russie, sans porter atteinte à ses liens avec les États post-soviétiques indépendants depuis peu. L’ancien antagonisme de la Turquie envers la Russie a brièvement ressuscité lorsque l’Union soviétique a implosé. 
Mais, alors que la Russie (et l’Iran) étaient autrefois les grands rivaux géopolitiques de la Turquie, aujourd’hui ce sont des marchés pour l’exportation et des fournisseurs d’énergie. L’énergie est la clé de la nouvelle position géopolitique de la Turquie. 
Pendant ce temps, alors que l’attitude de la Turquie envers ses voisins a changé, son élite au pouvoir a vu l’UE s’associer à des pays anciennement communistes aux économies de marché bien moins assurées et au passé démocratique bien plus bref. Comme l’a souligné un général turc, “si nous avions rejoint le pacte de Varsovie plutôt que l’Otan, nous serions membre de l’UE aujourd’hui.” 
La réélection, l’été dernier, de l’AKP du Premier ministre Recep Tayyip Erdogan, suivie de l’élection d’Abdullah Gul comme premier président à l’épouse voilée, semblent confirmer les craintes des Européens anti-islamiques. Pourtant, même si de nombreux activistes et d’électeurs de l’AKP sont de fervents musulmans, Erdogan et Gul restent convaincus par l’intégration européenne. 
Le problème est que les victoires de l’AKP, ainsi que les sollicitations de l’Amérique d’Erdogan et de Gul, ont déclenché une crise de direction parmi l’élite laïque autrefois dominante et pro-occidentale de Turquie. Même si l’AKP peut s’appuyer sur l’allégeance de millions d’électeurs et sur des myriades de nouveaux membres soucieux de rejoindre le camp des vainqueurs, les laïcistes sont profondément établis dans les institutions, les universités, les médias et le monde des affaires turques. 
Le soutien tacite par des personnalités militaires majeures du refus du Parlement turc d’adhérer à l’invasion américaine de l’Irak de mars 2003 suggère que le nationalisme turc pourrait unir la base des députés AKP avec leurs ennemis implacables du camp laïc. Si l’UE rejette ouvertement la possibilité d’adhésion de la Turquie, ou si l’Amérique se montre trop laxiste face au problème kurde du nord de l’Irak, une grande partie des deux camps pourrait bien s’unir. 
Alors que Shimon Peres a fait un geste de réconciliation en choisissant Ankara comme cadre du premier discours par un président israélien au parlement d’un pays à prédominance musulmane, les inquiétudes d’Israël au sujet de l’Iran sont bien plus sérieuses que celles de la Turquie. Les deux pires ennemis jurés d’Israël, l’Iran et la Syrie, figurent en fait parmi les supporters les plus enthousiastes de la position radicale turque envers les Kurdes. 
La conquête de l’Irak par l’Amérique a déstabilisé l’orientation occidentale de la Turquie plus que les États-Unis ne veulent bien l’admettre. La plupart des Turcs ne veulent pas que leur pays soit exclu de l’Occident, mais si l’UE les éconduit tout en accélérant le processus d’entrée de candidats plus faibles, la Turquie pourrait se sentir suffisamment forte et amère pour choisir de changer d’orientation géopolitique. 

La leçon perdue de la crise financière 
LONDRES – Il y a dix ans ce mois-ci, la banque française BNP Paribas décidait de limiter l'accès des investisseurs à l'argent qu'ils avaient déposé dans trois fonds. C’était le premier signal fort du stress financier qui, un an plus tard, allait faire plonger l'économie mondiale en chute libre. 
Tous ceux qui ont vécu ou étudié les crises financières des pays en développement seront douloureusement conscients de leurs caractéristiques fondamentales. Tout d’abord, comme le regretté Rüdiger Dornbusch l’a expliqué, les crises financières peuvent prendre beaucoup de temps pour se développer mais, lorsqu'elles éclatent, elles ont tendance à se propager rapidement, largement, violemment, et (apparemment) sans discrimination. 
Des institutions privées de crédit qui semblaient indestructibles sont mises à genoux, et les banques centrales tout comme les gouvernements sont confrontés à des choix politiques difficiles et par nature incertains. De plus, les décideurs doivent également tenir compte du risque d'un « arrêt brusque » de l'activité économique, avec des conséquences dévastatrices pour l'emploi, le commerce et l'investissement. 
Il est encore plus difficile d’organiser une réponse suffisamment complète au stress financier extrême si l’on n’a pas pris suffisamment de mesures en faveur d’une croissance durable et inclusive au cours des périodes favorables précédentes. La situation s’aggrave encore plus si les politiciens s’adonnent au jeu du blâme, se rejetant la faute l’un l’autre. 
Lorsque BNP Paribas a gelé l’équivalent de 2,2 milliards de dollars de fonds le 9 août 2007, il aurait dû sembler évident que davantage de stress financier était à venir. Pourtant, les décideurs ont tiré les mauvaises conclusions, principalement pour deux raisons. 
Premièrement, il a fallu un certain temps pour que les décideurs politiques réalisent l'ampleur de l'instabilité latente du système financier, qui s’était accumulée sous leurs yeux. Deuxièmement, la plupart des décideurs du monde avancé dédaignaient l'idée qu'ils avaient quelque chose à apprendre des expériences des pays émergents. 
Malheureusement, ces problèmes ne sont pas encore entièrement résolus. En fait, il y a un risque croissant que les politiciens – dont beaucoup sont distraits et évadent leurs responsabilités de gouvernance économique – puissent négliger la plus grande des leçons de l’histoire: l'importance du modèle de croissance sous-jacent de l'économie. 
Bien que ces limites aient été clairement mises en évidence au cours des dix dernières années, les décideurs n’ont pas suffisamment renforcé le modèle de croissance sur lequel se basent leurs économies. Au lieu de cela, ils ont souvent agi comme si la crise n’était qu’un simple choc cyclique – quoique spectaculaire – et ont supposé que l'économie rebondirait en suivant une courbe en V, comme elle l'avait généralement fait après chaque récession. 
Puisque les décideurs étaient initialement captivés par la pensée cyclique, ils n’ont pas considéré la crise financière comme un événement singulier et révélateur d’un changement d’époque. Dès lors, ils ont conçu délibérément leurs réponses politiques pour qu’elles soient « en temps opportun, ciblées et temporaires ». 
Par conséquent, les économies avancées ont pris trop de temps pour revenir aux niveaux de PIB d’avant crise, et ont été incapables de libérer leur potentiel de croissance considérable. Pire encore, la croissance qu'ils avaient réussi à atteindre dans les années suivant la crise n'a pas été inclusive; au contraire, les écarts excessivement larges de revenus, richesse et opportunités dans de nombreuses économies avancées se sont perpétrés. 
Plus cette tendance a persisté, plus les perspectives de croissance future des économies les plus avancées en ont pâti. Et ce qui était auparavant impensable – à la fois financièrement et politiquement – a commencé à devenir possible, même probable. 
Ils n'ont pas éliminé les distorsions anti-croissance qui nuisent à l'efficacité des systèmes fiscaux, l'intermédiation financière et le commerce. Et ils n’ont pas réussi à suivre la technologie, pour tirer parti des avantages potentiels des big data, de l'apprentissage de la machine, de l'intelligence artificielle et des nouvelles formes de mobilité, tout en gérant efficacement les risques qui y sont liés. 
Mais ils ont maintenant les données et la capacité d'analyse pour le faire. Il est en leur pouvoir d’éviter de nouvelles déceptions, de puiser dans des sources de croissance durable et de lutter contre les niveaux alarmants d'inégalités qui existent aujourd'hui. 


Vive les déficits américains ! 
Au moment où le dollar faible pend comme une épée de Damoclès au-dessus de l’économie mondiale, presque tout le monde déplore la prodigalité des Américains. Mais savez-vous à quel point les Américains doivent travailler dur pour la bonne image du reste du monde ? 
Cela n’arrive pas si souvent ! Les pays frappés de façon chronique par des crises d’endettement, du Mexique à la Russie en passant par la Corée du Sud, doivent tous repousser les capitaux d’investisseurs à la recherche d’une issue alors que le dollar s’effondre. 
Généralement, lorsque le monde sort d’une période de récession et que les taux d’intérêts augmentent, au moins un ou deux marchés émergents explosent de façon spectaculaire. Et pourtant, probablement pas cette fois-ci, du moins pas cette année. 
Le Brésil et la Turquie, par exemple, ont adopté des politiques favorables au marché, pour une économie plus flexible et une croissance plus durable. Mais peut-on en dire autant du Mexique, où les réformes sont au point mort, et de la Russie, qui fait marche arrière ? 
Il faudrait donc se montrer un peu plus reconnaissant à l’égard des déficits des Etats-Unis. Vous croyez que c’est facile pour une économie de 12 billions de dollars de dépenser au-dessus de ses moyens, année après année, simplement pour soutenir la bonne réputation de stabilité d’autres pays ? 
Commençons par le consommateur américain, qui consomme tout ce qu’il peut (c’est ainsi que les Etats-Unis utilisent 25 % de la production mondiale de pétrole) et n’épargne pratiquement rien. L’opulent système financier de son pays lui permet d’acheter des voitures de luxe pratiquement sans acompte, d’emprunter chaque année davantage par rapport à la valeur de sa maison, et de dépenser jusqu’au dernier centime. 
Bien entendu, le gouvernement des Etats-Unis participe, et même amplement, à cet effort. Lorsque le Président George W. Bush a pris ses fonctions en 2001, il disposait d’excédents budgétaires à perte de vue. 
Baisser les impôts était facile, mais pour augmenter les dépenses dans pratiquement tous les domaines, il faut beaucoup de législation. Bien sûr, la décision d’envahir l’Irak a largement contribué à pousser les finances du pays dans le précipice, mais elle n’aurait pas suffi. 
Peut-être que certains Européens et Japonais sont mécontents d’avoir reçu aussi peu de bénéfices sur leurs investissements américains. Cela s’explique en partie par la baisse du dollar, qui fait que ces investissements ont mauvaise mine une fois traduits en yens ou en euros. 
Et puis les événements se sont mal enchaînés : beaucoup d’Européens ont acheté sur les marchés financiers américains en 1999 et 2000, pour devoir vendre à bas prix après l’effondrement de 2001. 
Les Japonais ont subi le même sort sur le marché de l’immobilier : des financiers japonais ont investi dans des lieux prestigieux comme le Rockefeller Center à New York et le Pebble Beach Golf Club en Californie, puis ont dû revendre par la suite au plus bas. Ces mésaventures ont été une aubaine pour les Américains, puisqu’elles ont permis de minimiser leur dette envers les étrangers. 
Malheureusement, cette situation ne peut pas durer éternellement. Soit les étrangers vont commencer à faire des bénéfices bien meilleurs aux Etats-Unis, et rendre ainsi l’endettement des Américains insoutenable, soit ils vont se retirer et investir ailleurs. 
D’après mes calculs, il doit encore perdre 15 % de sa valeur pour que le déficit commercial américain reprenne le chemin de l’équilibre. Dans l’idéal, les monnaies asiatiques augmenteraient bien au-delà de 15 %, et les monnaies européennes resteraient en deçà. 
Mais c’est l’inverse qui risque de se produire, avec un euro à 1,50 dollars ou au delà. Les gouvernements tentent de résister à la chute du dollar, mais dans un monde caractérisé par la fluidité des marchés de capitaux, ils n’y parviendront pas indéfiniment, même en Asie. 
En outre, même si la politique des Etats-Unis permet pour le moment aux autres pays de faire bonne figure, cette situation pourrait devenir inconfortable si la chute du dollar entraîne une flambée des taux d’intérêts et un ralentissement durable de l’économie mondiale. Certains pays qui ont l’air d’être aujourd’hui en position de force pourraient traverser soudainement une crise financière, semblable à celles qu’ils pensaient avoir laissé derrière eux. 
S’ils réussissent à éviter les conséquences immédiates d’un effondrement du dollar, ces pays devront prendre garde à l’effet boomerang. Les taux de change ont en effet la mauvaise habitude de dépasser l’équilibre, et de se retourner ainsi contre les pays qui ont trop dépensé en s’appuyant sur des évaluations excessives. 
Il est donc peut-être encore trop tôt pour boire à la santé de la consommation insensée des Américains. Mais tout de même, n’est-ce pas généreux de leur part de permettre aux autres pays d’avoir l’air si mesurés et économes, même de façon temporaire ? 

Alpha, bêta et au-delà 
NEW YORK – Même en temps normal, les investisseurs particuliers et institutionnels éprouvent des difficultés à déterminer où investir, et dans quel domaine. Est-il plus judicieux d’investir davantage dans les économies développées ou dans les marchés émergents ? 
Bien entendu, ces choix se corsent davantage en période inhabituelle, lorsque surviennent d’importants changements globaux, et que les banques centrales recourent à des politiques non conventionnelles. Néanmoins, une approche nouvelle et peu coûteuse promet aujourd’hui d’atténuer le défi auquel sont confrontés les investisseurs, en temps normal comme en période inédite. 
Dans le secteur de la gestion d’actifs, deux types de stratégies d’investissement dominent traditionnellement : démarche passive et démarche active. L’approche passive consiste à investir dans des indices associés à des repères spécifiques, de type S&P 500 aux États-Unis ou encore indices des valeurs dans les économies développées ou les marchés émergents. 
Le rendement découle purement et simplement de la somme du bon, du moins bon et du mauvais, dans la mesure où l’investisseur ne peut savoir s’il s’agit d’acheter au sein des économies développées ou sur les marchés émergents, ni si tel pays appartenant à tel groupe s’en sortira mieux que les autres. Vous investissez dans un panier réunissant un ensemble de pays ou de régions spécifiques, et vous percevez ce que l’on appelle le « bêta » – à savoir le rendement moyen du marché. 
Par opposition, l’approche active consiste à confier l’investissement à un professionnel de la gestion de portefeuille. L’idée réside en ce qu’un gestionnaire professionnel sera davantage capable de sélectionner les actifs et les marchés dans lesquels investir, et de générer de meilleures performances par rapport au rendement moyen d’une démarche d’achat sur un marché dans son ensemble. 
Les fonds d’investissement gérés de manière professionnelle présentent un coût important, dans la mesure où les gestionnaires effectuent un grand nombre de transactions et perçoivent de généreuses commissions. En outre, la plupart des gestionnaires actifs – à savoir 95 % d’entre eux – génèrent des sous-performances d���investissement, leurs rendements se révélant par ailleurs volatiles et risqués. 
C’est ainsi que les fonds gérés de manière active s’en sortent généralement moins bien que les fonds passifs, générant des rendements après commissions en réalité plus faibles et plus risqués. 
Imaginez que vous puissiez suivre des règles quantitatives qui vous permettent de trier les mauvais fruits, tels que les pays les plus susceptibles d’enregistrer de faibles performances, et par conséquent de générer de moindres rendements d’actions. Si vous parvenez à vous débarrasser de ces mauvais fruits, vous vous retrouvez en mesure de ne pouvoir cueillir que les plus belles pommes – pour une performance meilleure que la moyenne. 
Afin de maintenir un faible niveau de coûts, les stratégies bêta intelligentes doivent être passives. Ainsi, l’adhésion à des règles spécifiques vient remplacer l’intervention d’un gestionnaire coûteux dans le choix des plus belles pommes et l’extraction des plus mauvais fruits. 
La démarche consistant à trier les mauvaises pommes en fonction de ces scores, pour ainsi ne recueillir que les plus belles, se révèle fournir de meilleurs rendements que les fonds actifs alpha ou les fonds passifs bêta, pour un risque qui plus est moindre. En outre, dans la mesure où ces notations évoluent au cours du temps afin de refléter l’amélioration ou l’aggravation des fondamentaux des différents pays, les marchés d’actions que les investisseurs « smart bêta » peuvent choisir évoluent en conséquence. 
Présentant de meilleurs rendements que les fonds passifs bêta, pour un coût moindre que les fonds gérés de manière active, les véhicules intelligents bêta sont de plus en plus disponibles, et suscitent une popularité croissante. 
Dans la mesure où cette stratégie peut être appliquée aux actions, aux obligations, aux devises, et à de nombreuses autres catégories d’actifs, la démarche intelligente bêta pourrait bien représenter l’avenir de la gestion d’actifs. 

Changement climatique, marchés et marxisme 
LONDRES – Le nouveau ministre des Affaires étrangères du Brésil, Ernesto Araújo, est connu pour estimer que le changement climatique est un complot lancé par des "marxistes culturels" pour entraver les économies occidentales. Le dogme environnementaliste de ces forces infâmes « a été utilisé pour justifier l'augmentation du pouvoir réglementaire des États sur l'économie ». 
Compte tenu du rôle clé que le Brésil a joué au cours des dernières débats sur le changement climatique, y compris dans l'établissement de l'accord de Paris sur le climat en 2015, le choix d’Araújo par le président élu Jair Bolsonaro devrait déranger quiconque pense que le changement climatique risque d’imposer de graves dommages au bien-être humain. S’ajoutant au retrait du président américain Donald Trump de l'accord de Paris, sa nomination menace gravement les progrès vers une économie à faible émission de carbone. 
Une partie de la réponse face à ces théoriciens du complot doit être de continuer à fournir les preuves scientifiques que le changement climatique est en cours et porte gravement atteinte à des pays à revenu intermédiaire comme le Brésil (encore plus qu’aux économies développées). Mais il est également important de convaincre les gens que la lutte contre le changement climatique ne menace ni la prospérité, ni l'entreprise privée. 
Il est vrai que la nécessité de lutter contre le changement climatique remet en question l’idéologie du libre marché dans sa version extrême et simpliste. Les marchés libres à eux seuls ne peuvent pas faire face aux « externalités », qui surgissent lorsque les activités économiques ont des conséquences néfastes qui n’imposent aucun coût direct pour les producteurs individuels et les consommateurs. 
En conséquence, d'importantes interventions de politiques publiques sont nécessaires. 
Compte tenu de la nécessité de telles interventions, la croyance que le changement climatique est un canular réconforte tous ceux qui pensent que le gouvernement ne doit jouer aucun rôle dans l'économie. Le roman d'Ayn Rand Atlas Shrugged, un hymne à l’esprit d’entreprise libre de toute contrainte environnementale ou sociale, est un favori des négationnistes du changement climatique. 
Pourtant, les politiques publiques nécessaires pour lutter contre les changements climatiques ne représentent aucune menace pour les entreprises privées responsables ni pour les aspirations des pays en développement. Un rapport vient d'être publié par l’Energy Transitions Commission (ETC) – qui comprend de nombreuses grandes entreprises et aucun « marxiste culturel » évident – explique comment construire une économie mondiale zéro carbone à seulement un coût économique minimal d’ici 2060. 
Par exemple, l’Inde devra tripler sa consommation annuelle d'énergie par habitant – actuellement environ 30 giga joules – pour atteindre le niveau de vie actuel des pays développés. Or, elle peut le faire tout en réduisant les émissions de gaz à effet de serre et en réduisant considérablement la terrible pollution atmosphérique qui empoisonne ses grandes villes. 
De manière plus générale, une économie mondiale zéro carbone en 2060 consommerait probablement 4 à 5 fois plus d'électricité que les 20 000 heures TW d'aujourd'hui, fournissant de meilleurs services de transport, de la climatisation et du chauffage plus propre à des milliards de personnes. 
Cela va créer d'énormes possibilités d'investissement, de création d'emplois et de croissance des revenus. Des subventions initiales ont été nécessaires pour obtenir les réductions de coûts spectaculaires dont bénéficient désormais les énergies éolienne et solaire. 
Les prix du carbone et une réglementation appropriée peuvent fournir les incitations nécessaires, mais la concurrence entre des entreprises motivées par le profit est cruciale pour assurer que la décarbonisation soit atteinte au plus bas coût possible. La capacité de « découverte des prix » du marché, saluée par le penseur du marché libre Friedrich Hayek et largement ignorée par Karl Marx, sera cruciale. 
Les économies capitalistes dynamiques ont toujours dépendu d'un équilibre soigneusement calibré entre politiques publiques et concurrence privée. Le New Deal de Franklin Delano Roosevelt dans les années 1930 a étendu considérablement le rôle précédemment minimal du gouvernement fédéral des États-Unis. 
L'utopie du marché libre de Ayn Rand, tellement chérie par les négationnistes du changement climatique, est aussi détachée de la complexité du monde réel, et aussi susceptible de produire un désastre social et environnemental, que la foi marxiste simpliste en l'efficacité inévitable et l'incorruptibilité de l'Etat. 
À l'extrême droite, les idéologues du libre marché nient le changement climatique parce qu'il menace leur idéologie économique facile. Et il y a probablement certaines personnes à l'extrême gauche qui, comme Araújo le craint, aimeraient transformer la lutte contre le changement climatique en une nouvelle justification pour l'élimination des entreprises privées. 

Les faibles coûts d’une économie zéro carbone 
LONDRES – Lors de l’achat de votre prochaine automobile, seriez-vous prêt à payer 100 $ de plus pour vous assurer que l'acier qu’elle contient ait été produit sans émission de dioxyde de carbone? 
La plupart des gens, dans la plupart des pays, y compris aux États-Unis, acceptent les preuves scientifiques accablantes qui démontrent que les émissions de gaz à effet de serre d'origine humaine sont la cause d’un changement climatique potentiellement dangereux. La plupart des gens disposant de revenus décents sont prêts à payer un certain prix en vue d’atteindre l'économie zéro carbone nécessaire à la réduction des risques posés par le changement climatique. 
Les coûts de l’électricité renouvelable ont diminué plus rapidement que ce que tout le monde, à l’exception de quelques personnes extrêmement optimistes, croyait possible il y a encore seulement quelques années. Dans des endroits ensoleillés favorables, comme le nord du Chili, des ventes aux enchères d'électricité sont remportées par de l'énergie solaire à des prix qui ont chuté de 90% en dix ans. 
Comme la Energy Transitions Commission l’a présenté dans son rapport d’avril 2017 Better Energy-Greater Prosperity, les systèmes énergétiques qui dépendent à 85-90% d’énergies renouvelables intermittentes pourront, d’ici à 2030, produire de l’énergie à un coût total – y compris le stockage et tout système de back-up souple requis – inférieur à celui des combustibles fossiles. Concernant l’offre d’énergie, l'estimation de Stern que le coût de conversion à l’énergie verte serait très faible s’est révélé trop pessimiste – le coût sera en réalité négatif. 
Ces réductions de coûts spectaculaires ne sont pas arrivées toutes seules. Elles sont le résultat de politiques publiques délibérées et initialement coûteuses. 
Contrairement aux modèles économiques simplistes, le rythme de l'innovation et de la réduction des coûts n'est pas une donnée exogène; il est fortement déterminé par les objectifs à long terme des gouvernements. Sur les courbes de coût utilisées par les économistes pour classer les différentes technologies de réduction de carbone, l'énergie solaire photovoltaïque était, il y a seulement dix ans, l'une des options les plus chères. 
À l'extrémité supérieure des courbes de coûts publiées le plus fréquemment, on trouve maintenant des mesures pour décarboniser les secteurs économiques où l'électrification semble impossible, difficile ou coûteuse. Les émissions générées par la réaction chimique lors de la production de ciment resteraient identiques si l'apport de chaleur était électrifié, et l'installation de systèmes de capture et stockage du carbone (CCS) ajouteront des frais supplémentaires importants. 
De même, la production d'acier peut être décarbonisée en recourant à des CCS ou en utilisant de l'hydrogène produit par électrolyse en tant qu'agent de réduction, au lieu de charbon à coke. Mais, à moins que les coûts de l’électricité à faible émission de carbone diminuent encore beaucoup plus, la voie de l’hydrogène restera plus onéreuse que la technologie d'aujourd'hui. 
Mais ces coûts ne sont en fait pas tellement importants. Les estimations suggèrent que, aux coûts de l’électricité renouvelable disponible actuellement, l’acier produit par réduction directe à base d’hydrogène pourrait coûter une somme supplémentaire de 100 $ par tonne – ce qui, à son tour, ajouterait 100 $ au coût d'une voiture pesant une tonne. 
Le développement à grande échelle d'une économie de l'hydrogène pourrait amener le coût des électrolyseurs sur une trajectoire descendante similaire à celle observée pour les panneaux solaires et les batteries. De plus, le coût des CSC pourrait également baisser de manière significative si les politiques gouvernementales soutenaient leur déploiement à grande échelle. 
Le défi consiste à reproduire le succès fulgurant que nous avons vu dans les énergies renouvelables et les batteries dans les secteurs « plus difficiles à décarboner » tels que le camionnage, le transport maritime et aérien, l'acier, le ciment et les produits chimiques. Cela exigera une combinaison de tarification du carbone, de réglementation et de soutien politique à la recherche et au déploiement initial. 
Exiger que toutes les voitures vendues en Europe ou en Chine répondent à un standard d’« acier vert » certifié, avec la part de l'acier provenant d’une production zéro carbone augmentant progressivement vers 100% au cours des prochaines décennies, fournirait une forte impulsion vers la décarbonisation de l’acier. Si plusieurs grands pays pouvaient se mettre d'accord sur une telle norme, ou sur l'imposition d'un prix élevé du carbone, les progrès iraient encore plus vite. 
Si vous êtes prêt à payer 100 $ supplémentaire pour votre voiture verte aujourd'hui, dans quelques décennies, le coût sera probablement plus faible, mais seulement si les politiques publiques forcent le rythme. 

Une nouvelle crise de la dette est-elle à venir? 
Cela a soulevé des doutes sur la viabilité de la reprise, certains estimant qu'une hausse des taux d'intérêt pourrait déclencher une nouvelle crise mondiale. Mais quelle est la probabilité que cela se produise? 
Dans une économie fermée – et nous ne sommes pas endettés vis-à-vis d’extraterrestres – la dette globale et les actifs correspondants s’annulent nécessairement mutuellement. Donc, ce qui compte vraiment est la composition des dettes et du passif – ou, pour le dire simplement, qui doit quoi et à qui. 
Par exemple, une dette élevée du secteur public signale la nécessité éventuelle d’augmenter les impôts – le contraire de la législation fiscale proposée par les législateurs républicains aux États-Unis – et/ou d’augmenter les taux d'intérêt (réels ou nominaux, en fonction de la politique monétaire et de l'inflation). Si la dette est détenue en grande partie par des prêteurs étrangers, le risque de taux d'intérêt est doublé d’un risque de change. 
Comme l'économiste américain regretté Hyman Minsky l’a expliqué, plus la part de la dette qui relève des catégories spéculative ou de Ponzi est importante, plus le risque qu'un choc de confiance puisse déclencher une vague soudaine de désendettement, pouvant se transformer rapidement en une crise financière à part entière, est élevé. 
Pour les dettes du secteur public comme du privé, les échéances jouent également un rôle important. Les durées plus longues laissent plus de temps pour l'ajustement, ce qui réduit le risque d'un choc de confiance. 
L’explosion du ratio dette sur PIB, de 100% en 2007 à 180% cette année, a fait les gros titres, mais peu d'attention a été accordée à la dette du secteur privé. Et, en fait, au fur et à mesure que les créanciers publics étrangers ont remplacé les créanciers privés et que les taux d'intérêt ont baissé, la dette globale de la Grèce, bien que toujours élevée, est devenue plus durable. 
Les chiffres sont certes de taille: le ratio dette sur PIB de la Chine se situe maintenant à environ 250% et la dette du secteur privé représente environ 210% du PIB. Néanmoins, les deux tiers environ de la dette du secteur privé, définie comme les prêts bancaires et les obligations de sociétés, sont en fait détenus par des entreprises publiques et des entités de gouvernements locaux. 
Pour la Chine, le plus grand risque réside probablement dans le secteur bancaire informel, sur lequel aucune donnée fiable n’est disponible. D'autre part, il est probable qu’une part importante de la croissance des ratios de dette privée au cours des dernières années soit le résultat de la « formalisation » de certaines parties du système bancaire informel – une tendance qui augure bien pour la stabilité économique. 
La plupart des dettes chinois sont libellées en renminbi; le pays possède d'énormes réserves en devises, de près de 3 billions de dollars; et les contrôles de capitaux sont encore efficaces, même s’ils ont été assouplis ces dernières années. En conséquence, les dirigeants du pays disposent d’un véritable trésor de guerre pour mettre en œuvre des politiques publiques en vue de se protéger contre des turbulences financières. 
Bien que la dette du secteur privé ait augmenté ces derniers temps, ses niveaux restent tolérables. Et la dette du secteur public n’a augmenté que modérément, par rapport au PIB. 
Aux États-Unis, la dette publique devrait augmenter, à cause de la réforme fiscale imminente; mais le coup sera amorti, au moins durant les une ou deux prochaines années, grâce à une accélération continue de la croissance. Quant à l’Europe, si les actifs de faible qualité détenus par le système bancaire sont susceptibles d'entraver la reprise, ils sont peu susceptibles de déclencher une crise financière. 
Bref, le monde ne semble pas être confronté à un risque majeur d'une crise de la dette à court terme. Au contraire, les circonstances annoncent plutôt une augmentation continue de la valeur des actifs et de la croissance tirée par la demande. 
Alors que les marchés ont tendance à ignorer les crises politiques localisées et même des défis géopolitiques plus larges, certains drames peuvent faire évoluer la situation hors de contrôle. En particulier, la menace nucléaire nord-coréenne reste aiguë, avec la possibilité d'une escalade soudaine qui augmente le risque de conflit entre les Etats-Unis et la Chine. 
Le Moyen-Orient reste une autre source d'instabilité grave, avec des tensions dans le Golfe ayant intensifié au point que des hostilités entre l'Iran et l'Arabie Saoudite et/ou des troubles en Arabie Saoudite ne sont pas impensables. Dans ce cas, c’est la Russie qui pourrait finir par se heurter aux Etats-Unis. 
Même sans un tel bouleversement géopolitique majeur, qui porteraient gravement atteinte aux perspectives de l'économie mondiale à court terme, il demeure des risques graves à moyen et long terme. 
Mais la fenêtre d'opportunité ne restera pas ouverte pour toujours. Si les décideurs perdent du temps avec le sophisme de la théorie du ruissellement, comme cela se produit aux États-Unis, le monde pourrait se diriger vers de graves problèmes économiques. 

Pourquoi l'inflation faible n'est pas surprenante 
BERKELEY – Le fait que l'inflation soit restée obstinément faible dans l'ensemble de l'hémisphère Nord a surpris plus d'un observateur économique. En septembre, Nouriel Roubini de l'Université de New York (dont les observations sont toujours pertinentes et réfléchies), a attribué cette tendance aux chocs positifs sur l'offre mondiale, ce qui signifie que l'offre de certains biens a augmenté, ce qui a entraîné une baisse des prix. 
En conséquence, a observé Roubini, « l'inflation de base a chuté » même si « l'on peut s'attendre à ce que la récente accélération de la croissance dans les économies avancées amène avec elle une reprise de l'inflation. » 
En outre, la Réserve fédérale américaine « a justifié sa décision de commencer à normaliser les taux, malgré l'inflation de base inférieure au taux cible, en arguant du fait que les chocs sur l'offre qui ont fait baisser l'inflation sont temporaires. » Roubini conclut que « même si les banques centrales ne sont pas prêtes à renoncer à leur objectif officiel de 2 % d'inflation, elles sont prêtes à prolonger leur calendrier pour le réaliser. » 
Selon moi, interpréter une inflation actuellement faible comme un symptôme de chocs temporaires sur l'offre va très probablement s'avérer être une erreur. Ce diagnostic semble mal interpréter la preuve historique de la période comprise entre le début des années 1970 et la fin des années 1990 et repose donc sur une hypothèse fondamentalement erronée sur le principal déterminant de l'inflation dans l'hémisphère Nord depuis la Seconde Guerre mondiale. 
Selon ce point de vue, des augmentations relativement faibles de la demande globale au-dessus des niveaux compatibles avec le plein emploi doivent avoir un impact considérable non seulement sur l'inflation, mais également sur les attentes d'inflation. Une période d'accélération rapide de l'inflation dans un passé récent conduira les gens à croire que l'inflation va également augmenter à l'avenir. 
Il y a plus de 20 ans, j'ai écrit un article intitulé « La seule inflation de l'Amérique en temps de paix : les années 1970 » dans lequel j'ai remis en question cette argumentation. J'ai montré que, lorsque l'opinion à présent standard sur l'inflation s'est développée dans les années 1970, les hausses de la demande globale au-delà des niveaux compatibles avec le plein emploi étaient effectivement sporadiques, éphémères et faibles et que ces derniers sauts d'inflation avaient été incorporés dans les futures attentes non pas rapidement, mais lentement au fil du temps. 
En fait, il a fallu trois grands chocs défavorables sur l'offre avant que les attentes ne s'ajustent. Outre la Guerre du Kippour de 1973 et la Révolution iranienne de 1979, la croissance de la productivité a commencé à ralentir alors que les syndicats ont conservé un pouvoir de fixation des prix substantiel et que les hausses salariales précédemment négociées étaient déjà bloquées dans de nombreux contrats de travail. 
Malgré ces chocs, les directeurs des banques centrales, notamment le président de la Fed de l'époque Arthur F. Burns, n'ont pas hésité à s'engager à obtenir la stabilité des prix. Au lieu de cela, Burns, qui s'inquiétait à juste titre de savoir que la lutte contre l'inflation entraînerait une profonde récession, a décidé d'adopter une posture attentiste Et comme nous le savons à présent, cela a préparé le terrain pour 1979, quand Paul Volcker a succédé à Burns comme président de la Fed, a augmenté le taux des fonds fédéraux (un coup maintenant connu sous le nom de « désinflation Volcker ») et qui a conduit à la quasi Grande Récession de 1979-1982. 
Selon cette reformulation pseudo-historique, les économistes keynésiens dans les années 1960 n'ont pas compris le taux naturel de chômage. Ils ont donc persuadé les banques centrales et les gouvernements de mener des politiques excessivement expansionnistes qui ont poussé les niveaux de la demande globale au-dessus du plein emploi. 
La désinflation Volcker fut donc un acte de pénitence. Pour effacer le péché originel, il fallut sacrifier des millions d'emplois et de revenus. 
Mais c'est évidemment un mauvais conseil politique. Après tout, il y a plus de 20 ans que les économistes Douglas Staiger, James H. Stock et Mark W. Watson (1966) ont montré que le taux de chômage naturel n'est pas un paramètre stable que l'on peut estimer avec précision. 
En outre, les économistes Olivier Blanchard, Eugenio Cerutti et Lawrence H. Summers ont ébranlé la croyance selon laquelle la courbe de Phillips aurait une pente substantielle. En fait, pour dire qu'elle avait une pente substantielle même dans les années 1970, il faut détourner notre attention des chocs d'offre de cette décennie et la faire porter sur les résultats de la demande, qui ont été plus vraisemblablement attribués à l'offre. 
Ceux qui se sont servis de la fable économique dominante des années 1970 pour prédire les flambées d'inflation dans les années 1990, dans les années 2000 et à présent dans les années 2010, ont tous été contredits par les faits. Pourquoi donc ce récit a-t-il encore une telle emprise sur nous de nos jours ? 
La meilleure explication à ma connaissance, quoique inadéquate et très hésitante, est que ce récit correspond à nos préjugés cognitifs, parce qu'il nous raconte ce que nous voulons entendre. Ce serait apparemment un trait distinctif de notre nature humaine que de rechercher des histoires sur le péché et le châtiment, le crime et la punition, l'erreur et la sanction méritée. 

L’opportunité du prix du pétrole 
WASHINGTON, DC – La forte baisse du prix du pétrole brut depuis la fin juin a fait la une des journaux dans le monde entier – et a fait l’objet de beaucoup d'explications contradictoires. Certains attribuent la chute en grande partie à la baisse des attentes de croissance mondiale. 
Quelle que soit la raison de la baisse du prix – qui est probablement à rechercher dans une combinaison de ces facteurs – les conséquences sont les mêmes. Certes, comme la directrice générale du Fonds monétaire international Christine Lagarde l’a fait remarquer, la baisse du prix du pétrole pourrait stimuler la croissance mondiale, et en premier lieu dans les économies avancées importatrices de pétrole. 
En effet, une baisse soutenue du prix du pétrole ne rendrait pas seulement les sources d'énergie renouvelables moins compétitives aujourd’hui ; elle serait susceptible d'entraver leur compétitivité future en décourageant la recherche et l'investissement. Plus généralement, elle réduirait l'incitation pour les consommateurs, les entreprises et les gouvernements à adopter des pratiques plus économes en énergie. 
Même si nous demeurions sur notre trajectoire actuelle, empêcher les températures d'augmenter de plus de 2º C au-dessus de leurs niveaux préindustriels – le seuil au-delà duquel les conséquences les plus perturbatrices du changement climatique seraient déclenchées – serait presque impossible. Comme le dernier rapport du Groupe d'experts intergouvernemental sur l'évolution du climat l’a souligné, nous ne pouvons pas nous permettre un ralentissement des progrès. 
Bien sûr, la science du climat n’est pas précise ; au contraire, elle travaille en termes d’intervalles de probabilité. Mais des estimations incertaines ne signifient pas que le risque est moins aigu. 
Les dirigeants du monde semblent de plus en plus reconnaître ce fait en théorie, y compris lors de la réunion sur le changement climatique à Lima au Pérou qui vient de s’achever. Cependant, ils continuent de dépendre d’engagements non contraignants – laissant le monde sur une trajectoire climatique dangereuse. 
Après tout, l'un des principaux arguments contre une « taxe carbone » a toujours été que cela augmenterait le coût de l'énergie. Même promettre que le produit d'une telle taxe serait retourné aux contribuables ne s’est pas révélé suffisant pour surmonter la résistance politique, en particulier aux États-Unis. 
Or, puisque la baisse du prix du pétrole exerce désormais une pression à la baisse sur les substituts du pétrole, une taxe carbone pourrait être introduite sans augmenter le prix de l'énergie pour les consommateurs. Les décideurs doivent tout simplement être prêts à renoncer à une partie des effets de relance à court terme provoqués par une énergie moins chère. 
Une option serait d'introduire une tarification flexible, lié au prix du pétrole. Par exemple, pour chaque baisse de 5$ du prix du baril, la taxe carbone pourrait être augmentée d’un montant déterminé ; pour chaque augmentation de 5$, la taxe pourrait être diminuée, par exemple à concurrence des deux tiers de ce montant. 
Dans le même temps, il servirait d’amortisseur contre la volatilité des prix du pétrole pour les consommateurs, stabilisant ainsi leurs dépenses d'énergie. Enfin, et peut-être de manière plus importante, une telle approche serait plus attrayante politiquement qu'une taxe fixe sur le carbone, surtout si elle est introduite à un moment de forte baisse du prix du pétrole. 
La condition fondamentale pour obtenir un impact réel, les systèmes de tarification du carbone devraient être mis en place dans toutes les grandes économies. 
Bien sûr, étant donné la multitude des taxes, frais et subventions sur les produits énergétiques en place dans de nombreux pays, l'objectif d'aligner le coût effectif du carbone avec son niveau le plus économiquement efficace prendrait du temps à réaliser. Mais l'introduction d'une taxe carbone modeste et flexible dans les grandes économies serait une première étape importante. 
Le contexte actuel de baisse du prix du pétrole permet au monde de mettre en œuvre une telle mesure. Elle devrait être modeste, de sorte qu'elle soit politiquement réaliste ; flexible, de sorte qu'elle contribue à stabiliser les prix pour les utilisateurs ; et croissante au cours du temps, pour diriger l'économie mondiale sur une voie plus durable. 

Le rêve américain au risque d'une épargne insuffisante 
NEW HAVEN – Nombre de dirigeants politiques américains accusent le commerce international d'être l'ennemi de la classe moyenne, la principale source de pression sur les salaires et sur l'emploi. La campagne présidentielle en cours en est l'illustration : républicains et démocrates s'en prennent au Partenariat transpacifique et à la Chine, les accusant l'un comme l'autre d'être un fléau pour les travailleurs américains. 
Depuis des décennies elle vit au-dessus de ses moyens en puisant sans limite dans l'excédent d'épargne des pays étrangers pour financer la plus grande gabegie de consommation de tous les temps. Les politiciens ne veulent évidemment pas critiquer les électeurs qui font des dépenses inconsidérées ; il est bien plus facile pour eux de désigner un bouc émissaire. 
Les USA en sont le meilleur exemple. Fin 2015 leur taux d'épargne national net était de 2,6% (moins de la moitié de leur taux d'épargne moyen de 6,3% au cours des 30 dernières années du 20° siècle), et ils sont en déficit commercial avec 101 pays. 
Le Royaume-Uni, le Canada, la Finlande, la France, la Grèce et le Portugal qui connaissent un important déficit commercial épargnent beaucoup moins que d'autres pays développés. Par contre des pays dont le taux d'épargne est élevé comme l'Allemagne, le Japon, les Pays-Bas, la Norvège, le Danemark, la Corée du Sud, la Suède et la Suisse sont en excédent commercial. 
On l'a vu dans la période qui a précédé la crise financière de 2008-2009, lorsque les écarts entre taux d'épargne des différents pays (mesurés par les disparités entre leurs comptes courants), ont atteint des records. Les bulles d'actifs et de crédit alimentées par ces déséquilibres ont conduit le monde au bord du précipice - une situation inédite depuis les années 1930. 
Ainsi que l'a dit Ben Bernanke, l'ancien président de la Réserve fédérale américaine, si des pays comme la Chine avaient dépensé davantage, les bulles qui ont poussé l'Amérique au bord du désastre ne se seraient pas formées. D'autres ont été rapides à souligner que le supposé miracle de croissance américain n'aurait probablement pas eu lieu sans les capitaux des pays qui disposaient d'un excédent d'épargne. 
C'est un point crucial pour les USA et la Chine qui à tous deux représentent une part disproportionnée des disparités en matière d'épargne au niveau mondial. Autrement dit, les USA doivent épargner plus et consommer moins, tandis que la Chine doit épargner moins et consommer davantage. 
C'est la Chine a pris l'initiative il y a cinq ans, avec une stratégie de rééquilibrage basée sur la consommation adoptée. Pour l'instant les résultats sont mitigés, car la création d'emploi dans le secteur des services et l'augmentation des salaires réels en milieu urbain n'ont pas été accompagnées par un meilleur financement de la protection sociale. 
De leur coté, les USA ont choisi la direction opposée. Personne ne songe à discuter du niveau de l'épargne, et encore moins de la politique à mettre en œuvre sur ce terrain. 
Dans la mesure où la Chine évolue vers une économie tirée par la consommation, elle va absorber son excédent d'épargne. Son taux national d'épargne brut a baissé depuis son pic de 52% du PIB en 2008 à environ 44% cette année - et il devrait continuer à chuter au cours des années à venir. 
Les USA sont pris depuis longtemps dans une relation économique de codépendance avec l'empire du Milieu. Ils ne peuvent donc pas se permettre d'ignorer cette évolution. 
Si les USA ne parviennent pas à épargner davantage, le manque de capitaux chinois pourrait leur coûter cher en termes de financement extérieur, en raison d'un dollar plus faible et/ou de taux d'intérêt plus élevés. Ce sont les risques classiques de la codépendance : quand l'un des deux partenaires touche à la relation, l'autre en supporte les conséquences. 
Aucun pays ne peut prospérer indéfiniment sans épargne. Détentrice de la monnaie qui sert de devise de réserve au monde entier, l'Amérique ne s'en est guère préoccupée, essentiellement parce que le reste du monde l'a laissé faire. 
Les électeurs américains - notamment les travailleurs mécontents de la classe moyenne en difficulté - réalisent de plus en plus que quelque chose ne va pas dans le pays. Pourtant les politiciens américains continuent à détourner leur colère vers l'extérieur et refusent d'admettre que c'est l'épargne étrangère qui a subventionné la croissance. 

Le taux de chômage naturel n’a rien de « naturel » 
Pour les économistes, c’est une question fondamentale. Et lorsque les économistes sont confrontés à une question fondamentale, les désaccords sont souvent tout aussi fondamentaux. 
J’ai fait partie des économistes dissidents qui dans les années 1960 ont rejeté la macroéconomie enseignée dans les années 1950 – la théorie « keynésienne » développée par J.R. Hicks, A.W. Phillips et James Tobin, qui plaçait la demande globale au centre de tout. Un taux de chômage élevé ne serait que la conséquence d’une demande insuffisante, et un chômage faible le résultat d’une demande anormalement élevée. 
Les progrès technologiques rapides et une plus grande préférence pour le travail devaient être accueillis, dans la mesure où ils dynamiseraient l’offre de travail et de capital – et par conséquent l’emploi ainsi que l’investissement. Les keynésiens soutenaient néanmoins que les forces structurelles étaient nuisibles, dans la mesure où elles faisaient disparaître des emplois, à moins que les dirigeants politiques ne créent une demande suffisante pour répondre à l’augmentation de l’offre. 
Les forces structurelles avaient également leur importance. L’affirmation des keynésiens selon laquelle la « demande » était toute-puissante – qu’elle seule déterminait le chômage et donc l’investissement et même la croissance – était pour nous infondée. 
Ce point de vue structuraliste du comportement macroéconomique a fait naître un concept appelé taux de chômage « naturel », inspiré de la notion de taux d’intérêt « naturel » apparue en Europe dans l’entre-deux-guerres. L’adjectif « naturel » était cependant trompeur. 
L’idée de base de cette approche structuraliste consiste à affirmer que malgré la fluctuation permanente des forces du marché, le taux de chômage tend systématiquement à retrouver un niveau qui lui est propre. Si ce taux s’élève en dessous de son niveau « naturel », il aura tendance à augmenter pour retrouver ce niveau – et le taux d’inflation suivra à la hausse. 
Le « taux naturel » lui-même peut être poussé à la hausse ou à la baisse par des changements structurels. Un changement dans les normes et attitudes humaines peut également exercer un impact. 
Aux États-Unis, le chômage atteint des niveaux très faibles, et ne montre aucun signe de retour à la hausse jusqu’à son ancien taux naturel – quel que puisse être son nouveau niveau. Sans autres données que celles-ci, un modèle structuraliste prédirait un taux d’inflation déjà élevé et croissant – or, le taux d’inflation aux États-Unis n’est pas élevé, alors même que la Réserve fédérale américaine a inondé l’économie de liquidités. 
À ce jour, les économistes – aussi bien structuralistes que keynésiens purs et durs – n’ont pas la réponse à cette question, considérant que peut-être le « taux naturel » ne serait pas constant par nature, comme la vitesse de la lumière. Ce qui est en revanche fort probable, c’est que des forces structurelles, qu’elles soient technologiques ou démographiques, conduisent ce taux à changer. 
Aujourd’hui, les baby boomers prennent leur retraite d’emplois à salaires relativement élevés, tandis que se déversent sur le marché du travail des jeunes aux salaires relativement faibles. Ceci ralentit la croissance des taux de rémunération à un taux de chômage donné, engendrant un chômage plus faible à un taux de croissance des salaires donné. 
Plus intéressant encore, il est possible que le taux naturel soit impacté par les valeurs et comportements des individus, par leurs espoirs et craintes quant à l’inconnu et l’imprévisible. Nous entrons ici en terra incognita. 
Hypothèse corolaire, il est possible que les employeurs, troublés par une croissance extrêmement faible de la productivité depuis notamment dix ans, hésitent de leur côté à concéder des augmentations de salaire – malgré un retour de la demande dans des proportions d’avant-crise. 
En somme, une plus grande concurrence aurait créé une forme d’« hyper-emploi » – faible chômage et faible inflation. 
Tout cela ne signifie pas l’inexistence d’un taux de chômage naturel, mais simplement que ce taux n’a rien de naturel. Cela n’a jamais été le cas. 

Quand l'inégalité tue 
NEW YORK – C'est cette semaine que Angus Deaton va recevoir un prix Nobel d'économie bien mérité pour "son analyse sur la consommation, la pauvreté et la protection sociale". Peu après l'annonce de cette distinction, il publiait avec Ann Case dans les Proceedings of the National Academy of Sciences une recherche dont les conclusions sont des plus surprenantes – et qui mérite au moins autant de publicité que la cérémonie de remise des prix Nobel. 
Analysant une énorme quantité de données se rapportant à la santé et aux causes de décès des Américains, Case et Deaton ont montré que l'espérance de vie et la santé des Blancs américains d'âge moyen déclinent, notamment pour ceux qui n'ont pas fait d'études supérieurs. Suicide, drogue et alcoolisme en sont les principales causes. 
Mais alors que les dépenses de santé par habitant y sont plus élevées que presque partout ailleurs dans le monde (et encore plus élevées en terme de part du PIB), elle est loin d'être en tête en ce qui concerne l'espérance de vie. Ainsi la France dépense moins de 12% de son PIB pour la santé – contre 17% aux USA – mais l'espérance de vie des Américains est inférieure de 3 ans à celle des Français. 
Depuis des années, nombre d'Américains tentent de justifier cette situation en soulignant que la société américaine est bien plus hétérogène, avec un écart considérable d'espérance de vie entre Noirs et Blancs. 
Selon une étude publiée en 2004, l'espérance de vie des noires américaines est de presque 4 ans inférieure à celle des femmes blanches, et celle des hommes noirs est de plus de 5 ans inférieure à celle des hommes blancs. On ne peut considérer cette divergence comme une conséquence sans grande importance d'une société plus hétérogène. 
Il est peut-être exact que certains comportements qui nuisent à la santé se retrouvent plus fréquemment parmi les pauvres, qui concentrent un grand nombre de Noirs. Mais ces comportements eux-mêmes sont la conséquence de leur situation économique, pour ne pas mentionner le stress lié au racisme. 
Les USA deviennent une société de plus en plus divisée – non seulement entre Noirs et Blancs, mais aussi entre les 1% les plus riches et le reste de la population, et entre les plus éduqués et les moins éduqués, ceci sans considération de race. Et le fossé se mesure non seulement en écart de revenus, mais aussi en espérance de vie. 
Ce résultat n'est guère surprenant pour ceux d'entre nous qui étudient l'inégalité aux USA. Le revenu médian d'un salarié à plein temps est plus bas qu'il ne l'était il y a 40 ans. 
Pour s'en sortir, beaucoup d'Américains ont souscrit des crédits à des taux usuriers auprès des banques. En 2005, le gouvernement de Georges W. Bush a rendu plus difficile la déclaration de faillite personnelle et la renégociation des prêts. 
Ceux qui avaient investi dans la Bourse on vu leur patrimoine fondre, ceux qui l'avaient converti en Bons du Trésor réputés sûrs ont vu le montant de leur retraite dégringoler, tandis que la Fed n'avait de cesse de diminuer les taux d'intérêt à court et à long terme. Les frais d'inscription dans les universités étant à la hausse, les étudiants qui croyaient un tant soit peu dans l'éducation étaient contraints de faire des emprunts qui ne pouvaient en aucun cas être restructurés. 
La pression montante due à la crise financière ne pouvait qu'accroître le stress de la classe moyenne américaine. Il n'est donc pas étonnant que cela se traduise par une hausse du nombre de suicides, de la toxicomanie et de l'alcoolisme. 
J'étais économiste en chef de la Banque mondiale à la fin des années 1990 lorsque nous avons commencé à recevoir des informations analogues sur la Russie. Nos chiffres montraient que son PIB avait chuté de quelques 30% depuis l'effondrement de l'URSS. 
La Commission internationale sur la mesure de la performance économique et des progrès sociaux que j'ai co-présidé et à laquelle Deaton participait avait rappelé auparavant que le PIB est rarement un bon indicateur du bien-être d'une société. Les nouvelles données sur la moins bonne santé des Blancs américains renforcent cette observation. 

La nouvelle norme en matière de pétrole 
LAGUNA BEACH – Les prix du pétrole sont de nouveau à la baisse, le baril de pétrole brut américain s’élevant actuellement en dessous des 42 $ – soit le plus bas niveau depuis le mois de mars 2009, au plus fort de la crise financière mondiale. Et tandis que la baisse brutale de l’an dernier s’expliquait en grande partie par la survenance de deux impressionnants chocs de demande, le déclin actuel revêt désormais une importante dimension liée à la demande. 
Dans le même temps, les marchés pétroliers sont en train de découvrir ce que signifie opérer en présence d’un nouveau producteur d’appoint : les États-Unis. Cette évolution vient conférer bien davantage de maladresse au processus actuel de formation des prix, et accroître considérablement les délais d’ajustement. 
La dynamique des marchés énergétiques s’est trouvée significativement modifiée par la mise en service d’une production de pétrole de schiste à l’échelle du marché en 2013-2014. Cette nouvelle source d’énergie venant répondre à la demande énergétique mondiale, notamment aux États-Unis, les utilisateurs se sont libérés de leur dépendance à l’égard de l’OPEP et des autres pays producteurs de pétrole. 
Est venue s’ajouter aux évolutions de l’offre une annonce historique de l’Arabie saoudite selon laquelle le pays ne conduirait plus l’OPEC dans le cadre de son rôle de producteur d’appoint. Désormais, l’Arabie saoudite ne réduirait plus la production en période de forte baisse des prix, et augmenterait la production en cas de forte poussée des prix. 
Les fournisseurs non traditionnels avaient désormais gagné en influence sur le marché, les producteurs extérieurs à l’OPEP continuaient de planifier une production élevée, tandis que certains membres de l’OPEP manquaient au respect de leurs plafonds de production. Compte tenu de tous ces éléments, nul ne pouvait plus s’attendre à ce que l’Arabie saoudite continue de supporter les coûts à court et long terme associés au statut de force stabilisatrice du marché dont le pays jouissait depuis des décennies. 
Il est naturel que des changements aussi fondamentaux du côté de l’offre sur le marché aient conduit à l’abaissement – considérable – des prix du pétrole. L’an dernier, les prix ont diminué plus que de moitié en seulement quelques mois, prenant par surprise de nombreux traders et analystes du secteur. 
Les prix du pétrole se sont stabilisés à l’issue d’une période temporaire de baisse quelque peu excessive, se renégociant peu à peu plus solidement à l’issue de deux réactions conventionnelles du marché. Dans un premier temps, la baisse substantielle des prix a entraîné une destruction massive de l’offre, à mesure que certains producteurs énergétiques – issus des secteurs traditionnel et non traditionnel – perdaient en rentabilité. 
Mais un nouveau facteur est rapidement venu perturber cette relative stabilité, poussant les prix du pétrole encore plus à la baisse : les signaux d’un affaiblissement réel de l’économie mondiale, intéressant principalement des pays à intensité énergétique relativement importante, tels que la Chine, le Brésil, ou encore la Russie (elle-même pays producteur d’énergies). 
Aujourd’hui, les indicateurs de ce ralentissement global sont visibles partout – qu’il s’agisse des chiffres décevants de la distribution et du commerce, ou de la mise en œuvre de réponses politiques inattendues, telles que la dévaluation monétaire surprise à laquelle a procédé la Chine (décision en cohérence avec l’engagement à long terme des dirigeants du pays consistant à s’orienter désormais vers un régime de taux de change davantage fondé sur le marché). 
L’impact ne se limite pas à la performance économique ou aux mouvements des marchés financiers. Le rythme inférieur de la croissance mondiale amplifie également les pressions politiques, accentuant également les tensions sociales dans certains pays – aspects qui tendent tous deux à restreindre les réponses politiques. 
Difficile d’entrevoir dans un avenir proche quelque changement rapide dans la configuration actuelle de l’offre et de la demande sur les marchés pétroliers mondiaux. Quant à l’Amérique, en tant que nouveau producteur d’appoint, elle joue aujourd’hui une fonction de réaction beaucoup plus lente (et plus fragile) que celle de l’Arabie saoudite et des pays de l’OPEP. 
Au cours des prochains mois, les États-Unis modifieront effectivement leurs conditions d’offre et de demande, de manière à empêcher la chute des prix du pétrole, et à permettre une reprise progressive du marché. Mais contrairement aux démarches du précédent producteur d’appoint, ceci découlera des forces traditionnelles du marché, et non de décisions politiques. 
Nous pouvons en effet nous attendre à une réduction encore plus nette de la production énergétique américaine à mesure que la persistance de prix bas accentuera la pression exercée sur les producteurs domestiques. Qu’il s’agisse de la fermeture de certaines installations ou de la réduction des nouveaux investissements dans l’exploitation des ressources de schiste, les États-Unis devraient certainement connaître une diminution de leur production énergétique en termes absolus, ainsi que de leur part dans la production mondiale. 
Certes, les consommateurs américains seront plus enclins à acheter de grosses voitures et autres pick-up, à conduire sur de plus longues distances, et à prendre l’avion plus souvent. Néanmoins, la création de cette demande sera extrêmement progressive, d’autant plus qu’existent de nombreuses fuites dans la transmission des coûts inférieurs de production d’énergie vers les prix du carburant qu’utilisent les consommateurs. 
Le rétablissement durable des prix exige la présence d’une économie mondiale plus saine, alliant croissance inclusive plus rapide et plus grande stabilité financière. Cela ne devrait pas être pour demain, d’autant plus si l’on observe les défaillances des économies émergentes comme des pays développés. 

Les deux meilleures méthodes de réduction de la mortalité infantile 
BANGKOK – Parmi les cibles des objectifs de développement durable des Nations unies (les ODD), l’une des plus ambitieuses demeure la volonté de mettre fin à la mortalité évitable des nouveau-nés et des enfants dans la prochaine décennie. Si cette cible est atteinte d’ici 2030, aucun pays n’aura à signaler de taux de mortalité néonatale au-dessus de 12 décès par 1 000 naissances — un quart du taux actuel dans certaines régions de l’Afrique subsaharienne. 
Vue l’envergure de la tâche, il faudra effectuer d’énormes investissements dans les infrastructures et la planification du secteur médical. La méthode la plus porteuse pour réduire la mortalité infantile est sans doute de favoriser l’essor de deux ressources en abondance : la vaccination des mères et l’allaitement maternel. 
Lorsqu’une femme reçoit un vaccin contre des maladies courantes comme la grippe, son organisme génère des anticorps qui détectent les virus et renforcent les défenses naturelles contre les agents pathogènes. Lorsqu’elles tombent enceintes, ces protéines protectrices sont transmises au fœtus à travers le placenta. 
Étonnamment, les bienfaits se poursuivent après la naissance. Ainsi, même si le vaccin contre la grippe n’est pas homologué pour les nourrissons dont l’âge ne dépasse pas six mois, les essais cliniques ont indiqué que les enfants dont les mères ont été vaccinées sont mieux protégés contre ce virus. 
Des enfants trop jeunes pour être complètement vaccinés contre Streptococcus pneumoniae et la grippe en ont été les principaux bénéficiaires. Fort de ces données et de celles d’autres études, les États des pays à faible revenu doivent être en mesure de planifier des campagnes d’immunisation mieux conçues et d’atteindre des taux de morbidité et de mortalité des nourrissons substantiellement plus bas. 
Le lait maternel est l’aliment idéal pour un poupon, procurant la totalité des protéines, des lipides, des vitamines, des minéraux et des enzymes dont l’organisme d’un nouveau-né a besoin pour rester en santé. Et mieux encore, les mères produisent de nouveaux anticorps en temps réel, ce qui aide à renforcer le système immunitaire des jeunes enfants. 
Les raisons en sont complexes, mais dans la plupart des pays, le manque d’information conjugué à des campagnes musclées de marketing par les fabricants de lait maternisé ont contribué à la baisse de l’allaitement. Récemment, les États-Unis ont été accusés de se ranger du côté des producteurs de lait maternisé en s’opposant à la résolution de l’OMS d’appuyer les campagnes de promotion de l’allaitement. 
Il faudrait que ce soit plus facile de convaincre les mères d’allaiter leur nourrisson. D’abord, les poupons nourris au sein sont moins susceptibles de contracter des otites et des méningites ou de souffrir de troubles gastro-intestinaux et de diarrhée. 
Les recherches indiquent que les femmes ayant allaité dans leur vie sont moins susceptibles de développer des maladies non transmissibles comme des maladies cardiovasculaires, le cancer du sein et le diabète de type 2. La plupart de ces gains proviennent du fait que l’allaitement aide à brûler l’excédent de gras qui s’accumule dans le corps d’une femme pendant la grossesse. 
Certaines mères ne peuvent tout simplement pas combler les besoins de leur enfant, tandis que d’autres ne disposent pas du soutien médical ou social pour suivre toutes les étapes de l’allaitement. Néanmoins, pour celles qui peuvent allaiter leur poupon pendant au moins six mois, les bienfaits sont considérables. 
Si la communauté internationale veut vraiment atteindre les cibles de santé établies par les ODD, elle doit redoubler d’efforts pour encourager plus de mères à se faire vacciner contre les maladies évitables et à allaiter leur nouveau-né. Ces deux pratiques à elles seules pourraient faire plus pour réduire la mortalité des nourrissons que n’importe quelle autre initiative en santé mondiale. 

Des petits pays chanceux ? 
Plus libres et plus riches que la quasi-totalité des autres petits pays du monde, des États comme la Hollande, la Belgique et la Suisse semblent avoir peu de raison de se plaindre. C’est pourquoi on entend généralement moins parler d’elles que, par exemple, l’Afghanistan ou le Kosovo. 
L’une de ses affiches montre notamment trois moutons blancs expulser à coups de pattes un mouton noir du drapeau suisse. Dans un film promotionnel, le parti fait aussi contraster des images de drogués et de musulmanes voilées avec des paysages alpins idylliques et des images de banques efficaces – la Suisse selon l’UDC. 
Sans être le parti le plus important de Belgique, le Vlaams Belang, parti nationaliste flamand, a fait de bons scores lors des élections locales. Comme l’UDC suisse, le Vlaams Belang se nourrit du ressentiment populaire envers les immigrés (notamment les musulmans), l’Union européenne et, bien entendu, les Wallons francophones, desquelles les nationalistes flamands voudraient se séparer. 
Le “Parti pour la Liberté” de Geert Wilders souhaite interdire le Coran, stopper l’immigration musulmane et retirer la citoyenneté hollandaise aux délinquants d’origine étrangère. Le tout nouveau mouvement “Fiers des Pays Bas”, mené par Rita Verdonk, l’ancienne ministre de l’Intégration, promeut une version quelque peu plus respectable et édulcorée de ce nationalisme dur. 
Tous ces partis et mouvements partagent le sentiment que les populations autochtones ont été abandonnées par les élites politiques libérales, qui semblent incapables ou réticentes à endiguer l’immigration, la criminalité, l’islamisme et l’érosion de la souveraineté nationale par la bureaucratie européenne et le capitalisme international. 
En France, l’élection de Nicolas Sarkozy a été en partie liée à des sentiments similaires. Toutefois, les craintes d’être submergé par les étrangers et dominé par des puissances extérieures sont plus aiguës dans les petits pays, où les élites politiques semblent particulièrement impuissantes. 
Le cas de la Hollande est plus surprenant car, à l’inverse de la Belgique, on n’y trouve aucune vraie tradition de populisme de droite. La Hollande n’a pas non plus le côté “insulaire” de la Suisse. 
Ayant reçu des menaces de mort émanant d’extrémistes musulmans après avoir abandonné – et surtout, dénoncé – la religion islamique, elle fut forcée de vivre comme une quasi-fugitive, sous la protection de l’État hollandais. Avant de déménager aux États-Unis, elle fut contrainte de quitter son appartement de La Haye par des voisins craignant pour leur sécurité, puis presque privée de son passeport. 
Salman Rushdie a dit d’elle qu’elle était “la première réfugiée d’Europe occidentale depuis l’Holocauste”. Des intellectuels français, jamais effrayés par les prises de position publiques, font campagne pour lui donner la nationalité française. 
Toutefois, j’aimerais savoir le nombre de pays qui accepteraient de financer la protection de ressortissants privés vivant de façon permanente à l’étranger. Les États-Unis ne paient pas pour protéger leurs ressortissants lorsqu’ils sont menacés, même à l’intérieur de leurs propres frontières. 
Ce que l’on oublie dans tous ces commentaires, c’est de quelle manière Hirsi Ali s’est hissée sur le devant de la scène. Dans combien d’autres pays une jeune femme africaine pourrait-elle devenir l’un des plus célèbres membres du parlement, dix ans seulement après sa demande d’asile ? 
Les raisons de son ascension ne sont toutefois pas toutes des plus saines. Quels que soient les mérites – et ils sont grands – de ses arguments contre l’archaïsme de certaines traditions musulmanes ou africaines, notamment celles relatives à la condition des femmes, elle a fourni une certaine légitimité à un archaïsme d’un autre type : le ressentiment des autochtones envers les étrangers, notamment les musulmans. 
En fait, contrairement à ce qu’ont écrit certains commentateurs, ce ne furent pas des progressistes frileux qui chassèrent Hirsi Ali hors du pays en raison de ses idées politiquement incorrectes sur l’islam. C’est par son ancienne alliée, Rita Verdonk, qu’elle fut trahie, et par un ensemble de Hollandais xénophobes, qui n’ont pas plus de sympathie pour une immigrée somalienne ne mâchant pas ses mots que pour les musulmans dans leur ensemble. 
Mais la vérité dans ces domaines compte moins que les émotions. Et les émotions dans ce cas précis ne sont pas sans trahir une certaine “ Schadenfreude ” : il suffit de voir comment même les Hollandais, toujours si enclins à se vanter de leur tolérance et de leur ouverture d’esprit, se sont comportés comme des lâches dès que leurs principes ont été réellement mis à l’épreuve. 
Il est vrai que les Hollandais, confortablement installés entre leurs frontières étroites, ont, comme les Suisses, souvent considéré le monde extérieur avec une certaine arrogance. Ils en sont aujourd’hui punis. 

La chance de Poutine, la malchance d’Eltsine 
La croissance réelle a été en moyenne de 7 % sur huit ans, et les revenus réels ont augmenté d’environ 10 % par an. Le surplus budgétaire de la Russie a dépassé les 7 % du PIB ces deux dernières années, la dette publique a baissé jusqu’à seulement 8 % du PIB, alors qu’elle était à 100 % en 1999, et l’excédent du compte courant est resté en moyenne autour de 10 % du PIB ces huit dernières années. 
Les excellentes performances économiques de la Russie n’ont pas grand-chose à voir avec la politique de Poutine, mais plutôt avec les réformes adoptées par Eltsine. En 1998, la Russie était déjà parvenue à une masse critique de marchés et d’entreprises privées, alors que la crise financière de cette année-là fonctionnait comme une catharsis, obligeant le gouvernement à abolir les subventions aux entreprises qui constituaient la base d’un déficit budgétaire dévastateur se montant à quelque 9 % du PIB. 
Certes, on peut accorder à Poutine le crédit de réformes économiques substantielles au cours de ses trois premières années. Un nouveau code fiscal a été adopté, avec des taxes plus réduites et moins nombreuses, notamment un impôt sur le revenu fixe à 13 %. 
Dans le même temps, cependant, Poutine a systématiquement éliminé la rudimentaire démocratie mise en place par Eltsine. Une chaîne de télévision après l’autre a été reprise par l’État sous divers prétextes, tout comme les principaux journaux. 
En octobre 2003, Poutine a sévi contre Mikhaïl Khodorkovsky, PDG et principal propriétaire de Ioukos, entreprise pétrolière qui a le plus de valeur en Russie. Celui-ci a été jeté en prison sur des accusations douteuses de fraude fiscale après avoir soutenu les opposants politiques de Poutine., Les associés de Poutine convoitaient la fortune de Ioukos, confisquée par la compagnie pétrolière d’État Rosneft par le biais de taxation illégale, ruinant au passage les réformes fiscale et judiciaire de Poutine et sapant gravement les droits à la propriété. 
En effet, maintenant que les compagnies d’État produisent un tiers du pétrole russe, la croissance de la production s’est effondrée, car les propriétaires des entreprises privées, source du dynamisme du secteur, ont maintenant peur d’investir dans de nouvelles capacités. Parmi les investisseurs étrangers, Shell et TNK-BP sont en train d’être évincés par Gazprom dans leurs principaux gisements pétroliers en Russie. 
Outre le pétrole et le gaz, l’agence russe d’exportation d’armes, Rosoboronexport, vient juste de s’emparer d’Avtovaz, le fabricant de voitures russe géant et en total dysfonctionnement, et de VSMPO-Avisma, la grande entreprise russe de titane, pendant que tous les fabricants d’avions étaient rassemblés au sein d’une unique compagnie d’État. Le gouvernement accueille cette renationalisation avec joie, bien qu’elle ait réduit la croissance industrielle russe en la faisant passer de 8,3 % en 2004 à 4 % ces deux dernières années. 
De même, des banques d’État inefficaces – bien inférieures à des banques privées même au Kazakhstan ou en Ukraine – dominent le secteur bancaire. La peu rentable banque d’État Vneshtorgbank, par exemple, est prise d’une frénésie d’achats, empirant le niveau du secteur bancaire russe. 
Les surplus pétroliers de la Russie poussent la croissance économique à une augmentation des investissements, ce qui dynamise la construction et la consommation, ce qui à son tour bénéficie au commerce de détail et à la finance. Avec une forte augmentation des revenus personnels, la pauvreté est sur le déclin, et 68 % des jeunes Russes fréquentent l’université. 
Le nombre de meurtres est encore plus élevé sous Poutine que sous Eltsine, tout comme le nombre de morts sur la route. Aucun des grands systèmes publics (éducation, santé ou armée) n’a été réformé, et le régime ne montre que peu d’intérêt à cet égard. 
Le Kremlin est préoccupé à la place par la rentabilité et la valeur des entreprises dominées par l’État, qu’il contrôle. Comme on pouvait s’y attendre, tous les indicateurs de corruption ont augmenté depuis que Poutine a succédé à Eltsine, alors qu’ils baissent dans la plupart des pays post-communistes. 
Poutine et ses amis du KGB de Saint Pétersbourg sont paisiblement installés sur toute cette richesse, grâce à leur gouvernance autoritaire et à leur contrôle de tous les organes de sécurité. Un appareil d’une telle puissance ne peut aller tranquillement prendre sa retraite dans une datcha comme l’a fait Eltsine, car il faudrait tout privatiser d’abord. 

Une théorie de la justice pour les conseils d’administration 
LONDRES – Il existe un réel danger que les dirigeants d’entreprise, prenant derrière des portes closes des décisions qui paraissent justes, finissent par ne plus être en phase avec le monde extérieur. Lorsque les portes s’ouvrent et que les décisions sont annoncées, il est évident que les membres des conseils d’administration sont souvent complétement déconnectés des réalités économiques et sociales de ce monde. 
Prenons par exemple les rémunérations des dirigeants d’entreprise. Même si elles peuvent être justifiées logiquement par les comités de rémunération des conseils d’administration au moyen de formules complexes, elles semblent souvent vraiment décalées par rapport au sens commun. 
Le principe directeur des décideurs doit être le voile d’ignorance, le concept avancé par le philosophe politique John Rawls dans son ouvrage Théorie de la justice, publié en 1971. Rawls a proposé le voile d’ignorance comme moyen d’établir des principes de justice sociale auxquels adhérerait quiconque ne sachant pas à l’avance quelles seraient son identité et sa position dans la société. 
Les administrateurs ne sont pas seulement chargés d’assurer un retour sur investissement ; ils doivent également prendre des décisions en tenant dûment compte de la communauté, des employés, des fournisseurs, des consommateurs et même de l’économie dans son ensemble. Les décisions prises dans la salle de conférences ont des répercussions au-delà de l’entreprise et les actionnaires ne sont donc pas seuls à pouvoir tenir les administrateurs responsables de leurs choix. 
Pour prendre des décisions judicieuses, les PDG et cadres supérieurs ne peuvent pas seulement penser à leurs gains immédiats. Comme l’affirme Rawls, si nous imaginons que nous savons pas qui nous sommes, ni quelle est notre place dans la société – ignorant si nous sommes riche ou pauvre, homme ou femme, jeune ou vieux, PDG ou ouvrier – nos décisions seraient plus éthiques et responsables. 
En ignorant si nous allons travailler dans une usine au Bangladesh ou au siège rutilant d’une entreprise aux Etats-Unis, il est tout aussi probable que nous ne songerions pas à nier notre responsabilité pour la santé et la sécurité des ouvriers bangladeshis. 
Si les administrateurs prenaient leurs décisions sous un voile d’ignorance – ne connaissant pas leur position au sein de l’entreprise – ils voudraient que tout le monde ait la possibilité de mettre en œuvre des changements ou de prendre des initiatives. Ne sachant pas s’ils sont homme ou femme, ils s’assureraient de la parité salariale et de l’adoption de meilleures politiques sur le congé parental et la garde d’enfants. 
De même, sachant qu’ils pourraient être les consommateurs leur ferait apprécier d’un autre œil les mesures de réduction de coûts qui se font au détriment des tests de produits et de la protection des consommateurs. S’ils pensaient qu’ils pourraient vivre dans une communauté courant le risque d’une marée noire, ils souhaiteraient voir appliquées des normes environnementales strictes et ne chercheraient pas à les contourner. 
Le risque serait toutefois d’exagérer cette approche. Tenir compte de toutes les différentes perspectives possibles amènerait le processus décisionnaire à tendre vers le plus bas dénominateur commun, avec des résultats qui ne seraient pas particulièrement bénéfiques pour qui que ce soit. 
Mais cette responsabilité implique également qu’ils soient des individus attentionnés ayant une vue d’ensemble. Les investisseurs sont plus conscients que jamais du bilan environnemental et social des entreprises et préoccupés par la question de savoir si les sociétés de leur portefeuille sont des entreprises citoyennes. 
En ce sens – et uniquement en ce sens – l’ignorance dans les salles de conférences des conseils d’administration est la bonne approche. 

Les grandes entreprises face à leur responsabilité 
LONDRES – Deux évolutions majeures s’opèrent aujourd’hui quant aux rapports de force qui caractérisent notre monde. Tout d’abord, la puissance des grandes entreprises s’accentue par rapport à celle des États. 
Dans le même temps, le rythme des innovations technologiques surpasse celui des législations, aboutissant à une situation dans laquelle les activités des entreprises s’effectuent bien souvent sur fond de zones d’ombre exemptes de toute réglementation. 
La population est en effet de plus en plus instruite et consciente de la manière dont fonctionnent les entreprises, se montrant plus proactive et plus spontanée lorsqu’elle estime qu’une société a franchi la ligne. L’opinion publique joue de plus en plus le rôle de conscience des entreprises et des industries, soulevant les questions problématiques et veillant à tenir ces entités responsables. 
Au cours des dernières années, la multiplication de mécanismes d’action collective efficaces – médias sociaux, plateformes de publication ouvertes, ou encore partage de vidéos en ligne – a conféré aux individus de plus en plus de leviers susceptibles d’être actionnés. À mesure que les consommateurs se livrent à des boycotts et autres désengagements, qu’ils font pression en faveur de telle ou telle législation, et qu’ils lancent des campagnes de plus en plus abouties sur les médias sociaux, ils gagnent peu à peu en influence sur les activités et la prise de décisions stratégiques des entreprises, établissant ainsi un certain nombre de garde-fous autour des accumulations colossales de puissance privée qui s’observent aujourd’hui. 
Songez à la marée noire provoquée par British Petroleum dans le golfe du Mexique en 2010. Cette catastrophe écologique a constitué l’une des premières situations dans lesquelles une société a été contrainte de faire face à la puissance des médias sociaux – et au cours desquelles les citoyens ont pris conscience du potentiel des outils à leur disposition. 
Les communautés se sont rassemblées autour d’une problématique, et ont trouvé le moyen de faire entendre leur voix grâce à Facebook. Les discussions échangées se sont révélées considérables, auxquelles n’a nullement participé BP, qui n’a pas non plus été en mesure de contrôler le débat via les méthodes traditionnelles de gestion de la communication. 
Il suffit qu’un document, qu’une image ou qu’une vidéo soit partagée pour qu’une information jusqu’alors tenue secrète ou maintenue sous contrôle soit soudainement exposée aux yeux du monde. Et bien qu’il arrive que des informations fausses ou erronées se répandent aussi rapidement que les renseignements les plus avérés, les rectifications s’effectuent bien souvent tout aussi rapidement. 
Chez les jeunes d’aujourd’hui, l’utilisation des médias sociaux en tant qu’outil de militantisme constitue une seconde nature. Notre jeunesse est experte dans l’utilisation de YouTube, Twitter, Facebook et Reddit, qui lui permettent de communiquer et de créer une communauté autour d’une idée, d’une problématique, ou d’une objection – ainsi que de faire peu à peu d’un groupe initialement restreint un véritablement mouvement de masse. 
Il est important que le champ de cette responsabilité s’étende lui aussi, afin qu’il soit possible d’influer non seulement sur le comportement des directions d’entreprise, mais également sur celui des acteurs de rang inférieur au sein de l’entreprise. Il est par ailleurs à prévoir que les membres des conseils d’administration des sociétés soient de plus en plus tenus responsables de la manière dont ils veillent eux-mêmes à la responsabilité de leur direction. 
Tout ceci s’accompagne d’une nouvelle culture consistant à soulever des interrogations autour d’aspects qui jusqu’à présent n’étaient pas abordés – notamment autour de la manière dont sont gérées les entreprises, ou de l’éthique avec laquelle agit une organisation. N’importe quelle action peut aujourd’hui être remise en question par n’importe qui, sachant que si d’autres considèrent le sujet comme intéressant ou important, cette question sera vouée à se propager – et pas seulement au sein d’une communauté réduite ou d’un groupe spécialisé, mais bien à l’échelle de la planète. 
Cette évolution a refaçonné la nature du militantisme et de l’action collective. Elle s’est également faite plusieurs alliés d’un nouveau genre, tels que l’investisseur activiste Carl Icahn, qui fait part de ses intentions sur Twitter, auxquelles réagissent ensuite les marchés. 
Il arrive que ces investisseurs militants publient des lettres ouvertes auxquelles ne s’intéresseront pas les grands médias traditionnels, mais qui feront l’objet d’une propagation virale sur Twitter ou Reddit. Cela suffit bien souvent pour que se réunissent conseils d’administration et comités de direction afin d’en prendre note. 
Ceux des dirigeants d’entreprise qui admettront cette réalité, en la considérant comme une opportunité, et en s’affranchissant de leur propension à « gérer » ou à fuir les difficultés, jouiront d’un véritable avantage concurrentiel. Ils cesseront en effet de considérer uniquement la rencontre des citoyens sur le terrain comme un moyen de manipulation, mais désormais comme une opportunité d’entendre ce que ces citoyens ont à dire. 
Les entreprises d’aujourd’hui produisent nos automobiles, nos téléphones, et les manuels scolaires de nos enfants – exerçant un contrôle croissant sur la vie quotidienne et le destin des populations du monde entier, et pas seulement sur l’existence de ceux qui utilisent leurs produits, mais également des personnes qui travaillent pour elles et de toutes celles vivant au sein des communautés où elles se situent. Si les entreprises ne prennent pas au sérieux la responsabilité qui accompagne leur puissance considérable et croissante, les peuples seront là pour le leur rappeler. 

Chroniques du Blatterball 
LONDRES – La Coupe du monde vient de s'achever avec son panache habituel et une grande partie du monde, comme d'habitude, n'a pas pu s'empêcher de se laisser emporter par toute cette excitation : ce qui est exactement le résultat escompté par Sepp Blatter. Blatter, le président de la FIFA, l'entité organisatrice de la coupe, tient à ce que la joie d'un mois de jeu efface la corruption, les magouilles et le tout dernier scandale sur la billeterie, qui ont ébranlé son mandat. 
Les médias sociaux n'existaient pas et Internet n'était pas encore devenu un moyen de diffuser les opinions de ceux qui n'ont pas voix au chapitre et des démunis. Sans parler de la culture de l'activisme salarial et de la responsabilité sociale des entreprises, avec l'ampleur qu'ils ont de nos jours. 
Le premier est un manque manifeste de conformité envers les pratiques commerciales généralement reconnues. Certaines allégations de malversation allaient des matches truqués et de la corruption parmi les membres du Comité exécutif de la FIFA, jusqu'à des questions sur la manière dont le Qatar a été choisi pour accueillir la Coupe du monde en 2022. 
Le deuxième problème est sans doute plus grave, car il s'agit d'un épiphénomène : les dommages qu'un comportement contraire à l'éthique ont causé à l'idéal de fair-play. Quand les gens voient une institution qui se rapporte à quelque chose qui les passionne manquer publiquement au respect de règles simples, ils perdent confiance non seulement en cette institution, mais aussi en l'idée que la bonne gouvernance soit réalisable en tant que telle. 
Le code de conduite sur le terrain (où l'on s'attend à ce que les joueurs donnent le meilleur d'eux-mêmes en vertu des règles claires, rapidement appliquées par des arbitres indépendants) est fondamentalement la même chose que ce que nous attendons des instances dirigeantes en dehors du terrain. En ce sens, la FIFA n'est pas un cas particulier : toutes les organisations à but non lucratif et à but lucratif partout dans le monde sont censées respecter ce code de conduite. 
Il faut les aborder de front, faire table rase de ses dirigeants et opérer une refonte complète de ses structures de gouvernance. La FIFA est aussi complexe que n'importe quelle grande multinationale publique ou privée : sa réaction doit refléter cette dimension. 
Tout d'abord, la FIFA doit introduire des membres du Conseil réellement indépendants dans le processus de gouvernance : ceux qui poseront les questions qui fâchent et défieront les cadres de l'organisation. Une gouvernance exercée uniquement par les membres de l'association n'a pas fonctionné et en encourageant un manque de transparence, a pu rendre la FIFA encore plus vulnérable aux problèmes auxquels elle est à présent confrontée. 
De même la FIFA doit instaurer et respecter une limitation plus claire de la durée du mandat pour le président et pour les membres de son conseil d'administration, à commencer par Blatter avec effet immédiat. Un système d'équilibre des pouvoirs plus efficace ne sera pas facile à mettre en place : mais il ne se produira pas du tout sans champions. 
Dans le monde des entreprises à but lucratif, les investisseurs sont de plus en plus exigeants quant à de meilleures normes de gouvernance d'entreprise, et de conseils d'administration plus diversifiés comprenant des membres indépendants. Ils jouent un rôle beaucoup plus actif et public en se prononçant contre les pots de vin, la corruption et les rémunérations excessives, en faveur de la responsabilité sociale des entreprises et de pratiques professionnelles équitables. 
Si cela ne se produit pas, les sponsors risquent de s'exposer à une réaction en retour des consommateurs : la mauvaise réputation de la FIFA pourrait déteindre sur leurs marques. Les consommateurs n'ont jamais été aussi informés qu'aujourd'hui et peuvent eux aussi exprimer leur mécontentement. 
Pensez à ce qu'un changement de leadership a fait pour l'Eglise catholique romaine : le Pape François Ier est en train de transformer une institution pensée pour être si byzantine, opaque et intraitable, que le changement y paraissait tout simplement impossible. Si l'Eglise catholique est capable de changer, l'église du football le peut aussi. 
On peut en tirer un autre enseignement : un bon leadership consiste aussi à savoir quand démissionner. Si Blatter tient sincèrement à la FIFA, il sait que rester en place pourrait entrainer l'organisation encore plus loin dans le discrédit, endommager tout son positif de contributions et peut-être le forcer à partir avec sa réputation entachée. 
Voici la légende d'une photo de Blatter en page six du rapport financier 2013 de la FIFA : « Nous sommes parvenus à des niveaux très élevés de responsabilité, de transparence et de contrôle financier. » Le problème, c'est que personne n'y croit. 


L’héritage de Lula 
MEXICO – Le premier tour des élections présidentielles au Brésil le 3 octobre prochain pourrait bien être le seul. Car le successeur désigné par le président sortant Luis Inácio Lula da Silva, Dilma Rousseff, devrait l’emporter à la majorité absolue des votes. 
D’après certains sondages, l’écart entre ces deux candidats serait de l’ordre de 20 points. 
La croissance économique est à deux chiffres, avec en perspective la Coupe du Monde de football en 2014 et les Jeux Olympiques en 2016. Sous Lula, des millions de Brésiliens sont sortis de la pauvreté et une majorité d’entre eux font désormais partie de la classe moyenne – même si celle-ci reste de taille modeste. 
Mais l’héritage de Lula donne encore matière à un certain scepticisme et le fait que l’on en fasse peu état ne veut pas dire qu’il ne soit pas signifiactif. 
Ceci n’est pas un problème en soi aussi longtemps qu’elles se maintiennent à moyen terme et restent soutenables à long terme. Le problème est que le taux d’investissement global du Brésil plafonne à 16% du PIB, bien en deçà de celui du Mexique ou de la moyenne latino-américaine, et de la Chine bien sur (40%). 
La solution de Rousseff est d’encourager massivement l’investissement public, financé par la Banque Nationale du Développement (BNDS), dans les secteurs économiques clé (pétrole, conditionnement de la viande, construction). Mais cette stratégie ne fera probablement que renforcer la corruption qui est une caractéristique constante de la politique brésilienne depuis des décennies, et qui ne s’est que modestement améliorée depuis l’arrivée au pouvoir de Lula. 
Ces « transferts d’aide sous condition » étaient destinés à l’origine à mettre un terme à la pauvreté inter-générationnelle en faisant en sorte que les enfants soient correctement nourris, scolarisés et soignés. Mais, sous le mandat de Lula (ainsi que sous les mandats de Vicente Fox et de Felipe Calderón au Mexique, d’ailleurs), ils ont évolué en programme anti-pauvreté pour l’actuelle génération des démunis. 
Personne ne questionne la générosité de cette mutation mais rien ne garantit que les près de 15 millions de familles qui bénéficient de ces Bolsa Familia maintiendront leur niveau de revenus lorsque cette manne s’arrêtera, ni qu’un tel système d’aide puisse être maintenu indéfiniment. La Bolsa Familia a constitué un succès électoral extraordinaire et a immanquablement contribué à relancer la consommation du bas de la pyramide au Brésil. 
Troisièmement, la discours et les origines de Roussef comme militante de gauche laissent certains doutes quant à sa capacité à poursuivre la politique pragmatique et économiquement et socialement centriste de Lula. 
Lorsqu’il était opposant à la dictature militaire qui dirigeait le pays il y a des années, Lula soutenait les droits de l’homme, le principe d’élections libres et justes et la démocratie représentative. Autant de sujets dont il s’est peu préoccupé depuis son arrivée au pouvoir, reportant à plus tard les questions de droits de l’homme et de démocratie dans toute la région et ailleurs, particulièrement à Cuba, au Venezuela et en Iran. 
Lorsqu’on lui demandait ce qu’il en pensait, Lula est allé jusqu’à rendre le gréviste de la faim responsable de sa propre mort. Il a aussi accueilli le président iranien Mahmoud Ahmadinejhad à Brasilia et à São Paulo pratiquement comme un héro trois mois après que ce dernier se soit octroyé la victoire aux élections présidentielles de 2009, et la vague de violente répression qui a suivi. 
Lula a aussi fermé les yeux devant la lourde main mise de Chavez sur le Venezuela, ne contestant ni ne remettant en question l’emprisonnement des opposants, les mesures énergiques contre la presse, les syndicats et les étudiants ou sa manipulation du système électoral. 
L’attitude ambivalente du Brésil de Lula par rapport aux droits de l’homme et à la démocratie va de pair avec sa position par rapport à la prolifération nucléaire. Signataire dans les années 60 du Traité de Tlatelolco, qui bannissait les armes nucléaires en Amérique Latine, le Brésil a démantelé son système d’enrichissement et ses laboratoires de recherche dans les années 90 et a ratifié le Traité de Non-Prolifération Nucléaire en 1998. 
Puis en mai dernier, Lula s’est associé à la Turquie pour proposer un accord à l’Iran sur son programme nucléaire, finalement accepté par ce dernier, mais refusé par le reste de la communauté internationale. 
Bien que le Brésil et la Turquie aient déclaré que l’accord avait reçu l’assentiment de l’Europe et des Etats-Unis, les derniers ont demandé – avec le soutien de l’Europe – de nouvelles sanctions onusiennes plus contraignantes auxquelles seuls le Brésil et la Turquie se sont opposés. 
Le Brésil est sur la voie d’une croissance soutenue, acquière une stature internationale plus importante et consolide sa classe moyenne. Mais, à moins de développer une politique étrangère mature qui soit en phase avec ses aspirations économiques – une politique étrangère basée sur des principes d’aptitude à diriger, et non sur une insouciante solidarité tiers-mondiste – son influence internationale restera limitée. 


Mensonge et politique 
Mais la rapidité avec laquelle les partisans de la sortie de l’UE sont revenus sur leurs promesses de campagne et avec laquelle les affirmations des partisans du maintien se sont révélées exactes permet de ce faire une idée de qui disait la vérité. Et lors de la campagne électorale présidentielle aux États-Unis, il est rare que Donald Trump, le probable candidat du parti républicain, ait mentionné son principal concurrent durant les primaires autrement qu’en l’appelant « Ted Cruz le menteur ». 
De même, Trump attache presque toujours le qualificatif « malhonnête » lorsqu’il mentionne Hillary Clinton, la candidate désignée du parti démocrate. Lorsqu’elle a récemment prononcé un discours nuancé sur la politique étrangère, Trump a réagi en la traitant de « menteuse de première ». 
Certains cyniques diront que ce genre d’échanges est un comportement typique de tous les politiciens. Mais ce constat est trop facile parce qu’il ignore les questions sérieuses que l’on peut se poser sur le niveau d’honnêteté que l’on attend de nos dirigeants et de leurs discours politiques. 
En fait, nous ne souhaitons pas forcément que nos dirigeants disent tout le temps la stricte vérité. En temps de guerre ou lors d’une opération antiterroriste, la duplicité peut être une condition essentielle de la victoire ou de la réussite – ce qui est clairement dans notre intérêt. 
Les politiciens ont parfois des objectifs qui ne sont pas les mêmes qu’une majorité de leurs partisans ; au lieu d’exposer cette divergence, ils préfèrent tromper leurs partisans. Lorsque cette approche à un but égocentrique, comme dans les cas de corruption ou de satisfaction narcissique, il est moral et légitime de la censurer. 
Dans certains circonstances, les dirigeants estiment qu’il est impossible de les convaincre en temps voulu ou que leurs partisans sont trop profondément divisés pour parvenir à un consensus qui soutiendrait une action collective. Dans ce genre de situation, certains dirigeants optent pour une approche paternaliste et décident de décevoir leurs partisans pour leur plus grand bien, immédiat ou futur. 
Charles de Gaulle n’a pas révélé sa stratégie concernant l’indépendance de l’Algérie lorsqu’il a accédé au pouvoir en 1958, parce qu’il savait que le faire serait la condamner à l’échec. Et John F. Kennedy a trompé l’opinion publique au sujet du retrait des ogives nucléaires américaines de Turquie, une manœuvre qui a permis d’aboutir à l’accord qui mettait fin à la crise des missiles de Cuba. 
Et Winston Churchill a une fois dit que « … la vérité est si précieuse qu’elle devrait toujours être protégée par un rempart de mensonges ». 
Le fait que les objectifs des dirigeants politiques puissent parfois justifier de contrevenir aux principes d’honnêteté ne signifie pas que les mensonges soient égaux, ou que nous devons suspendre notre jugement moral à ce sujet. La duplicité machiavélienne fait souvent partie d’une stratégie de négociation par exemple, ou sert à inciter un groupe de personnes à accepter de nouveaux objectifs. 
Même si l’on admet que la duplicité peut parfois être nécessaire, l’on peut toujours s’interroger sur l’importance de l’objectif, l’existence de moyens autres pour le réaliser, si la duplicité peut se généraliser en créant un exemple ou un précédent, le préjudice causé aux victimes et la responsabilité de l’auteur du mensonge ( c’est-à-dire si son comportement est par la suite dévoilé et expliqué). Dans son livre When Presidents Lie (Quand les présidents mentent - ndlt), l’historien Eric Alterman conclut que les mensonges présidentiels se « transforment inévitablement en monstres qui étranglent leurs créateurs ». 
Et il arrive que les présidents créent des précédents regrettables. Lorsque Roosevelt a menti au sujet de l’attaque du destroyer Greer en 1941, il a placé la barre très bas et permis à Johnson d’instrumentaliser les incidents, impliquant deux navires américains et des tirs nord-vietnamiens, qui débouchèrent sur la Résolution du Golfe du Tonkin en 1964. 
Il est trop facile pour les politiciens de se convaincre qu’ils profèrent un « noble mensonge » pour le bien de la collectivité, quand ils ne mentent en fait que pour leur avantage politique ou personnel. Il est d’autant plus important, dans une démocratie, que nous examinions soigneusement la nature des compromis faits par les dirigeants entre la fin et les moyens. 
Si Politifact et d’autres organisations similaires ont raison, Trump est l’auteur de plus de déclarations fallacieuses que tout autre candidat et rares sont celles (s’il y en a) qui se révéleraient désintéressées. Des médias solides et indépendants qui vérifient la véracité des faits sont essentiels pour préserver l’intégrité de la démocratie ; mais un électorat qui résiste au cynisme et à la dépréciation du discours politique l’est tout autant. 


La sage prévention des crises 
ANKARA – Indépendamment de la divergence des différents États dans l’élaboration des politiques, tous partagent cette même responsabilité consistant à garantir la stabilité financière. Ceci implique une coordination véritable et efficace des politiques, ainsi qu’un cadre global de gouvernance macro-prudentielle, à la fois sur le plan domestique et international. 
Le fait est que le prix à payer pour la prévention des crises financières s’avère bien inférieur aux coûts que celles-ci impliquent une fois déclarées. Les crises financières sont après tout directement liées à l’importance des baisses de production et des hausses du chômage ; aspect tout aussi important, elles altèrent par ailleurs souvent gravement la cohésion sociale. 
Cinq années après la survenance de la catastrophe, les retombées de la crise financière et la récession engendrée par l’effondrement de la banque américaine d’investissement Lehman Brothers perdurent. Dans de nombreux pays développés, le PIB réel demeure aujourd’hui encore inférieur au niveau d’avant-crise. 
Les politiques macro-prudentielles ne sauraient constituer un substitut aux politiques macroéconomiques saines ; elles sont néanmoins essentielles à la prévention des bulles d’actifs et autres distorsions sur les marchés financiers, et réduisent par conséquent le risque de chocs négatifs à la fois pour les marchés et pour l’économie réelle. 
La crise financière turque de 2001 a par exemple principalement découlé de l’absence de cadre de réglementation et de supervision efficace à l’endroit du secteur bancaire. Cette crise a conduit à un bond de 30 points de pourcentage du ratio de la dette publique. 
Depuis, les efforts de la Turquie se sont axés sur la stabilité financière et les réformes structurelles, qui ont permis de renforcer la performance économique et d’accroître la résilience du pays face aux chocs. Au cours de la crise financière mondiale, la Turquie n’a en effet pas eu à dépenser un centime de l’argent du contribuable en direction de la recapitalisation ou de la réhabilitation des banques. 
Grâce aux solides fondamentaux de la Turquie ainsi qu’au cadre macro-prudentiel en place en 2008, la crise financière mondiale n’a engendré aucun impact durable pour l’économie turque. La reprise s’est révélée rapide et solide, la croissance du PIB réel ayant tourné autour de 9% en 2010-2011. 
Il s’agirait avant tout pour le cadre international de neutraliser les risques et les effets d’entraînement générés par les institutions financières les plus importantes sur le plan systémique. Le développement et la mise en œuvre des normes bancaires de Bâle III sont indispensables à la mise en place de marges de capital contra-cycliques, ainsi qu’à une meilleure absorption des pertes de la part de ces institutions. 
En termes de mesures intérieures, l’architecture institutionnelle d’un pays se révèle un élément clé dans la garantie d’une stabilité financière ainsi que d’une coordination et d’une coopération efficaces en matière de politiques. 
Le plan de ciblage de l’inflation mis en œuvre par la Banque centrale turque a par exemple été revu afin qu’y soient incorporées les considérations de stabilité financière, un nouveau cadre de politique monétaire étant en vigueur depuis la fin de l’année 2010. Cette politique monétaire repose désormais sur une boîte à outils plus complète, faisant notamment intervenir le taux directeur, la fourchette de taux d’intérêt, les ratios de réserves nécessaires, ainsi que le mécanisme d’option de réserves. 
En 2011, la BRSA a par exemple adopté une réglementation à ratio prêt-valeur des emprunts hypothécaires, afin de limiter l’expansion rapide du crédit entraînée par la croissance des prêts à la consommation. Deux ans plus tôt, en 2009, la BRSA avait adopté une autre mesure importante excluant pour les ménages la possibilité d’emprunter en devise étrangère, les préservant ainsi des effets de volatilité liés aux taux de change. 
S’agissant du secteur bancaire, un certain nombre de tests de résistance sont effectués depuis 2004, un ratio cible d’adéquation du capital à hauteur de 12% étant en place depuis 2006. Même lors de la crise, les ratios bancaires d’adéquation du capital s’élevaient au-dessus de l’exigence de 8% énoncée par Bâle II, la répartition des profits des banques faisant par ailleurs l’objet d’une surveillance étroite de la part de la BRSA depuis 2008. 
La Turquie a également revu ses lois fiscales afin de pénaliser l’excès d’emprunt externe de la part des sociétés non financières, ainsi que d’introduire un certain nombre d’incitations significatives destinées à encourager l’épargne à long terme des ménages. 
Bien que les bilans du secteur public des États à marché émergent soient plus solides que jamais – le faible niveau de déficits et de dette s’accompagnant de larges réserves de change – l’endettement des ménages et des entreprises s’est accentué. Ceci a accru la vulnérabilité de nombreux marchés émergents en cas d’inversement brutal des flux de capitaux. 
Il y a là un modèle dont les autres économies émergentes auraient tout intérêt à s’inspirer. 


La révolution Macron dans l’éducation 
PARIS – Depuis qu’il a supprimé l’impôt de solidarité sur la fortune (ISF) et institué un prélèvement forfaitaire unique (PFU) sur les revenus du capital, les opposants du président français Emmanuel Macron l’ont assez perfidement comparé au président américain Donald Trump, qui, en décembre, a fortement diminué les impôts des plus riches. Certains de ses détracteurs les plus sévères ont même accusé Macron d’être le « président des riches ». 
Considéré dans son ensemble, le programme de réformes de Macron offre une approche nouvelle et prometteuse de la lutte contre les inégalités et contre l’immobilité sociale en France. Et quoi qu’il en soit, les États-Unis et la France ne sont guère comparables sur ces questions. 
Plus précisément, le rapport des 10% supérieurs de la répartition des revenus aux 10% inférieurs est cinq fois plus élevé aux États-Unis qu’en France (voir graphique). En outre, le taux de pauvreté est en France de 13,6 %, inférieur à celui de la Suède (14,5 %) et de l’Allemagne (16,7%). 
L’origine sociale y est corrélée aux résultats scolaires plus positivement que dans tous les autres pays de l’OCDE. Plus de 20 % des enfants français nés dans des ménages ouvriers quittent l’école sans aucun diplôme, alors qu’ils ne sont que 7 % chez les enfants de cadres ou de cadres supérieurs. 
27,5 % seulement des étudiants formés à l’université obtiennent un diplôme de troisième année, et 25 à 30 % des licenciés demeurent sans emploi un an après avoir quitté l’université. Plus préoccupant encore : seulement 2,7 % des inscrits des grandes écoles étaient en 2017 enfants de parents classés dans le bas de l’échelle socioéconomique, alors qu’à l’université, ils étaient 66 %. 
Macron reconnaît quant à lui que ce système devra être transformé si l’on veut s’attaquer aux inégalités et à l’immobilité sociale, par conséquent permettre un accès plus large à la croissance sur le long terme. Ses réformes mettront l’accent, plus que jamais auparavant, sur l’enseignement des connaissances de base – la lecture, la maîtrise de la langue et du calcul – à l’école primaire. 
Le gouvernement Macron réalise également de gros investissements dans des programmes d’assistance pédagogique et dans d’autres dispositifs qui permettront d’aider les enfants ayant des difficultés à apprendre et de réaliser à l’école même une plus grande part des devoirs. Il met aussi en place un nouveau système qui facilitera la transition entre le lycée et l’université. 
Lorsque la réforme Macron sera mise en place, les performances scolaires du lycéen et les matières qu’il choisira d’étudier seront prises en compte prioritairement lors de son inscription à l’université. L’examen qui clôt le second cycle, le baccalauréat, retiendra deux disciplines principales ou majeures, deux mineures et une épreuve orale, qui remplaceront les épreuves actuelles, lesquelles s’étalent sur dix à quinze sujets disparates. 
Mais comme le montre son programme en matière d’éducation, c’est parce qu’il réfléchit sur les inégalités d’une manière tout à fait nouvelle, qui cherche à concilier croissance et mobilité sociale. Les inégalités doivent être combattues à la racine, ce qui signifie qu’elles réclament des solutions en amont, par exemple grâce à l’éducation, plutôt qu’en aval, comme c’est le principe de l’imposition redistributive. 
En outre, il est difficile de dire que le PFU sur les revenus mobiliers serait une entrave à la mobilité sociale ou accroîtrait la pauvreté. De fait, la Suède a adopté ce système d’imposition en 1991, et son taux annuel moyen de croissance de la productivité a depuis été multiplié par quatre. 
La mobilité sociale en France n’a pas connu depuis cette date de changement notable. En passant d’un système d’admissibilité automatique aux études universitaires à un autre qui s’efforcera de trouver pour tous une formation adaptée à la sortie du lycée, la France a des chances de créer les conditions d’une d’égalité plus réelle et d’une plus grande mobilité sociale. 

La fin du clivage entre gauche et droite ? 
Les termes politiques de « gauche » et « droite » viennent de là. De nombreux commentateurs de l'élection présidentielle française ont souligné que ces catégories ne correspondaient plus à la politique contemporaine en France, ni en fait, n'importe où ailleurs. 
Marine Le Pen, dont le Front National est associé à l'extrême-droite, n'est pas d'accord : selon elle, Macron, qui a été ministre sous un gouvernement socialiste, est un gauchiste. Mais comme Donald Trump, c'est Le Pen qui s'est présentée comme la « voix du peuple », tandis que Macron, comme Hillary Clinton, a été décrit comme une marionnette de banquiers, des élites culturelles et des ploutocrates. 
Dans ce cas, que signifient les termes de gauche et droite, dans la mesure où ils ont encore un sens ? 
La redistribution des richesses est devenue progressivement moins importante que l'émancipation sociale des minorités ethniques et sexuelles. La vieille alliance entre les syndicats et les idéalistes intellectuels a fait place à des coalitions arc-en-ciel d'intellectuels, de non-blancs, de féministes et d'homosexuels. 
Pendant ce temps, les partis de droite, comme les Républicains aux États-Unis, ont apporté leur soutien de façade au conservatisme social, voire parfois même au sectarisme, aux électeurs moins privilégiés des zones rurales et de province, tout en prenant les meilleures mesures possibles pour les grandes entreprises quand ils étaient au pouvoir. 
Ce qui a été bon pour les grandes entreprises (la coopération internationale, les institutions pan-nationales et l'ouverture à l'immigration), n'a pas toujours été défavorable aux intérêts de l'évolution des partis de centre-gauche. Les grandes entreprises ont bénéficié d'une main-d'œuvre bon marché et la gauche a favorisé le multiculturalisme. 
En bonne logique, des sociaux-démocrates européens se sont alors retrouvés fréquemment dans des gouvernements de coalition avec des conservateurs modérés favorables aux entreprises ou avec des démocrates-chrétiens. Cette tendance a été amplifiée par l'effondrement de l'empire soviétique, parce que les démocraties libérales à l'Ouest n'avaient plus le même besoin urgent de lutter contre le modèle communiste par leurs propres arrangements égalitaires. 
La vieille idée d'une gauche représentant le prolétariat opprimé contre les intérêts du grand capital et de la bourgeoisie est révolue. Une des raisons de la débandade actuelle du Parti travailliste britannique, c'est qu'il est dirigé par un homme, Jeremy Corbyn, dont les politiques n'ont pas changé depuis les années 1970. 
Mais la distinction traditionnelle entre gauche et droite n'est pas seulement économique. Il y a une fracture profonde au sein de l'Assemblée nationale en France, définie par celle entre dreyfusards et anti-dreyfusards dans les années 1890, ou entre le Front populaire de Léon Blum et l'Action Française dans les années 1930. 
Ils ont cru davantage à leurs institutions qu'à des traditions sacrées, et plus à l'internationalisme qu'au chauvinisme. Le capitaine Alfred Dreyfus, l'officier juif accusé à tort de trahison en 1894, est une figure qui a divisé la France parce que ses adversaires l'ont perçu comme un symbole de décadence, d'une nation dont l'identité sacrée était altérée par un sang étranger. 
En ce sens, Macron, qui a effectivement été employé comme banquier par Rothschild et qui croit à l'ouverture des frontières et des institutions internationales, est un homme de gauche. Et Le Pen, la championne de la France profonde, de la « vraie France » des chrétiens blancs en colère des régions rurales, qui pensent qu'être français et musulman est une contradiction dans les termes, est une véritable descendante des anti-dreyfusards et de l'Action Française. 
Les sociaux-démocrates néerlandais ont été écrasés. Et Trump, un ignorant narcissique sans expérience politique, a réussi à devenir Président des Etats-Unis en attisant le ressentiment populaire contre les élites instruites, les banquiers, les étrangers, les migrants et les institutions internationales. 
Le problème que rencontrent actuellement les sociaux-démocrates est celui de trouver un moyen de survivre, si un grand nombre de personnes défavorisées choisissent de se tourner plutôt vers la droite que vers la gauche. Un nouvel alignement est-il en train de se constituer ? 
Mais il a effectivement pris en otage l'ancien parti conservateur des affaires et de l'internationalisme. Sa marque de populisme chauviniste et nativiste peut-elle coexister avec le genre de capitalisme qui prospère grâce au maintien de l'immigration, de la liberté de mouvement et des institutions mondiales ? 
Si la France vient d'esquiver la balle xénophobe, la poussière n'est pas encore retombée. La gauche et la droite sont peut-être en pleine mutation, mais les divisions apparues après 1789 existent toujours, peut-être plus que jamais. 

Le défi de Macron pour l'Europe 
PARIS – Dans un discours ambitieux et visionnaire à la Sorbonne, le Président français Emmanuel Macron a présenté cette semaine son plan pour contrer la vague de nationalisme xénophobe qui touche l'Europe. Il veut construire « une Europe souveraine, démocratique et unie », où les citoyens éprouvent à nouveau un sentiment d'appartenance face à l'idée de l'Europe elle-même. 
Mais sur la question cruciale et controversée de la réparation de la zone euro, ses propositions ont été décevantes. Et il va avoir du mal à convaincre ses homologues européens plus prudents, notamment la Chancelière allemande Angela Merkel, dont la marge de manœuvre a été réduite par la piètre performance de son parti aux élections fédérales du weekend dernier. 
Il a plaidé pour que l'UE adopte la mondialisation et l'innovation, tout en protégeant également les Européens, en faisant davantage pour les aider à s'adapter à un monde en évolution. Il a fait valoir les intérêts et les valeurs européennes dans un monde dominé par ailleurs par les États-Unis et par la Chine. 
Macron a associé les grandes idées à de nombreuses propositions concrètes de coopération plus étroite, notamment en matière de défense, de migration, d'environnement, d'innovation et d'éducation. Mieux encore, il a décrit une stratégie politique pour mener à bien ses propositions. 
Leurs idées seraient incorporées dans un processus plus large impliquant les institutions de l'UE et les gouvernements qui veulent remanier l'Europe. Des coalitions de gouvernements volontaires seraient alors intégrées plus rapidement, avec un moteur franco-allemand à l'initiative de ce processus. 
L'Europe pourrait bien succomber au nationalisme en cas d'échec du plan de Macron. Cela serait catastrophique pour l'Allemagne, un pays dont la réussite économique, l'identité politique et la sécurité sont fondées sur une UE forte et en état de marche. 
Macron est le Président français le plus pro-Allemand que l'on puisse imaginer, qui a renforcé sa crédibilité en poursuivant des réformes difficiles du marché du travail et en dévoilant un budget d'une prudence teutonique. L'Allemagne risque de commettre une erreur stratégique monumentale si elle ne reprend pas sérieusement ses propositions à son compte. 
Macron avait fixé la date de son discours afin d'influencer les négociations de coalition post-électorales, dans l'espoir que Merkel utilise son quatrième et dernier mandat pour donner de l'éclat à son héritage en adoptant des réformes européennes audacieuses. Macron comptait également sur l'Union chrétienne-démocrate (CDU) de Merkel pour maintenir sa grande coalition avec les sociaux-démocrates (SPD) et leur chef, l'ancien Président du Parlement européen Martin Schulz. 
La CDU et son parti frère bavarois de l'Union chrétienne sociale (CSU), ont perdu son soutien et le SPD a eu un si mauvais résultat qu'il a décidé de retourner dans l'opposition. Dans le même temps, le parti d'extrême-droite anti-UE Alternative pour l'Allemagne (AfD), a fait irruption au Bundestag avec 13 % des voix et a promis de « traquer » Merkel. 
Merkel, à présent politiquement affaiblie, doit tenter de former une coalition qui comprenne à la fois les Verts, Européens convaincus qui sont félicité le discours de Macron et les Démocrates libres eurosceptiques (FDP), qui y sont hostiles. Et tandis que l'AfD assiège son flanc droit, des rivaux au sein de son propre parti se bousculent pour succéder à Merkel. 
Les plans de réforme de la zone euro par Macron seront le principal point litigieux. Il souhaite créer un budget de la zone euro, financé par les recettes fiscales. 
Mais l'Allemagne est sceptique face à ce qu'elle considère comme une « union de transfert », dans laquelle ses contribuables devraient confier de l'argent à des pays dépensiers qui n'ont pas réussi à transformer leurs économies selon les directives allemandes. Merkel préférerait un petit fonds commun pour aider les gouvernements des États à adopter des réformes difficiles, pas un stabilisateur budgétaire keynésien. 
Actuellement, le danger est que Macron autorise uniquement un budget de pure forme pour la zone euro, en échange de contrôles encore plus stricts sur les budgets nationaux, qui s'avéreraient économiquement nuisibles et politiquement toxiques. Il pourrait également manquer sa chance d'adopter les réformes dont la zone euro a réellement besoin. 
L'idée la plus prometteuse de Macron consiste à « redonner l'Europe à ses citoyens. » Dans mon livre European Spring, je soutiens qu'une UE imparfaite et technocratique a besoin de dirigeants audacieux, d'entrepreneurs politiques, de mouvements de la base électorale et de davantage d'expériences avec la démocratie délibérative pour insuffler le changement. 
Macron a fait des propositions dans ces quatre domaines. Macron a raison de souligner que la bureaucratie de l'UE semble souvent éloignée, terne et inefficace ; mais il rejette également, à juste titre, les référendums qui polarisent les citoyens sur des choix binaires simplistes. 
Ces conventions pourraient également favoriser de nouveaux mouvements politiques comme La République En marche !, le mouvement fondé par Macron, qui pourraient amener de nouveaux visages dans le domaine de la politique, contribuer à l'ouverture des systèmes clos des partis corrompus et commencer à rebâtir la confiance de l'opinion publique à l'égard des politiciens. 
L'ambition est énorme, presque intimidante. Mais les défis de l'Europe ne le sont pas moins. 

Comment Macron peut unir l’Europe 
L’heure du retour à la réalité a néanmoins sonné, puisque nous ne savons pas à ce jour comment le nouveau président entend redynamiser l’économie française. Le pays souffre d’un taux de chômage proche de 10 %, de même que le secteur manufacturier fonctionne encore à un niveau inférieur de 12 % à celui observé avant la crise financière mondiale de 2008. 
Macron a indiqué qu’il ne souhaitait ni augmenter l’âge de la retraite, ni revenir sur la semaine de travail de 35 heurs, ni faciliter aux entreprises le licenciement de leurs employés. Dans le même temps, il tient à ce que les États du nord de la zone euro aident financièrement les pays du sud de cette zone, afin de préserver les marchés financiers et économiques français dans ces régions. 
Il s’agit certes d’une description peu exhaustive du programme qui a permis à Macron de remporter l’élection, mais là n’est pas la question. Que doit-on comprendre lorsqu’il préconise la création d’un ministère des finances de la zone euro, ayant compétence pour recourir à un endettement conjointement garanti, et pour procéder à ses propres prélèvements d’impôts ? 
Macron soutient également les propositions en faveur d’un nouveau parlement de la zone euro, imposant ainsi le scénario d’une Europe à deux vitesses. Telle est la recette parfaite pour diviser l’Union européenne. 
La plupart de ces États n’étant pas voués à rejoindre rejoindre l’union de transfert européenne, ils ne peuvent qu’en être exclus définitivement. Comme l’a souligné avec ironie le président polonais du Conseil européen Donald Tusk, nous avons déjà observé l’existence d’une Europe à deux vitesses jusqu’en 1989, et nous n’avons aucun intérêt à renouer avec cette situation. 
Quant aux dirigeants allemands, ils ne pourraient même s’ils le souhaitaient aider Macron à opérer cette bifurcation dans l’UE, puisque la Constitution allemande confère au Bundestag une autorité inaliénable de gestion des questions budgétaires de l’Allemagne. Même si la totalité des membres du Bundestag consentaient à transférer une partie de la souveraineté budgétaire du pays à une institution de niveau européen, une telle décision ne pourrait valoir qu’à condition d’un référendum formel. 
La puissante Cour constitutionnelle allemande a d’ores et déjà fait clairement savoir que les sauvetages et autres interventions de ce type dans la zone euro représentaient la limite critique de ce que peut autoriser la Loi fondamentale allemande. Bien qu’il lui soit arrivé de déléguer à la Cour de justice de l’Union européenne les questions liées au projet d’« opérations monétaires sur titres » de la Banque centrale européenne, la Cour constitutionnelle allemande ne pourra en faire de même concernant sa souveraineté budgétaire, puisque la Loi fondamentale est claire à cet égard, et que la CJUE n’a pas compétence pour interpréter le droit constitutionnelle allemand. 
Il incombe en effet à l’Europe de tirer pleinement les leçons des guerres du XXe siècle, et d’en finir avec les armées strictement nationales. C’est seulement alors que l’union créée en Europe pour le bien de la paix pourra devenir une réalité, plus qu’un simple lieu commun invoqué par les responsables politiques. 
Au cours de l’après-guerre, les chefs d’État européens ont esquissé un traité pour l’instauration d’une communauté européenne occidentale de défense. Cette proposition est néanmoins tombée à l’eau en 1954, face à un veto de l’Assemblée nationale française pourtant contraire au souhait du Général de Gaulle, grande figure présidentielle de l’après-guerre. 
Il est sans doute possible de persuader le peuple allemand d’accepter une telle forme d’intégration, dans le cadre du référendum qui devra en tout état de cause être organisé pour approuver les projets budgétaires de Macron. Il en va de même pour les populations d’Europe de l’Est. 
Pour y parvenir, il devra néanmoins rompre avec l’approche de ses prédécesseurs consistant à écarter systématiquement l’idée d’une union politique. Il lui faudra également comprendre l’inquiétude allemande selon laquelle l’instauration d’une union budgétaire dès aujourd’hui risquerait de priver l’Europe d’une opportunité d’union politique à l’avenir. 
Sans union politique, la création d’une union budgétaire risquerait d’empêcher définitivement l’unification européenne, et de dresser les peuples d’Europe les uns contre les autres, encore davantage que l’a fait l’euro. Quiconque souhaite bâtir une union pour la paix ne peut se permettre de contribuer à un tel scénario, et encore moins de l’encourager. 

Adresse aux antimondialistes 
NEW-YORK – La victoire probable d'Emmanuel Macron lors du deuxième tour de l'élection présidentielle française le 7 mai a suscité un peu partout un soupir de soulagement. Au moins l'Europe ne va pas suivre la voie du protectionnisme que Trump impose aux USA. 
Mais les défenseurs de la mondialisation ne doivent pas sabler le champagne : les défenseurs du protectionnisme et de la "démocratie illibérale" ont le vent en poupe dans beaucoup d'autres pays. Et il y a de quoi s'inquiéter de ce qu'un chauvin déclaré et menteur avéré comme Donald Trump ait pu réunir tant de voix et que la candidate d'extrême-droite à l'élection présidentielle française, Marine Le Pen, soit parvenue au deuxième tour. 
Une partie de l'opinion pense que la mauvaise gestion de Trump et son incompétence manifeste devraient suffire à dégonfler le soutien en faveur des charlatans populistes des autres pays. Aux USA, les électeurs de la Ceinture de rouille qui ont voté Trump se retrouveront très probablement en plus mauvaise situation dans quatre ans qu'ils ne le sont aujourd'hui - ce que les électeurs qui font preuve d'un minimum de logique comprennent. 
Il serait erroné de conclure que le mécontentement à l'égard de l'économie mondiale (notamment sa manière de traiter une grande partie des classes moyennes et ceux qui en faisaient partie) va diminuer. Si les démocraties libérales développées maintiennent le statu quo, ceux des travailleurs qui sont victimes de la mondialisation continueront à se sentir marginalisés et beaucoup d'entre eux imagineront que Trump, Le Pen et autres les soutiennent. 
Les partisans du libéralisme économique doivent comprendre que nombre de réformes et d'avancées technologiques qui améliorent en principe le fonctionnement de l'économie laissent certains groupes parfois très importants sur le bord du chemin. Il faut donc prendre les mesures voulues pour que les gagnants donnent des compensations aux perdants. 
La leçon devrait être évidente : en l'absence de politique progressiste, notamment un bon niveau de protection sociale et de maintien de l'emploi pour les perdants de la mondialisation, les politiciens comme Trump risquent de s'incruster pour longtemps dans le paysage politique. 
Même s'ils ne parviennent pas à réaliser leur programme protectionniste et xénophobe, les conséquences de leur politique seront désastreuses, car ils jouent sur la peur et le chauvinisme et prospèrent sur l'idée dangereuse et pernicieuse du "nous-contre-eux". Trump dirige ses tweets contre le Mexique, la Chine, l'Allemagne, le Canada et beaucoup d'autres - et la liste va sûrement encore s'allonger au cours de sa présidence. 
Il pourrait en résulter des fractures profondes, peut-être même irréparables, dans certains pays. Aux USA le respect envers la présidence diminue du fait de l'arrivée de Trump, et il laissera probablement derrière lui un pays divisé. 
Mais Trump, Le Pen et les autres leaders populistes incarnent l'antithèse des valeurs des Lumières. Sans la moindre honte, Trump parle de "faits alternatifs", récuse la méthode scientifique et propose une réduction drastique du budget de la recherche, en particulier de la part consacrée au réchauffement climatique qu'il considère comme un canular. 
Le protectionnisme auquel appellent Trump, Le Pen et d'autres constitue aussi une menace pour l'économie mondiale. Durant 75 ans, on a essayé de créer un ordre économique mondial basé sur la libre circulation des biens, des services, des personnes et des idées. 
Compte tenu de l'importance que Trump et ses acolytes accordent aux frontières, les entreprises vont hésiter avant de construire des chaînes d'approvisionnement mondiales. L'incertitude qui va en résulter va décourager l'investissement, en particulier transfrontalier, ce qui va nuire à l'élan en faveur d'un systéme mondial régulé. 
Que cela plaise ou non, l'humanité restera connectée et devra faire face à des problèmes communs tels que le réchauffement climatique et la menace terroriste. Il faut renforcer, et non affaiblir, la capacité et les incitations à coopérer pour résoudre ces défis. 
Ils ont compris que l'ouverture est la clé d'une croissance rapide et de la prospérité. Mais pour rester ouverts et démocratiques, leurs citoyens ont dû être convaincus que tout va être fait pour éviter qu'il y ait des laissés pour compte. 
L'Etat-providence est ainsi devenu part intégrante du succès des pays scandinaves. Ils ont compris que la seule vraie prospérité durable est une prospérité partagée. 

Comment Macron continue à gagner 
PARIS – La révolution d'un homme seul opérée par Emmanuel Macron dans la politique française et européenne s'est poursuivie ce week-end, puisqu'il sera bientôt en mesure d'ajouter une énorme majorité parlementaire à sa cause, si les résultats du premier tour des élections parlementaires se maintiennent. Un tel résultat semble très probable. 
Supprimer l'ancienne division « droite-gauche » de la vie politique française en unifiant les « réformistes » de la gauche, de la droite et du centre, tel a été le défi que Macron s'est donné à lui-même lors de la création de son mouvement politique En Marche ! en avril 2016 dans le cadre de sa candidature à la présidence française. Le résultat du premier tour des élections à l'Assemblée nationale est l'indication encore plus claire de la réussite de Macron dans la refonte de la politique française. 
Le soutien en faveur des deux grands partis traditionnels, Les Républicains à droite (qui a remporté 21,6 % des suffrages exprimés au premier tour) et le Parti socialiste (qui n'a obtenu que 9,5 %), a diminué dans une mesure sans précédent dans l'histoire de la Cinquième République française. Et le soutien en faveur du Front National d'extrême-droite, dont la dirigeante Marine Le Pen a perdu les élections présidentielles face à Macron, est tombé à seulement 13,2 % au premier tour. 
Si le deuxième tour de scrutin de dimanche prochain confirme les prévisions, le nouveau parti centriste de Macron, La République en Marche ! (LREM), pourrait obtenir en fin de compte entre 400 et 445 sièges à l'Assemblée nationale sur 577. 
Comment un parti qui a obtenu environ 32,3 % des voix au premier tour peut-il remporter une victoire aussi écrasante au second tour ? 
L'explication est que seuls les candidats remportant plus de 12,5 % des électeurs inscrits au premier tour peuvent participer au second tour. La faible participation (moins de 50 %) au premier tour signifie qu'au plus deux candidats peuvent passer au second tour, où le candidat ayant obtenu le plus grand nombre de votes l'emportera. 
Cela signifie que dans presque toutes les circonscriptions le second tour consistera en un duel entre le parti LREM de Macron et un autre parti. Si l'autre parti est de droite, les partis et les électeurs de gauche vont soutenir Macron. 
Le vote de cette année s'est nettement démarqué par rapport aux précédentes élections à l'Assemblée nationale dans plusieurs autres domaines clés, au-delà du soutien manifeste pour le nouveau mouvement politique de Macron. 
Premièrement, plus d'un tiers des députés actuels ont choisi de ne pas se représenter. Leur retrait a ouvert la porte à une nouvelle génération d'hommes politiques, avec un nombre important, en particulier sur la liste du parti de Macron, provenant de la société civile, plutôt que d'autres élus ou de postes du secteur public. 
Deuxièmement, la grande majorité historique des sièges que LREM est en passe de remporter, en raison d'une faible participation et du seuil de 12,5 % pour passer au deuxième tour de scrutin, signifie qu'un paysage politique français nouveau et très différent est en train de se construire. La politique française est en train de se cristalliser autour d'un centre solide, tandis que les deux partis de gauche et de droite, qui ont traditionnellement formé le gouvernement et le principal parti d'opposition, ont été balayés à la marge. 
Pendant des décennies, les socialistes et les partis de droite à présent regroupés dans Les Républicains, n'ont pas réussi à mettre en œuvre les réformes économiques - et donc la croissance économique - dont la France a grandement besoin. Pour la plupart des Français, les partis traditionnels sont devenus les symboles d'un manque de transparence, d'un manque d'éthique chronique et de l'accent mis sur la lutte interne des partis au détriment de l'intérêt national. 
Troisièmement, la reconstruction de la vie politique française va bien au-delà des profonds changements susceptibles de se produire dans la répartition des sièges à l'Assemblée nationale, qui a lieu une fois terminé le second tour. Certains futurs députés des deux partis traditionnels, ainsi que d'autres, vont presque certainement pousser leurs propres chefs de parti à voter pour les réformes prévues par Macron. 
Tout cela suggère que Macron va sortir du second tour des élections avec la forte majorité dont il a besoin pour s'engager avec confiance dans un programme visant à transformer la France. Et le programme qu'il envisage propose une opportunité viable - le meilleur de mémoire récente - de réformer l'économie de la France de manière à favoriser une croissance stimulée par l'innovation tout en offrant une meilleure protection sociale et une éducation aux citoyens français. 
Les deux premières grandes réformes que son gouvernement va s'efforcer de mettre en œuvre sont une réforme du marché du travail et un renforcement des règles sur l'éthique dans le secteur public. Mais elles ne seront probablement que le début du plus dynamique programme de réformes que la France a connu depuis que Charles de Gaulle a occupé le Palais de l'Élysée. 


La réforme ferroviaire de Macron ne déraillera pas 
PARIS – Le président français Emmanuel Macron a fait l’objet de nombreux éloges dans les médias internationaux après ses récents discours de Washington et de Bruxelles. Pour les Français en revanche, l’important réside dans la manière dont le président gère les problèmes intérieurs, qui sont nombreux, en premier lieu desquels les grèves reconductibles décidées par les cheminots sur l’ensemble du territoire. 
Jusqu’à fin juin, les employés de l’entreprise ferroviaire publique SNCF prévoient une grève deux jours sur cinq, pour s’opposer aux projets du gouvernement Macron visant à réformer l’entreprise. Or, ces réformes s’avèrent cruellement nécessaires. 
Les coûts d’exploitation supérieurs de la SNCF s’expliquent notamment par les décisions d’investissement malavisées, et motivées par des considérations politiques, qui ont été prises dans le passé. L’accent a par exemple été indûment placé sur le développement des réseaux à grande vitesse, au détriment de l’entretien de lignes existantes encore largement utilisées. 
Mais l’entreprise souffre également d’accords de travail obsolètes et coûteux, qui permettent aux conducteurs de train de prendre leur retraite à 52 ans, alors même que ces employés ne sont aujourd’hui plus exposés au risque réducteur d’espérance de vie qu’engendre une profession au contact de moteurs alimentés au charbon. De fait, l’espérance de vie des conducteurs de la SNCF a significativement augmenté depuis la mise en place de leur régime de retraite en 1920. 
C’est l’une des raisons pour lesquelles le système ferroviaire français génère seulement 10 milliards € chaque année, alors que son fonctionnement représente 24 milliards € de coûts annuels. Ce différentiel est principalement financé par le gouvernement et les régions, au prix d’environ 3 milliards € de dette publique supplémentaire chaque année. 
Compte tenu du poids qu’elle exerce sur les budgets publics, ainsi que de la détérioration de ses performances et de sa fiabilité, la SNCF constitue un axe évident de réforme. Sur cette voie, Macron a proposé une stratégie de consolidation à long terme du système ferroviaire français. 
Pour ces employés, la réforme prévoit effectivement la fin d’une sécurité de l’emploi tout au long de la vie, et le passage à un accord de travail plus moderne et plus flexible. Devront également être réévaluées les contraintes spécifiques aux travailleurs et responsables de la SNCF, dont la plupart n’ont pas été actualisées depuis 1920. 
Des réformes de cette nature ont permis de réduire les coûts d’exploitation et d’augmenter la disponibilité globale des trains de 32 % en Allemagne, de 30 % au Royaume-Uni, et de 53 % en Suède. En Italie et en Suède, une plus grande concurrence ferroviaire a permis de réduire de 15 % le prix des billets. 
Dans le même temps, la libéralisation du secteur ferroviaire promet d’améliorer la qualité des services, à la fois en termes de durée des trajets et de ponctualité. Aujourd’hui, un trajet Marseille-Nice dure 25 minutes de plus qu’il y a 40 ans. 
Compte tenu de cette état de fait regrettable, on peut s’interroger sur les raisons pour lesquelles les syndicats organisent une contestation en si grand nombre contre des réformes vouées à concerner uniquement les nouvelles embauches à l’avenir. En réalité, ce qui s’apparente à un mouvement de grève unifié se compose de deux grands syndicats aux demandes et motivations différentes. 
Permettre la mise en place d’accords contractuels différents pour les nouveaux employés viendrait affaiblir l’influence du syndicat au niveau national. Deuxièmement, la CGT entend faire de cette grève le point de départ de sa démarche consistant à faire dérailler l’ensemble du programme de réformes de Macron. 
Bien qu’il fasse preuve de souplesse concernant le calendrier et la méthode de l’ouverture à la concurrence, le président défendra certainement les objectifs majeurs qu’il s’est fixé, notamment s’agissant des nouveaux employés de la SNCF à compter de 2020. Car à l’instar de la CGT, Macron est pleinement conscient d’une chose : sa politique en matière ferroviaire pourrait aussi bien asseoir qu’anéantir sa crédibilité en tant que réformateur. 


Macron peut-il y arriver ? 
CAMBRIDGE – La victoire d’Emmanuel Macron contre Marine Le Pen fut pour tous les défenseurs des sociétés ouvertes, libérales et démocratiques, contre leurs adversaires nativistes et xénophobes, la bonne nouvelle dont ils avaient besoin. 
Le Pen a recueilli plus d’un tiers des suffrages au second tour, alors qu’hormis sa propre organisation, le Front national, un seul parti – le petit « Debout la France » de Nicolas Dupont-Aignan s’était rallié à sa candidature. En outre, la participation, très inférieure à celle des précédentes élections présidentielles, fait apparaître un grand nombre d’électeurs déçus. 
Son positionnement en dehors des partis politiques traditionnels fut un atout, en ces temps de méfiance envers les structures existantes, pour le candidat Macron ; pour le président, il constitue en revanche un sérieux handicap. Son mouvement politique, En marche ! [aujourd’hui La République en marche !] n’est pas vieux d’un an. 
Pour beaucoup à gauche et à l’extrême-droite, c’est un néo-libéral, qui se démarque peu de la politique d’austérité ayant trahi les attentes en Europe et conduit à l’impasse actuelle. L’économiste Thomas Piketty, qui soutenait le candidat socialiste Benoît Hamon voit en Macron un représentant de « l’Europe d’hier ». 
Il souhaite ramener le taux d’imposition des sociétés de 33,5% à 25%, supprimer 120 000 postes de fonctionnaires, maintenir le déficit public sous la barre des 3% du PIB fixée par l’UE, et accroître la flexibilité du marché du travail (un euphémisme pour dire que les entreprises pourront licencier plus facilement). Mais il a également promis de maintenir le niveau des retraites, et son modèle social semble être celui de la flexisécurité des pays nordiques – qui combine sécurité économique et incitations axées sur le marché. 
Aucune de ces mesures ne parviendra vraiment – du moins sur le court terme – à relever le grand défi de la présidence Macron : la création d’emplois. Comme le note Martin Sandbu, l’emploi est la première préoccupation des électeurs français, et devrait être, pour le nouveau gouvernement, la priorité des priorités. 
Il propose un plan de relance de 50 milliards d’euros sur cinq ans, qui comprendrait des investissements dans les infrastructures et les technologies vertes, ainsi qu’un renforcement de la formation des chômeurs. Mais si l’on considère que ce plan de relance ne représente qu’à peine plus de 2% du PIB annuel de la France, il ne pourra à lui seul relever significativement le taux d’emploi. 
L’idée la plus ambitieuse de Macron est de faire un bond en avant vers l’union budgétaire de la zone euro, avec un Trésor public commun et un seul ministre des finances. Cela permettrait, de son point de vue, d’instaurer des transferts budgétaires permanents, des pays les plus forts vers ceux que désavantage la politique monétaire commune de la zone euro. 
Faute d’une plus grande flexibilité budgétaire, ou bien de transferts venant du reste de la zone euro, la France ne sortira vraisemblablement pas de sitôt de la déprime du chômage. Le succès de la présidence Macron dépend donc, dans une large mesure, de la coopération européenne. 
Elle a félicité Macron, qui « porte les espoirs de millions de Français », mais elle a également rappelé qu’elle n’envisageait pas de modifier les règles budgétaires de la zone euro. Même si Merkel (ou Martin Schulz, s’il était élu chancelier) faisait preuve de plus de bonne volonté, le problème de l’électorat allemand ne se poserait pas moins. 
Anticipant la réaction allemande, Macron l’a déjà contrée : « Vous ne pouvez pas dire que vous êtes pour une Europe forte et pour la mondialisation et refuser à corps et à cris une union budgétaire. » 
Ce serait, pense-t-il, la route directe vers la désintégration et la victoire des politiques réactionnaires : « Sans transferts, vous ne permettrez pas aux pays de la périphérie de converger et vous créerez des divergences politiques qui feront le jeu des extrémistes. » 
Si la France n’est pas un pays périphérique, le message de Macron à l’Allemagne est clair : ou bien vous m’aidez à construire une véritable union – économique, budgétaire, et par la suite politique – ou bien nous serons écrasés par les extrémistes. Macron, selon toute probabilité, a raison. 

La stratégie de Macron en matière de droit du travail 
CAMBRIDGE – Fin août, le président français Emmanuel Macron a dévoilé la refonte qu'il entend appliquer au Code du travail, réforme qui déterminera la réussite ou l'échec de son mandat – et qui pourrait bien sceller l'avenir de la zone euro. L'objectif de Macron consiste à faire baisser un taux de chômage obstinément élevé en France, tout juste inférieur à 10 %, ainsi qu'à dynamiser une économie qui a cruellement besoin d'une nouvelle impulsion. 
Macron ne se fait pas d'illusion sur la tâche qu'il entreprend, ayant lui-même décrit cette réforme comme une révolution copernicienne. Mais la situation est ici différente : bien que le deuxième plus grand syndicat du pays ait appelé à la grève générale, plusieurs signaux semblent indiquer que Macron bénéficiera du soutien politique dont il a besoin. 
Les mesures proposées consistent à faciliter la possibilité pour les entreprises de licencier des employés, à décentraliser les négociations entre employeurs et employés des petites entreprises (en éliminant les accords collectifs au niveau des secteurs), ainsi qu'à plafonner les indemnités versées pour licenciement abusif, afin de soulager les entreprises face à l'imprévisibilité des dommages à verser dans le cadre des arbitrages. Ces mesures suppriment également une contrainte qui liaient jusqu'à présent les licenciements massifs à la rentabilité globale des grandes entreprises, qui pourront dorénavant licencier des employés sur la seule base de la rentabilité au niveau national. 
Selon cette conception, une plus grande flexibilité permettrait aux entreprises françaises de s'adapter plus efficacement aux conditions changeantes du marché, de devenir ainsi plus compétitives et plus dynamiques, et par conséquent de booster l'économie française. 
Le coût d'une embauche représente un coût de licenciement, comme ont l'habitude de le dire les économistes. Réduisez vos coûts de licenciement, et vous réduirez également vos coûts de recrutement. 
La réponse à la question de savoir si la réduction des coûts de licenciement dynamise ou non l'emploi dépend de l'équilibre entre ces deux facteurs compensatoires. Il faut observer si les entreprises se retrouvent davantage contraintes par les coûts de recrutement ou par les coûts de licenciement. 
En période favorable, lorsque les entreprises visent l'expansion, ce sont les coûts de recrutement qui les contraignent, et la facilitation des licenciements vient alors lever un obstacle majeur à l'investissement et à l'expansion des capacités. En période plus difficile, la réduction des coûts de licenciement n'aboutit qu'à davantage de départs forcés. 
De nombreux éléments de preuve démontrent qu'une solide protection de l'emploi réduit effectivement le turnover des employés, à savoir le nombre de recrutements et de licenciements. S'agissant en revanche des niveaux globaux d'emploi et de chômage, la question reste ouverte, comme l'illustre une récente étude. 
La France est considérée comme appliquant un droit du travail particulièrement lourd. Pourtant, de nombreuses économies concurrentes du pays appliquent une protection tout aussi rigoureuse du marché du travail. 
Sur la base de certaines mesures, la France figurait seulement en deuxième position, derrière l'Allemagne, en termes de déréglementation du marché du travail avant la crise financière mondiale. Or, les taux de chômage enregistrés en Allemagne et aux Pays-Bas ne représentent qu'une fraction du taux de chômage français. 
La véritable différence entre ces économies réside en ce que l'Allemagne et les Pays-Bas, contrairement à la France, enregistrent d'importants excédents de balance courante. Par opposition, la France présente un léger déficit de balance courante. 
Ceci exigera néanmoins une net renforcement des instincts fondamentaux des industriels français. L’aspect psychologique pourrait en fin de compte jouer un rôle plus important que le détail des réformes elles-mêmes. 
Dans ce débat technocratique, il est facile d'oublier que ce que les économistes appellent les « rigidités du marché du travail » sont en réalité une composante cruciale du dialogue social dans les économies capitalistes développées. Elles confèrent une sécurité des revenus et de l'emploi à des travailleurs dont l'existence serait à défaut soumise à des bouleversements tumultueux. 
Les caractéristiques économiques des réformes suggèrent qu'elles ne devraient pas à elles seules produire une grande différence. La difficulté réside en ce que Macron ne dispose que d'un nombre réduit de cordes à son arc lorsqu'il s’agit de redynamiser la croissance économique française. 

Macron le franc-tireur 
WASHINGTON, DC – Marine Le Pen, leader du parti d’extrême-droite français Front National, pourrait être un membre fondateur de ce que Scott Malcomson, Senior Fellow du think tank New America, appelle « l'Internationale nationaliste ». Mais elle n’est pas le seul « franc-tireur » qui se place haut dans les sondages en vue de l'élection présidentielle de son pays qui aura lieu ce printemps. 
Emmanuel Macron est aussi un candidat anticonformiste, mais d'un type très différent. Après avoir été ministre de l'Economie, de l'Industrie et des Affaires numériques sous le président français François Hollande, il a lancé son propre mouvement politique, En Marche!, et s’est lancé dans la présidentielle en tant que candidat indépendant. 
Les sondages lui donnent un soutien d’environ 20% pour le premier tour de l'élection en avril. Cela semble insuffisant pour passer au second tour de l'élection en mai, quand les deux premiers candidats seront confrontés pour déterminer le gagnant. 
Les favoris pour le premier tour sont depuis longtemps Le Pen, en vol stationnaire à environ 27% dans les sondages, et François Fillon, qui a été Premier ministre sous l'ancien président Nicolas Sarkozy. Mais la candidature de Fillon est maintenant dans le doute, suite à des accusations indiquant qu'il aurait employé sa femme et ses enfants dans des positions fictives lorsqu’il était député à l'Assemblée nationale. 
Bien que Macron se positionne contre la vieille gauche et la vieille droite, il est ni un populiste de gauche ou de droite, ni un centriste traditionnel. Il est originaire de la gauche sur les plans émotionnel et intellectuel, mais il rejette « la politique des classes » traditionnelle. 
Mais il cherche également le soutien des innovateurs et des entrepreneurs, qui veulent un environnement réglementaire plus libre et une amélioration de l'accès aux ressources. 
Mais Jean Pisani-Ferry , l’un des meilleurs économistes de politique publique en France, a récemment démissionné en tant que directeur du think tank du gouvernement France Stratégie pour devenir le directeur du programme Macron. Jusqu'à présent, Macron a mis l'accent sur un type de solidarité sociale qui rend plus d'avantages sociaux universels et portables, tout en préconisant une amélioration des soins de santé préventifs. 
Contrairement à celles des autres candidats indépendants, la campagne de Macron sera positive. Il évitera probablement les attaques injurieuses envers d'autres candidats, et argumentera que la France a plus à gagner de réformes coopératives que d’une guerre entre les « experts », la presse, les propriétaires de capitaux, les travailleurs syndiqués, les immigrants, ou d'autres groupes spécifiques. 
En employant des arguments basés sur des faits et en appelant à des valeurs humanistes et démocratiques, il essaie de moderniser et rajeunir la gauche – sa « maison » – tout comme les partis de droite. Et il est un fervent partisan de l'Europe, en faveur des propositions visant à établir un ministre des Finances de la zone euro. 
Dans l'Europe d'aujourd'hui, il y a des pays qui souhaitent s’intégrer plus étroitement sur la base de l'euro, et les pays qui favorisent une structure coopérative plus souple. Le Royaume-Uni, par exemple, quitte l'Union européenne, mais pourrait vouloir maintenir un partenariat continental européen, tel que décrit par un groupe d’Européens influents. 
Il reconnaît que la souveraineté partagée rendra l'Europe plus influente, augmentant ainsi les capacités de ses citoyens. Et il considère la mondialisation comme une bonne chose, mais comprend qu'elle doit être gérée au moyen d’institutions et d’accords internationaux efficaces et durables. 
Les sondages d'opinion sont actuellement très instables, en raison du scandale Fillon et d’une forte augmentation du soutien envers Hamon parmi les électeurs de gauche en dehors du Parti socialiste. Pourtant, si Macron se qualifie pour le second tour, il constituera une menace plus grande pour Le Pen qu'un candidat très à gauche. 
En effet, une victoire de Macron pourrait lancer une contre-tendance au populisme qui balaie le monde, donnant de l'espoir à tous ceux qui ont une opinion favorable de la gauche ou de la droite, mais sont inquiets face au populisme et à l'hyper-nationalisme. L'alternative pourrait être une victoire de Le Pen, et un pas de plus en arrière vers les années 1930, lorsque de trop nombreux pays ont tourné le dos à la coopération internationale et à la volonté de trouver des solutions collectives aux problèmes communs. 
Après le référendum sur le Brexit au Royaume-Uni et le résultat de l’élection présidentielle américaine en 2016, l'élection présidentielle française pourrait maintenant représenter un point de basculement. Il y a encore du temps jusqu'au vote du premier tour à la fin avril, et nous avons appris à attendre des surprises et à ne pas trop croire aux premiers sondages. 

L’éclat de Macron s’estompe-t-il ? 
GENÈVE – La chance sourit à Emmanuel Macron. En un an, celui qu’on donnait perdant, sans soutiens institutionnels, est devenu président de la République française et chef d’un parti politique tout neuf disposant d’une impressionnante majorité parlementaire. 
Macron ne doit pas qu’à la chance ses récents succès ; il s’est aussi montré habile à faire feu de tout bois. Pour les électeurs, las de l’élite politique, il est parvenu à incarner un choix satisfaisant, évitant un glissement vers les extrêmes, qu’ils soient de droite ou de gauche. 
Il s’engageait à libérer un marché du travail connu pour s’être ossifié, et à alléger le fardeau de l’impôt, devenu un carcan pour l’esprit d’entreprise. Il promettait également de restreindre un État pesant désormais trop lourd, qui dépense chaque année 57% du PIB, en réduisant des réglementations trop contraignantes et en rationalisant des régimes d’allocations sociales dépassés. 
Après son élection, Macron a confirmé cette bouffée d’air frais en dotant la France d’un gouvernement composé de personnes jeunes venues de tous horizons – inexpérimentées, peut-être, mais éclairées. Ceux qui déploraient depuis longtemps le déclin économique de la France n’en croyaient pas leurs yeux. 
Et les premiers signaux venus du gouvernement Macron sont inquiétants. Si la réforme promise du marché du travail est effectivement engagée, et pourrait être adoptée dès le mois de septembre, le programme macro-économique du gouvernement, exposé par le Premier ministre Édouard Philippe, est très décevant. 
Philippe a annoncé qu’il ne prévoyait de diminuer les dépenses publiques que de trois points de PIB sur cinq ans. Il a différé plusieurs réductions d’impôts intelligentes et favorables à la croissance, dont certaines jusqu’à la fin du mandat actuel de Macron, en 2022. 
À l’appui de sa méthode, Philippe cite le gendarme des comptes nationaux, la Cour des comptes, qui s’est inquiétée de l’ampleur du dépassement budgétaire pour 2017 – conséquence des prévisions électoralistes et « insincères » établies à la fin du quinquennat précédent, sous le mandat de François Hollande. Le nouveau pouvoir doit ramener le déficit sous le seuil des 3% du PIB, comme la France s’y est engagée l’année dernière auprès de ses partenaires européens, insiste Philippe ; il en va de sa crédibilité. 
(Dans l’état actuel des choses, le PIB par habitant n’est qu’à peine supérieur à son niveau d’avant la crise, et le chômage n’a commencé à reculer, lentement, que l’année dernière.) Les dirigeants européens préféreraient certainement un léger dérapage budgétaire à l’impopularité d’un président français européiste, pourvu que soient réduites les dépenses publiques du pays. 
Pourquoi donc prend-il un tel risque macro-économique ? Mais encore – et surtout, peut-être – doit-on voir là un indice de ce que sera sa présidence ? 
L’hypothèse la plus positive voudrait que Macron ait décidé de s’adonner à de profondes et courageuses réformes, tout en abordant avec précaution les questions macro-économiques, comme le firent ses prédécesseurs, Nicolas Sarkozy et Hollande, qui tous deux avaient d’abord refusé l’austérité, avant de s’y résoudre. 
Macron pense-t-il que la chance va continuer de lui sourire et que, par exemple, la reprise économique sera plus forte que prévu ? Ou se croit-il simplement en position plus favorable que ses prédécesseurs pour survivre à une croissance décevante et à des chiffres du chômage déprimants ? 
L’hypothèse la plus inquiétante voit déjà en Macron un prisonnier de sa propre administration. En France, les hauts fonctionnaires, comme ceux qu’il a réunis autour de lui, ont traditionnellement deux traits communs : ils sont prudents à l’excès et ne comprennent guère la stratégie macro-économique. 
Cela dit, il semble probable que nombreux soient ceux qui, dans l’administration Macron, prennent au sérieux le pacte européen, peut-être même trop, et répugnent à l’idée d’une baisse d’impôts trop vigoureuse, car leur pouvoir se mesure à l’aune du porte-monnaie qui leur est confié. Si l’interprétation est juste, le gouvernement français demeurera pléthorique et la charge de l’impôt étouffante. 
Mais il y a une troisième possibilité : Macron pense qu’afin de promouvoir sa vision de l’Union européenne, il doit faire montre sur la scène européenne d’un comportement irréprochable, et se conformer aux valeurs allemandes les plus strictes. La méthode serait sensée si Macron avait à proposer une vision vraiment nouvelle pour l’UE. 
La plupart des autres pays de l’UE ont déjà rejeté cette vision, et nombreux sont ceux qui croient que la France elle-même n’accepterait pas les transferts de souveraineté que de telles réformes impliqueraient. Quoi qu’il en soit, l’UE n’est pas aujourd’hui en mesure de débattre de mesures aussi radicales, car sa priorité est encore de réparer ce qui est brisé : une union bancaire à moitié achevée, un Pacte de croissance et de stabilité qui ne fonctionne pas, une réglementation excessive, et une politique migratoire vide de substance. 
Mais elle signifie aussi qu’il est entré à l’Élysée sans avoir montré ce qu’il était réellement. On peut espérer qu’il s’avère l’homme que suggérait le programme économique intelligemment préparé qu’il a défendu lors de sa campagne électorale, et non pas celui que laisserait apparaître sa politique macro-économique depuis son accession au pouvoir. 

L’internationalisme de Macron et le nouveau paradigme politique 
Malgré la cordialité des échanges, l’ordre du jour et le discours de Macron étaient presque diamétralement opposés à ceux du président américain Donald Trump. Macron devra toutefois relever un défi politique plus fondamental durant son mandat et la manière dont il s’y prendra pourrait montrer la voie à suivre pour la démocratie libérale. 
S’adressant en anglais au Congrès américain, Macron a défendu un point de vue résolument internationaliste, appelant au renforcement des institutions internationales, au renouvellement de l’engagement en faveur d’échanges commerciaux basés sur les règles et à une adhésion sans réserve à la mondialisation. En ce qui concerne l’Iran, il a réaffirmé la nécessité de préserver l’accord sur le nucléaire conclu en 2015, un accord dont les États-Unis viennent de sortir à l’initiative de Trump, tout en appelant à le compléter sur des points qui ne sont pas inclus dans le texte actuel. 
Macron soutient par ailleurs le projet de création de listes paneuropéennes pour les prochaines élections du Parlement européen en 2019. En tant que démocrate, il estime qu’une plus grande intégration de l’Union européenne va de pair avec le développement d’un espace politique véritablement européen. 
Il fait à vrai dire un saut dans l’inconnu en proposant une « nouvelle politique » pour l’Occident, un terrain qui n’est plus uniquement défini par la concurrence entre les grands partis du centre-droit et du centre-gauche. On peut toutefois se demander si le clivage traditionnel entre la gauche et la droite est vraiment dépassé. 
Il serait erroné de décrire Macron, qui a été ministre dans le gouvernement socialiste de son prédécesseur François Hollande, comme étant simplement centriste. S’il a effectivement migré vers le centre, il n’a pas adhéré à l’un des petits partis centristes traditionnels, mais a préféré fonder son propre « mouvement » politique. 
Dès le début, Macron a décrit ce mouvement, baptisé « En marche », comme n’étant ni de gauche, ni de droite, évitant toute référence au terme « centriste ». Aujourd’hui, il le qualifie comme étant à la fois de gauche et de droite, reflétant son ambition de rallier les électeurs du centre-droit et du centre-gauche traditionnels. 
Si ce clivage gauche-droite devient de plus en plus flou, la question se pose de savoir ce qui le remplacera. Étant donné que la mondialisation est au centre des débats politiques dans la plupart des pays, l’on pourrait penser que la réponse est l’opposition entre les partis cosmopolites et les partis chauvins. 
Dans cette optique, Macron est à la tête du mouvement pro-mondialisation (et pro-européen), tandis que les partis de l’opposition, qu’ils soient de droite ou de gauche, sont hostiles à une politique d’ouverture économique. Et, en fait, l’extrême-droite et l’extrême-gauche ont des positions économiques similaires. 
Dans le même temps, les partis politiques de centre-droit et de centre-gauche existants – en France et dans les autres pays occidentaux – comprennent des factions tournées vers l’international et d’autres plus critiques de la mondialisation. La logique veut que si la mondialisation est bien en train de devenir le principal facteur de polarisation électorale en Occident, ces deux camps devraient imploser et former de nouvelles familles politiques. 
S’il existe bien une tendance dans ce sens, je pense peu probable que le clivage traditionnel gauche-droite disparaisse. Les principaux partis continueront à débattre des enjeux importants, que ce soit la répartition des revenus, les régimes d’imposition progressifs et la portée et les objectifs de la politique sociale. 
Cela signifie que dans les années à venir, Macron devra s’aligner plus étroitement sur le centre-droit ou sur le centre-gauche. Les circonstances particulières qui lui ont permis de remporter l’élection présidentielle en 2017 – un centre-gauche discrédité et une candidate d’extrême-droite impliquée dans plusieurs scandales – ne se reproduiront pas. 
Les politiques habituelles des partis de centre-droit ne sont pas aisément compatibles avec une forte volonté d’ouverture internationale. Pour être acceptée, la mondialisation, dans ses multiples dimensions, devra être accompagnée d’une politique sociale modernisée qui apporte une aide efficace à ceux qui en ont besoin, particulièrement en cette période de perturbations économiques incessantes. 
L’ouverture économique impose une solidarité sociale. Cela ne signifie pas protéger des emplois spécifiques contre la concurrence commerciale ou les innovations technologiques. 
Faute de quoi, il sera difficile de résister au chant des sirènes du néonationalisme. Tout en parachevant les nécessaires réformes fiscale et du code du travail, Macron devra relever ce défi. 

Vive l’Euro? 
LONDRES – La victoire d'Emmanuel Macron à l'élection présidentielle française du 7 mai a déclenché une vague d'optimisme quant à l'avenir de l'Union européenne et de la zone euro en particulier. Ceci est en partie parce que Macron a mené une campagne qui défendait l’UE sans ambiguïté, et a été récompensé pour cela. 
Comme Macron lui-même le comprend certainement, la viabilité à long terme de l'UE exige que le « projet européen » séduise plus ses citoyens que son leadership. Par conséquent, les dirigeants européens doivent saisir – et saisiront probablement – cette occasion pour relancer les efforts en vue de relever les défis de la sécurité, de la migration et de la croissance. 
Les efforts de renforcement des institutions de l'UE poursuivis au cours des dernières années sont au point mort. Pour continuer à progresser, il faudra accepter un certain degré de partage des risques entre tous les pays du bloc, et cela ne sera rendu possible que par davantage de campagnes politiques de soutien et potentiellement des référendums nationaux. 
Le fait demeure qu'une UE forte dépend d'un euro stable et crédible, et qu’il reste beaucoup à faire pour assurer la viabilité à long terme de l'euro. Si l'économie de la zone euro devait faire face à un nouveau choc violent aujourd'hui, elle serait dépourvue. 
Pour commencer, les cadres fiscaux et financiers réformés de la zone euro devraient reposer moins sur des règles et davantage sur le pouvoir discrétionnaire. L'expérience de la zone euro au cours de la récente crise financière – surtout si on la compare à celle des États-Unis – a souligné la nécessité d'une prise de décision rapide et flexible par les gouvernements, et pas seulement pas les autorités monétaires. 
Néanmoins, pour que le public soutienne une telle augmentation du pouvoir discrétionnaire par rapport aux règles, le système de gouvernance fiscale des membres de la zone euro doit être soumis à une réelle discipline de marché. Un cadre de restructuration de la dette devrait donc être un pilier d'une structure de gouvernance de la zone euro réformée. 
Afin d’éviter tout problème, une sorte d'agence de gestion de la dette devrait être mise en place et – peut-être également sous les auspices du MES – recevoir mandat pour racheter la dette des Etats membres au-dessus d'un certain seuil. Des propositions dans ce sens existent sur la table, bien que tout système potentiellement adopté devrait incorporer un degré limité de garantie commune par les Etats membres. 
Et c’est là que réside le principe le plus important qui doit guider la réforme de la gouvernance de la zone euro: les changements doivent être poursuivis en parallèle de réformes politiques destinées à renforcer la légitimité des décisions concernant le partage des risques entre les pays. Ce n’est qu’à cette condition que la zone euro pourra parvenir à un compromis stabilisateur entre discipline de marché et toute évolution vers un partage des risques, même limité. 
Un compromis similaire pourrait aussi être atteint pour le cadre financier de la zone euro, et en particulier le traitement du risque souverain dans les bilans des banques. Cela déplacerait l'UE loin de la situation actuelle, dans laquelle toutes les obligations souveraines libellées en euros sont traitées de manière égale, quel que soit l’endettement de l'émetteur. 
Une idée qui va dans ce sens prévoit également la création de collateralized debt obligations (CDO) adossées à des dettes souveraines. Bien que les CDOs ne nécessiteraient pas de garanties conjointes, elles contribueraient à faire respecter la discipline de marché, tout facilitant la mise en œuvre de la politique monétaire pour la Banque centrale européenne. 
La première concerne l'achèvement de l'union bancaire de la zone euro, qui prévoirait une réglementation bancaire commune, dont un fonds de résolution crédible. Étant donné le manque de volonté politique de progresser dans ce domaine, cependant, il pourrait être judicieux de commencer par se concentrer sur des solutions au niveau national qui, en cas de succès, pourraient ouvrir la voie à des accords au niveau de la zone euro. 
Ici aussi, il y a un manque de volonté politique. Mais, avec une vraie agence de gestion de la dette et un régime de gestion de la dette héritée du passé, la capacité fiscale nouvellement libérée des Etats membres pourrait soulager la nécessité d'une telle solution centralisée. 
Si l’on veut se donner les moyens d’adopter les compromis relativement conservateurs décrits ci-dessus, les citoyens européens doivent être impliqués dans le processus de prise de décision. C’est particulièrement vrai pour les propositions impliquant un rôle plus important pour du MES et des garanties communes sur les avoirs en obligations souveraines. 
Comme nous l'avons vu avec le référendum sur le Brexit au Royaume-Uni, donner aux électeurs trop de pouvoir de réglementation du projet européen peut se retourner contre le projet. Mais, comme la France vient de le démontrer, vendre l’intégration européenne à l'électorat pourrait être la partie facile. 



Risques et atouts de la politique macroprudentielle 
MONTEVIDEO –Les banques centrales continuent à se tourmenter au sujet de l'effervescence qui règne sur le marché des actifs - et ce à juste titre si l'on considère la crise financière de 2008-2009. S'étant déjà brûlé les ailes, elles redoublent maintenant d'attention. 
Le cours des titres est extraordinairement élevé dans le contexte d'une croissance économique atone. Le prix des obligations a augmenté du fait des mesures de relâchement monétaires décidées par la Banque du Japon, la Réserve fédérale américaine (Fed) et la Banque centrale européenne. 
Depuis des années cette question se formule de manière binaire : les banques centrales doivent-elles pousser le prix des actifs à la baisse pour éviter la formation d'une bulle qui menace la stabilité financière, ou se contenter d'intervenir après qu'elle ait éclaté ? Les partisans de la dernière solution (par exemple Alan Greenspan, l'ancien président de la Réserve fédérale) pensent que les responsables politiques ne peuvent pas identifier les bulles et que le plus souvent ils sont mal à l'aise pour gérer le prix des actifs. 
Les banques centrales ne peuvent identifier avec certitude le moment où le cours des actifs atteint un niveau insoutenable. Mais elles ne peuvent non plus identifier avec certitude le moment où l'inflation est sur le point de décoller. 
Dans l'idéal, elles devraient développer des outils financiers dédiés. Augmenter les exigences en fonds propres des banques en cas de boom du crédit pourrait éviter la formation d'une bulle et renforcer le coussin financier des banques en cas de pertes. 
Contrairement à ce type d'outils, l'intervention sur les taux d'intérêt est un instrument brut qui permet de traiter les déséquilibres financiers, mais il peut interférer avec l'objectif premier des banques centrales - la lutte contre l'inflation. 
Malheureusement, des obstacles économiques et politiques de taille s'opposent à la création et à l'utilisation d'outils macroprudentiels. La tentative de la Banque d'Espagne de mettre en œuvre des exigences variables en terme de fonds propres des banques au moyen de son système de "provisionnement dynamique" n'a pas empêché une politique de prêt agressive durant le boom immobilier. 
En 1929 la Fed a essayé d'exercer une "pression directe" sur Wall Street en obligeant les banques membres de la Réserve à ne pas prêter aux courtiers en Bourse, et en 2006 elle a incité ses membres à ne pas prêter aux promoteurs immobiliers. Dans les deux cas, d'autres organismes ont répondu à la demande de crédit, rendant vaine la politique macroprudentielle des autorités. 
Des pays comme le Royaume-Uni ou la Nouvelle Zélande ont autorisé les banques centrales à limiter la quotité des prêts, mais les USA ne peuvent pas aller aussi loin. Dans un pays où l'accession à la propriété est considérée quasiment un droit, rendre cette dernière plus difficile déclencherait une tempête politique. 
Si la Fed faisait de même, cela attiserait aussi la crainte que peuvent éprouver les Américains à l'égard d'une concentration du pouvoir financier - une crainte qui a redoublé avec la crise. Cela donnerait l'impression de favoriser une partie de la société, apportant ainsi du grain à moudre aux partisans d'un plus grand contrôle politique sur la Fed. 
Les responsables politiques doivent répondre à ces défis en mettant toute l'énergie nécessaire non seulement pour développer des outils macroprudentiels efficaces, mais aussi pour montrer qu'ils peuvent être utilisés à bon escient. Mais même dans le meilleur des cas, ce processus prend du temps. 
En attendant, il pourrait advenir des situations dans lesquelles le levier des taux d'intérêt est le seul instrument disponible pour limiter des excès financiers. Et comme on l'a vu avec la récente crise, certaines circonstances contraignent les banques centrales à l'utiliser. 
La première - et la plus évidente - est que la stabilité financière soit sérieusement menacée. La deuxième est tout aussi importante : la variation des taux d'intérêt ne doit pas menacer l'autre objectif fondamental des banques centrales, parvenir à leur taux d'inflation cible. 
En 2010, lorsqu'elle a commencé à augmenter les taux d'intérêt pour contenir les excès financiers, elle a mis en danger la stabilité des prix. Le pays a alors été rapidement touché par une déflation dont il n'est pas encore entièrement remis. 
De la même manière, après l'échec de sa politique de pression directe, la Fed a augmenté les taux d'intérêt pour prévenir une bulle boursière, mais cela a conduit à la dépression. Il faut chercher une politique macroprudentielle plus efficace, précisément pour éviter ce genre d'écueil. 


Fait en Chine refaite 
Disparus, il semble, les beaux jours des t-shirts, des jouets, des fleurs en plastique, des tuiles, crochets et autres ressorts. Aujourd’hui, les coûs de fabrication de telles pièces sont moins élevés dans des pays comme le Bengladesh ou le Vietnam que dans la province de Guangdong. 
Dans la mesure où les coûts du travail continuent d’augmenter, la Chine serait-elle en train de perdre sa place tant enviée d’atelier du monde ? 
Les politiques récentes visant à améliorer les conditions économiques rurales ont ralenti le flot de migrants vers les villes. Les travailleurs exigent des compensations plus élevées équivalentes au coût de la vie en augmentation constante dans les zones urbaines chinoises, comme le démontre une grève médiatisée débutée dans une usine Honda basée à Guangdong. 
Les ouvriers en grève demandaient une augmentation de leur salaire actuel de 1500 renminbi ($234,00) à 2000-2500 renminbi ($373,13) par mois. Il est clair que les usines chinoises ne peuvent plus pratiquer des prix très bon marché. 
Selon une étude par la société de conseil américaine Jassin O’Rourke, les coûts du travail en Chine sont plus élevés que dans sept autres pays asiatiques. Le coût horaire moyen pour un ouvrier est de 1,08 dollar dans les provinces côtières de la Chine et de 0,55 à 0,80 dollar dans les provinces de l’intérieur. 
En mars 2009, les exportations de produits électroniques et informatiques se sont écroulées de près de 25% par rapport à la période précédente. Même si les exportations chinoises connaissent une légère reprise en 2010, l’impact de la crise financière reste palpable. 
Ces conditions difficiles ont permis d’accélérer une restructuration des industries fortement consommatrices de main d’ouvre reportée depuis trop longtemps. Les coûts augmentant, les fabricants chinois veulent se revaloriser, cherchent de nouvelles niches et à gagner en influence sur les politiques du gouvernement. 
Dans les régions dynamiques de la Chine, les gouvernements locaux préparent des projets économiques pour mieux valoriser leurs entreprises. Prenons le cas d’un centre de fabrication textile dans la province de Jiangsu, baptisée la « capitale chinoise de la soie ». 
En proposant un mélange de pilotage administratif et d’incitations financières, les autorités locales prévoient de réduire la part du textile dans la production de 25% sur trois ans et d’augmenter la part des applications industrielles des fibres chimiques, qui promet de bien meilleurs retours que la production de vêtements. Selon certains responsables locaux, les usines de la ville ont déjà acquis une capacité de production de masse pour les fibres extrêmement minces initialement conçues au Japon. 
Au fur et à mesure que les entreprises consolident leurs parts de marché, ils gagnent en économies d’échelle. Les plus grandes entreprises sont mieux capables de regrouper leurs ressources pour la recherche et le développement, ce qui est un élément clé du projet de revalorisation industrielle recherché par la Chine. 
Les fabricants de Jiangsu, par exemple, étaient constamment obligés de s’adapter aux règles changeantes de sécurité des produits et aux standards environnementaux des marchés à l’exportation. En comparaison avec les fabricants américains ou européens, les Chinois sont faiblement organisés et passifs. 
Faire mieux entendre sa voix en politique chez soi comme à l’étranger pourrait signifier moins d’incertitudes pour les exportations chinoises. Prenons par exemple le cas de la stratégie de Lenovo, le plus gros fabricant informatique de Chine : cette société a loué les services d’un lobbyiste à Washington ; la première société chinoise à le faire, semble-t-il. 
Comparé à de nombreux pays émergeants, le gouvernement chinois est stable et encourage les investissements étrangers. Des pôles industriels ont été établis dans différentes régions du pays dont les réseaux peuvent compenser la hausse des coûts. 
Lorsque les industries grosses consommatrices de main d’ouvre émergeront de leur métamorphose, nous devrions voir des entreprises plus grandes, qui investiront plus dans les produits innovants et dans le design, et qui auront plus d’ascendant sur les politiques commerciales et professionnelles. Le label « made in china » n’a donc pas encore tout perdu de sa superbe. 

Madonna et l'enfant 
Un mois auparavant, il est à parier que bien peu de gens avaient entendu parler de ce pays africain enclavé de 13 millions d'habitants, entouré par le Mozambique, la Zambie et la Tanzanie. Soudain, David est devenu le plus connu des habitants du Malawi, parce qu'il a eu la chance d'être adopté par Madonna, la pop star qui est aux caméras ce que le miel est aux ours. 
Soudain propulsé sur le devant de la scène, son père, Yohane Banda, dit ne pas comprendre que son fils ne lui appartienne plus et qu'il risque de ne plus jamais revenir au Malawi. De son coté, Madonna, bien qu'elle ne parle pas sa langue, affirme que ce n'est pas ce qu'il disait auparavant. 
Après sa mort, son père, un villageois qui cultive des légumes et fait de menus travaux quand l'occasion se présente, n'ayant pas les moyens de s'occuper de lui, l'a placé dans un orphelinat. Il vivait là avec 500 autres enfants, jusqu'à ce qu'il rencontre Madonna. 
Le Malawi est l'un des pays les plus pauvres du monde, avec un taux de mortalité infantile de 9,4%, une espérance de vie de 41 ans et 14% des adultes sont touchés par le HIV. S'il était resté à l'orphelinat, David n'aurait peut-être pas survécu. 
Dans une interview, son père ne nie pas qu'il est sans doute mieux avec Madonna et il a refusé de soutenir les militants des droits humains qui veulent obtenir son retour. Cela paraît être une sage décision. 
Et même si Madonna a dit qu'elle le ramènerait au Malawi pour rencontrer son père, il ne s'y sentira probablement pas chez lui. Sa langue maternelle sera l'anglais et si jamais il apprend la langue de son père, ce sera en tant qu'étranger. 
Etant un enfant noir dans un milieu majoritairement blanc, il restera "l'orphelin que Madonna a adopté". Néanmoins, les difficultés que cela entraînera seront sûrement moins graves que les risques auxquels il aurait été confronté s'il était resté à l'orphelinat – dans l'hypothèse où il aurait survécu. 
En adoptant un enfant d'un pays pauvre, Madonna suit l'exemple d'autres célébrités comme Mia Farrow, Ewan McGregor ou Angelina Jolie. A quoi servent ces adoptions servent-elles à quelque chose, en dehors de l'aide aux enfants directement concernés ? 
Cela contribuera à épuiser encore davantage les terrains cultivables du pays. Eduquer les jeunes du Malawi, notamment les filles, et rendre les contraceptifs largement accessibles, freinerait la croissance démographique bien plus efficacement que quelques adoptions par des étrangers. 
Et surtout, avec d'autres partenaires, ce projet réunis des fonds destinés à aider les villages dans le domaine de l'agriculture, de la santé et de l'éducation. Avec Angelina Jolie, Bono, George Soros et beaucoup d'autres, Raising Malawi participe à Millennium Promise [La promesse du millénaire] ( www.millenniumpromise.org ), une organisation créée par Jeffrey Sachs, l'économiste réputé de l'université de Colombia à New-York. 
Les promesses du Sommet du millénaire de l'ONU, signé par les principaux dirigeants de la planète, visait à diminuer de moitié l'extrême pauvreté, mettre un coup d'arrêt à l'extension de l'épidémie de sida et permettre l'accès à l'école primaire à tous les enfants en 2015. En dépit de progrès incontestables en Asie, il y a maintenant en Afrique 140 millions de personnes de plus vivant dans l'extrême pauvreté qu'il n'y en avait en 1990. 
Les septiques ne croient pas que l'aide internationale soit d'une grande utilité. Millennium Promise cherche à répondre à ce scepticisme en aidant un village à la fois. 
On peut regretter que les médias s'intéressent davantage à l'adoption par Madonna d'un seul enfant du Malawi qu'à ce projet exaltant qui peut aider potentiellement des millions d'enfants. 


Mesurer une croissance inclusive 
WASHINGTON, DC – Lorsque le cycle des Objectifs du Millénaire pour le Développement (OMD) arrivera à son terme l’an prochain, la communauté internationale pourra se féliciter des nombreux progrès accomplis depuis leur lancement en l’an 2000. L’extrême pauvreté a été réduite de moitié durant cette période ; 100 millions environ d’habitants des bidonvilles ont eu accès à l’eau potable et des millions de personnes à des soins de santé ; et une proportion importance de filles bénéficient aujourd’hui d’une éducation. 
Le programme de développement de l’après-2015 s’appuiera sur les OMD, en ajoutant de nouveaux objectifs, tels l’inclusion, la durabilité, l’emploi, la croissance et la gouvernance. Le succès des futurs Objectifs de développement durable (ODD) dépendra de la manière dont les nouveaux programmes sont élaborés, mis en œuvre et mesurés. 
Mais cette croissance se traduit souvent par une dégradation de l’environnement, qui porte atteinte à la santé humaine et à la qualité de vie, menace l’approvisionnement en eau et met en péril les écosystèmes, limitant la croissance des générations futures. De plus, une croissance à court terme qui amoindrit le capital naturel est soumise à des cycles d’expansion-récession et ceux qui vivent près du seuil de pauvreté peuvent chuter bien en dessous de ce seuil. 
Les discussions en cours sur les ODD prennent en compte la nécessité d’inclure l’alimentation, l’eau, la sécurité énergétique, la planification urbaine et la biodiversité. Mais traduire les objectifs futurs en actions au niveau de chaque pays ne sera pas réalisable sans indicateurs mesurables et pertinents, en mesure de guider les choix politiques et d’évaluer les progrès. 
Un récent rapport du Forum économique mondial, rédigé par l’économiste Peter Blair Henry, propose un « tableau de bord » pour une croissance inclusive et durable. Ce modèle englobe la comptabilisation du capital naturel, un indice du potentiel humain, un indice mondial d’écart entre les sexes, une mesure de l’investissement public en pourcentage du PIB, un indice de compétitivité, des indicateurs de prospérité partagée et des données ventilées sur le chômage. 
A la suite d’une campagne en faveur de ce partenariat à l’occasion de la conférence des Nations unies Rio+20, 70 gouvernements, dont ceux de 40 pays à bas et moyen revenu, ont adopté la comptabilisation du capital naturel. 
La comptabilisation « forêts » a par exemple révélé que le Guatemala avait le taux de déforestation le plus élevé d’Amérique centrale et latine, surtout en raison des coupes non contrôlées liées à la cuisine quotidienne des ménages. Cette information a incité le gouvernement guatémaltèque à réformer la loi sur les forêts et à financer de nouvelles stratégies pour contrôler le bois de chauffe, prévenir l’abattage illégal et encourager les ménages à utiliser d’autres sources d’énergie. 
Les tentatives faites par le Botswana pour diversifier son économie ont été limitées par le manque de ressources en eau. Mais aujourd’hui, la comptabilisation « eau » aide le gouvernement à identifier des secteurs – dont l’agriculture, l’exploitation minière et le tourisme – qui peuvent croître avec une consommation d’eau minimale. 
La comptabilisation « écosystèmes » a joué un rôle crucial pour déterminer comment mieux gérer cette ressource. Ces comptabilisations sont également utilisées dans l’État indien du Himachal Pradesh pour améliorer la gestion des forêts qui jouent un rôle prépondérant dans deux secteurs importants de croissance, le tourisme et l’énergie hydroélectrique. 
Ces expériences sont essentielles pour élaborer le programme de développement de l’après-2015. Inclure la durabilité oblige les gouvernements à prendre en compte les effets de leurs décisions sur l’environnement. 
Ce n’est qu’en adoptant une compréhension plus large de la croissance et du développement que les pays du monde pourront résoudre les problèmes urgents que sont l’inégalité et la durabilité. Placer cette compréhension au centre des ODD contribuera à améliorer la santé et le bien-être de toutes les sociétés sur le long terme. 

Les obligations-diaspora 
WASHINGTON, DC – Les objectifs prévus à l’ordre du jour post-2015 du développement ne peuvent être atteints sans des programmes forts et des financements appropriés. L’assistance officielle au développement se monte à environ 130 milliards de dollars par an ; même si les investissements étrangers directs et les investissements de portfolio peuvent aider les économies pauvres, des ressources additionnelles doivent être trouvées pour le développement. 
L’une des ressources sous-exploitées est le financement en provenance de la diaspora – c’est-à-dire, les versements et l’épargne des nationaux qui travaillent à l’étranger et renvoyés à destination de la famille et des amis. Le défi est donc de canaliser efficacement ces revenus. 
Il y a plus de 230 millions de migrants internationaux dans le monde, ce qui représente plus que la population du cinquième pays le plus peuplé au monde, le Brésil. Leurs revenus, estimés à 2600 milliards de dollars, dépassent le PIB de la Grande Bretagne, la sixième économie mondiale. 
En 2013, les migrants en provenance des pays en développement ont renvoyé chez eux près de 404 milliards de dollars (sans compter l’ensemble des montants non enregistrés arrivant par les canaux informels). L’Inde a reçu 70 milliards de dollars, plus que la valeur de ses exportations de services liés aux technologies de l’information. 
Les transferts sont aussi les premiers à arriver en périodes de difficultés économiques et à la suite de désastres naturels. Ils sont généralement plus réguliers que les flux de capitaux privés ; ils n’ont enregistré qu’une baisse de 5% lors de la récente crise financière globale, et ont rapidement retrouvé leurs niveaux d’avant la crise. 
Les transferts ont permis de diminuer la pauvreté au Bengladesh et au Népal. Les enfants des familles concernées connaissent un taux d’abandon des études plus faible au Salvador tandis qu’ils bénéficient d’un meilleur accès à des tuteurs privés au Sri Lanka. 
Cependant, en dépit de l’intérêt évident de ces transferts dans le soutien des objectifs de développement, il ne faut pas oublier que ce sont des fonds privés et qu’ils ne devraient pas être considérés comme un substitut à l’aide officielle. Plusieurs gouvernements ont tenté, sans succès, d’affecter ces transferts à des usages « productifs » spécifiques, surtout dans les pays caractérisés par un environnement défavorable aux investissements. 
En effet, réduire les charges imputées aux transferts importants – qui sont actuellement globalement de l’ordre de 8% – s’est avéré efficace pour encourager les transferts et augmenter l’épargne des expatriés. Le G20 envisage de réduire ces coûts à 5% dans cinq ans ; un objectif plus agressif de 1% d’ici 2030 devrait – et doit – être établi. 
Tout comme une plus grande concurrence dans les marchés, ce qui a déjà permis de réduire les frais dans les principaux corridors de transferts comme ceux qui lient les EAU à l’Inde et aux Philippines, et les Etats-Unis à Mexico. Certaines banques et entreprises offrent maintenant des services de transferts sans frais pour attirer les clients. 
Une autre manière de mieux utiliser l’épargne de la diaspora serait de créer de nouveaux « instruments financiers diaspora ». Une valeur nominale réduite (disons par exemple de 1000 dollars), avec un taux d’intérêt de 3 ou 4% pourrait être intéressant pour les travailleurs migrants dont le rendement des dépôts détenus par les banques de leur pays d’accueil est faible. 
Ces obligations devraient être disponibles à tous les investisseurs, et pas uniquement aux migrants épargnants, et devraient être largement distribuées, et non préservées dans les livres de quelques banques d’investissement. De cette façon, de larges sommes pourraient être mobilisées pour les projets de développement à un taux d’intérêt faible et stable, sans pour autant décourager les travailleurs migrants de continuer d’épargner. 

Données sur le développement 
Afin d’établir le programme de développement de l’après-2015, il est essentiel de mesurer le succès des objectifs de développement du millénaire et de repérer les secteurs où il y a encore du retard. Pour ce faire, il est nécessaire d’avoir plus de données fiables. 
Il est certain que les institutions internationales et bon nombre de pays en développement ont investi des sommes importantes pour mieux suivre les résultats par rapport aux cibles OMD. En 2003, seulement quatre pays avaient deux points de mesure pour 16 des 22 principaux indicateurs OMD, l’année dernière 118 pays s’en étaient dotés. 
Un catalyseur est nécessaire pour accroître la production et l’utilisation de données de développement. Dans cette perspective, le panel d’experts de haut niveau sur le programme de développement de l’après-2015 a raison de demander une « révolution mondiale des données ». 
La montée fulgurante des technologies numériques a modifié le portrait global depuis 2000, à l’époque où les objectifs du millénaire ont été lancés. Des données satellites, des données recueillies à partir d’activités en ligne et de téléphones portables peuvent ainsi s’ajouter aux méthodes traditionnelles de collecte de statistiques. 
Cette transformation technologique des méthodes de collecte, de traitement, de communication et d’utilisation des données doit se refléter dans des initiatives de développement pour deux raisons. Premièrement, les décideurs publics recherchent au plus haut point des données plus actualisées pouvant orienter leurs efforts. 
Il y a toutefois un problème. La taille et la complexité de ces ensembles de données nécessitent des compétences analytiques spécialisées (qui se font plutôt rares) ainsi que plus de recherches et d’expérimentations. 
Pour accroître la quantité, la qualité, l’accessibilité et l’utilisation des données sur le développement, il faut compenser les défaillances du marché menant à des lacunes d’utilisation et de couverture des données dans les pays en voie de développement. Ce qui veut dire qu’à mesure des progrès rapides de la technologie, des données, de la fourniture et de l’utilisation de données, il faudra une plus grande coopération entre les intervenants des divers paliers de gouvernement, les offices nationaux de statistique, les organismes donateurs, les ONG internationales et nationales, les établissements universitaires et de recherche, le secteur privé et les autres organismes. 
Ces initiatives ont d’ailleurs déjà porté leurs fruits. 
Il reste cependant beaucoup à faire. Grâce à de nouvelles formes de collaboration, les agences statistiques des pays en développement devraient se donner pour cible l’amélioration de la portée et de la qualité des données tout en utilisant des technologies d’aide à la gestion, à l’accès et à l’utilisation des données. 
Plus de données et des données plus fiables pourraient aussi améliorer la prise de décision en permettant aux décideurs publics de connaître les problèmes sociaux économiques et environnementaux particuliers. Des statistiques plus précises et ventilées par sexe permettraient de mieux comprendre les problèmes des femmes relatifs à l’accès à la justice, à l’éducation et au financement. 
Le fait de rendre ces données ouvertes et accessibles devrait être vu comme une condition de base pour assurer la capacité des gens de demander des comptes au gouvernement et ainsi participer aux décisions qui ont des incidences directes sur leur vie. L’étendue des ressources affectées à l’atteinte de cet objectif influencera grandement la portée du programme de développement de l’après-2015. 


Le commerce pour contrer la pauvreté 
WASHINGTON, DC – L’un des principes sur lequel repose depuis longtemps la théorie du commerce international veut qu’à long terme, il existe un lien de causalité entre l’accroissement des échanges commerciaux et une croissance plus rapide du PIB. Mais la grande difficulté – que mon institution, la Banque mondiale, travaille à surmonter – est de s’assurer que cette croissance, liée au commerce, profite aux pauvres. 
Mais cela signifie qu’un milliard d’êtres humains dans le monde vivent encore dans une extrême pauvreté. Les progrès ont en outre été inégaux, avec un déclin plus marqué de la pauvreté en Asie de l’Est et en Amérique latine qu’en Afrique subsaharienne. 
En fait, nous avons reconsidéré comment nous définissons le succès en matière de développement et révisé les programmes d’assistance liés au commerce à l’attention des pays en développement. 
Un accroissement des échanges profite aux consommateurs en abaissant les prix des biens et des services. Il donne aux pauvres un accès à un éventail plus large de produits de base, tout en donnant aux entreprises une sélection plus diversifiée d’intrants. 
Mais le développement des échanges commerciaux peut également supprimer les emplois peu qualifiés en usine et abaisser les prix des produits agricoles - une évolution qui nuit aux pauvres de manière disproportionnée. En Inde par exemple, la pauvreté a reculé plus lentement dans les régions où les paysans ont du faire face à une concurrence étrangère plus forte. 
En conséquence, l’accroissement des échanges commerciaux peut se traduire par des ajustements difficiles à court terme. Les individus peuvent être obligés de changer leurs habitudes de consommation; la main d’oeuvre peut être déplacée à d’autres secteurs; et certains travailleurs peuvent être contraints d’accepter une rémunération plus basse, au moins temporairement. 
L’expérience a montré qu’avec des politiques prospectives, les gouvernements peuvent promouvoir les avantages, et atténuer les effets négatifs, du commerce sur les plus démunis. Les autorités peuvent promouvoir les programmes de recyclage professionnel et abolir les obstacles réglementaires qui empêchent les travailleurs d’accéder à des secteurs florissants orientés à l’exportation. 
Une fois ces mesures politiques en place, les efforts de la Banque mondiale pour renforcer les liens commerciaux des pays en développement peuvent contribuer à une substantielle réduction de la pauvreté. La Banque aide par exemple les gouvernements de pays en développement à établir des connections entre les entreprises, les paysans et les foyers d’une part aux marchés et chaînes d’approvisionnement de l’autre, stimulant ainsi les investissements et l’activité économique. 
La Banque mondiale soutient également des projets de développement des infrastructures, permettant à des pays de construire les routes, les ponts et les ports nécessaires pour relier les commerçants et les marchés. Par exemple, un projet d’autoroute à hauteur de 1,8 milliard de dollars au Kazakhstan a simplifié les transports commerciaux à travers le pays, stimulé les économies des provinces les plus pauvres et créé plus de 30.000 emplois. 
La Banque mondiale a également aidé des pays à établir une réglementation douanière claire qui protège mieux les commerçants d’un traitement incohérent ou de la sollicitation de pots-de-vin. 
De plus, depuis 2010, la Société financière internationale, la structure de la Banque mondiale qui octroie des prêts au secteur privé, soutient l’intégration des petites et moyennes entreprises dans les chaînes d’approvisionnement mondiales en améliorant leur accès aux capitaux. Le Programme mondial de liquidités pour le commerce, une initiative consultative et d’investissement conjointe à hauteur de 500 millions de dollars, fournit actuellement un financement à court terme à des milliers de PME des marchés émergents. 
De façon à optimiser de telles initiatives, les dirigeants mondiaux doivent coopérer pour mettre en place et préserver un système commercial ouvert. 
Mais l’accord conclu à Bali ne sera couronné de succès que si les pays riches et donateurs acceptent de soutenir les efforts de mise en œuvre de réformes et des politiques qui y ont trait dans les pays en développement. Cela étant, il est tout aussi essentiel que les décideurs politiques des pays avancés reconnaissent qu’un régime commercial plus efficace, mieux intégré et plus inclusif profite à tous les pays. 
Sous réserve d’un véritable engagement de la communauté internationale et de la mise en œuvre de politiques intérieures appropriées, le commerce peut être un outil puissant de réduction de la pauvreté. 

Le royaume déconcerté 
LONDRES – Depuis le début du printemps arabe il y a trois ans et les troubles qui en ont découlés au Moyen-Orient, l’Arabie saoudite a tenté de préserver sa position dominante dans la région par tous les moyens à sa disposition. En 2013, la famille royale saoudienne a d’une part cherché des alliés régionaux et de l’autre tenté de rétablir d’anciens alliés, comme en Égypte. 
Au grand soulagement de la dynastie saoudienne, le printemps arabe n’a pas débouché sur des démocraties opérationnelles en Tunisie, en Égypte, au Yémen, au Bahreïn, en Libye ou en Syrie. Mieux encore, de son point de vue, les régimes islamistes qui ont émergé se sont révélés soit fondamentalement incompétents, et donc faciles à renverser (comme le gouvernement du président Mohamed Morsi en Égypte), soit simplement dysfonctionnels (comme en Tunisie) et ne présentant donc aucun intérêt comme modèle pour d’autres pays. 
Les révolutions du printemps arabe ont pourtant radicalement sapé les piliers de l’ancien ordre régional si confortable pour le royaume. Elles ont fait disparaître des alliés fiables, dont Hosni Moubarak en Égypte et Zine El Abidine Ben Ali en Tunisie (aujourd’hui réfugié à Riyad), et transformé des régimes tolérables, comme celui de Bachar el-Assad en Syrie, en des adversaires sanguinaires. 
La réaction initiale de l’Arabie saoudite à la désintégration d’un système qu’elle avait soutenu à coups de pétrodollars fut d’augmenter le soutien donné à ses alliés toujours en place – la Jordanie, le Liban et le Bahreïn. Sa deuxième initiative fut de souscrire à la destitution du président égyptien Morsi par l’armée, en faisant un pied de nez aux Etats-Unis au passage. 
Les Saoudiens voient la lutte entre Assad et ses opposants comme une guerre par procuration contre leur principal adversaire – l’Iran. Le royaume wahhabite est la principale source de financement et d’armement des rebelles sunnites syriens qui combattent l’armée régulière d’Assad, elle-même fermement soutenue par l’Iran chiite et le Hezbollah, la milice chiite basée au Liban. 
Il est évident que la dynastie saoudienne, dans le cadre de la confrontation qui l’oppose au régime iranien soutenu par la Russie, préférerait que son principal allié, les Etats-Unis, maintienne sa protection. Mais les Saoudiens ne se sentent plus obligés d’attendre l’aval des Américains pour toute initiative, ni même empêchés d’agir à l’encontre des préférences américaines. 
Depuis la Seconde guerre mondiale, le royaume wahhabite a été choyé par les Etats-Unis, dont il dépend pour leur soutien politique et militaire depuis la première concession pétrolière accordée en 1938. 
La question qui se pose désormais à la dynastie saoudienne est la suivante : les Etats-Unis seront-ils simplement indifférents à leurs pires craintes ou la politique américaine dans la région amplifiera-t-elle ces craintes ? L’Iran sera le test décisif des relations entre l’Arabie saoudite et les Etats-Unis en 2014 et au-delà. 
L’Iran, un adversaire des Etats-Unis dans la région depuis la révolution islamique de 1979, pourrait être engagé dans les premières étapes de la normalisation de ses relations avec Washington, un processus qui pourrait ne pas être aussi compliqué que trente années d’antagonisme le laissent supposer. 
Comme l’a souvent affirmé Henry Kissinger, les Etats-Unis et l’Iran ont des intérêts stratégiques qui sont fondamentalement concordants ; ce qui est anormal est leur éloignement depuis 1979. En fait, avant la révolution islamique, l’Iran constituait la pierre angulaire de la politique américaine en Moyen-Orient et en Asie du Sud. 
Il n’existe pas de réponse militaire simple au programme nucléaire iranien et aucune campagne de bombardement n’effacera les connaissances iraniennes dans le domaine du nucléaire. Mais si les sanctions seules ne mettront pas fin aux ambitions nucléaires de l’Iran, leur durcissement a sérieusement mis à mal le régime. 
Un accord sur le programme nucléaire iranien légitimerait plus l’influence régionale du régime qu’elle ne l’a été depuis des décennies, favorisant ainsi ses objectifs hégémoniques. La menace ou la crainte la plus profonde éprouvée par le royaume wahhabite est que l’objectif ultime de l’Iran soit le contrôle de la Mecque, le berceau de l’islam. 
C’est pour cette raison que la dynastie saoudienne préfère voir l’Iran paralysé par des sanctions internationales. 
Le régime saoudien est particulièrement méfiant des efforts menés par l’Iran depuis longtemps pour persuader les petits États du Golfe de conclure des accords économiques et de sécurité qui excluent les Etats-Unis. C’est l’une des raisons pour lesquelles les Saoudiens ont envoyé des troupes au Bahreïn lorsque les manifestations menées par la majorité chiite de la population ont éclaté – et que les Etats-Unis, après la leçon irakienne, ont donné leur consentement tacite. 
Le pouvoir déclinant de la carte maîtresse saoudienne – le pétrole – rend la situation plus déconcertante encore. De nouvelles sources d’énergie – en particulier l’exploitation de l’huile de schiste aux Etats-Unis et en Australie – ont réduit la dépendance des Américains envers l’Arabie saoudite. 

L’Arabie Saoudite se tourne vers le Pakistan 
Le pays a vécu la contribution américaine au renversement d’Hosni Moubarak en Égypte – ainsi que l’acceptation ultérieure d’un gouvernement régi par les Frères musulmans – comme une véritable trahison. Puis est entré en ligne de compte le refus du président américain Barack Obama de sanctionner le franchissement de la fameuse « ligne rouge » en Syrie, après que le régime du président Bachar el-Assad ait fait usage de gaz toxique sur ses opposants. 
S’il ne souhaite plus désormais compter sur l’Amérique, vers qui le Royaume peut-il se tourner pour bénéficier d’une aide militaire suffisamment musclée ? 
Il semble que la réponse ne soit autre que le Pakistan, un pays que le reste du monde considère comme proche de la déliquescence. 
Il est arrivé par le passé que le Pakistan soutienne les intérêts du Royaume, déployant une assistance militaire et sécuritaire en périodes de tension. L’Arabie Saoudite a été appuyée par quelque 30 000 soldats pakistanais en 1979, au moment de la Révolution islamique d’Iran. 
Début 2014, le ministre des Affaires étrangères Saoud Al Fayçal et le prince couronné Salman se sont rendus en déplacement à Islamabad dans le but de renouveler les accords militaires unissant les deux pays autour de la production d’armements communs. Cette visite avait également pour objectif de poser les bases d’une initiative consistant à intégrer 30 000 soldats et conseillers militaires pakistanais au sein du Royaume. 
Pourquoi le Pakistan, et pourquoi maintenant ? 
Les dirigeants saoudiens considèrent le Pakistan comme l’une des trois puissances régionales – avec l’Iran et la Turquie – capables de peser d’un poids décisif sur le Moyen-Orient. Or, toute alliance avec un Iran chiite – ennemi idéologique absolu du Royaume, aux ambitions d’hégémonie régionale – est absolument hors de question. 
Car ce sont bien les Ottomans qui ont fait tomber deux États saoudiens/wahhabites historiques. Le premier de ces États (1745-1818) fut détruit par l’Égyptien Méhémet Ali avec le soutien des Ottomans ; le second (1824-1891) fut également mis en défaite par ces derniers. 
En revanche, le Royaume ne souffre aucune problématique historique à l’endroit du Pakistan. Bien au contraire, les Saoudiens financent l’État pakistanais, et se sont révélés faire preuve d’une générosité certaine lors de l’accueil de son Premier ministre actuel, Mian Nawaz Sharif, au cours de cet exil prolongé qui suivit le coup d’État militaire à l’origine du renversement de son gouvernement en 1999. 
Le Pakistan ayant été créé en 1947 sur un fondement religieux, rien de surprenant à ce que ses dirigeants soient allés chercher un soutien à la source même de l’Islam, La Mecque, à l’époque sous contrôle saoudien. En retour, le Royaume a exporté ses enseignements wahhabites autour de la « Terre des Purs, » alimentant en fin de compte l’extrémisme islamique ainsi que les violences sectaires de la part des talibans et d’autres. 
L’Arabie Saoudite a également investi dans le programme d’armement nucléaire du Pakistan, la fameuse bombe sunnite, en finançant directement les recherches du docteur Abdul Qadeer Khan, artisan de la démarche nucléaire pakistanaise. Les espoirs du Royaume consistant à bénéficier de manière directe des capacités nucléaires du Pakistan furent stoppés en 2003, lorsque les États-Unis prirent conscience d’un risque de transfert de connaissances et d’autres aspects. 
En outre, les troupes envoyées au fil des années par le Pakistan au sein du Royaume ont de manière générale été perçues comme fidèles. Et bien que 30% des soldats pakistanais soient chiites, le Pakistan a volontiers accédé au souhait des Saoudiens consistant à n’accueillir que des soldats sunnites, en leur envoyant des mercenaires déployés selon une rotation et traités en tant que travailleurs immigrés. 
Dans l’éventualité d’une menace existentielle au sein de la région, et notamment d’une confrontation avec l’Iran, le Pakistan offrirait ainsi au Royaume cette forme de protection redoutable que lui refuse aujourd’hui l’Occident. 
Ainsi, dans quelle mesure le Pakistan peut-il réellement renforcer la sécurité de l’Arabie Saoudite, en particulier dans le cas d’une guerre contre l’Iran ? Le Pakistan est un État profondément fracturé, envahi par un terrorisme sur le plan intérieur. 
Par ailleurs, il se pourrait que l’importante population shiite du Pakistan rejoigne le rang des cibles de la violence si l’armée venait à appuyer les Saoudiens dans le cadre d’une guerre sectaire. De plus, le Parti du peuple pakistanais, aujourd’hui dans l’opposition mais représentant encore une force nationale conséquente, partage un certain nombre d’intérêts avec l’Iran. 
Le CCG est aujourd’hui en réalité en état de désintégration, à la suite de l’éviction d’un Qatar coupable d’avoir soutenu les Frères musulmans, ainsi que du départ d’un Sultanat d’Oman ayant volontairement quitté l’organisation. Ces différents aspects, combinés à une désaffection de plus en plus profonde du Royaume à l’égard des États-Unis, alimentent un sentiment d’isolement croissant. 

Stratégie de succession et réorientation de la politique étrangère saoudienne 
LONDRES – Depuis qu'en 1932 le clan des Al Saud a fondé le royaume qui porte leur nom, intrigues et complexités de la politique royale façonnent l'exercice du pouvoir en Arabie saoudite. Mais jamais auparavant les luttes internes n'ont eu des conséquences aussi importantes pour la région et au-delà. 
La famille Al Saud, la plus grande famille régnante actuellement, comporte aujourd'hui quelques 22 000 personnes, autrement dit les rivalités en son sein sont féroces. Cette dynamique a été entamée par le fondateur du royaume, Abdel Aziz Al Saud, quand il a voulu assurer une position à la tête du royaume à chacun de ses 43 fils, et elle se prolonge aujourd'hui avec la stratégie mise en œuvre pour la succession du roi Abdallah. 
Le rang des princes saoudiens dépend de la tribu de leur mère et de leur alliance avec les autres membres masculins de la famille royale. Dès le début, les luttes pour le pouvoir se déroulaient entre coalitions de fratries, la plus connue étant celle des "Sept Sudeiri", les fils d'Abdel Aziz et de sa femme, Hussa Al Sudeiri. 
A la mort de Fahd en 2005, l'arrivée sur le trône d'Abdallah constituait un défi à l'autorité des frères Sudeiri ; leur pouvoir a fortement diminué, seuls les princes héritiers Sultan et Nayef conservant des positions clés. 
Pour empêcher une restauration des Sudeiri, il a d'abord rassemblé plusieurs princes marginalisés qui partageaient les mêmes idées. Son Conseil d'allégeance est contrôlé par Sultan, mais il inclut aussi les fils restant d'Abdel Aziz et les fils de ses frères décédés - dont ceux du roi Fayçal - ce qui donne aux princes n'appartenant pas à la branche Sudeiri une base institutionnelle pour accéder au trône. 
Après la mort de Sultan en octobre 2011 (il a été ministre de la Défense durant des décennies), Abdallah a gelé le Conseil d'allégeance. Et à la mort de Nayef (qui a été ministre de l'Intérieur durant 37 ans) en juin 2012, il a écarté Abdul Rahman, un Sudeiri, et désigné Salman pour lui succéder. 
Salman est lui aussi un Sudeiri, mais sa désignation a marqué un changement significatif, notamment en raison de sa relative jeunesse (il a 78 ans). Peut-être pour satisfaire leur principal allié, les USA qui souhaitent un rajeunissement des dirigeants saoudiens, Abdallah, 92 ans, est passé par-dessus ses demi-frères octogénaires pour nommer le plus jeune, le prince Moqren, 65 ans, second vice-président du conseil des ministres - ce qui le met en deuxième position derrière Salman dans l'ordre de la succession. 
Ainsi il a accru l'importance de la Garde nationale en lui donnant le statut de ministère, avec à sa tête son fils aîné, Mutaib. De ce fait et en raison d'autres changements, dont la révocation d'officiers supérieurs comme le commandant en second Badr Ben Abdel Aziz, la Garde dispose d'un pouvoir aussi grand, sinon supérieur, à celui de l'armée. 
De la même manière, il semble que le fils d'Abdallah, le vice-ministre des Affaires étrangères Abdel Aziz, va bientôt remplacer à la tête du ministère Saud Al Fayçal qui détient le record mondial de durée au poste de ministre des Affaires étrangères. Abdallah a aussi nommé son fils Michaal au poste de gouverneur de Najran, avant de lui confier un poste prestigieux en décembre 2013 - celui de gouverneur de La Mecque, en remplacement de Khalid Al Fayçal. 
Incarnant l'Etat saoudien, il incarne aussi sa politique étrangère. Autrement dit les liens de parenté et d'allégeance prévalent sur le mérite, ce qui affaiblit la capacité du régime à réagir efficacement aux événements dans la région. 
Le roi et ses courtisans ont été sûrement soulagés de voir que le Printemps arabe n'a pas débouché sur de véritables démocraties, que ce soit en Tunisie, en Egypte, au Yémen, à Bahreïn, en Libye ou en Syrie. Mieux encore de leur point de vue, les régimes islamistes rivaux qui ont émergé se sont révélés incompétents et ont été facilement renversés (c'est le cas du régime du président Morsi en Egypte) ou telle la Tunisie, guère attractifs pour les autres. 
Néanmoins les révolutions arabes ont ébranlé le statu quo régional qui reposait sur les pétrodollars du royaume saoudien. Elles ont balayé d'anciens alliés fiables du royaume comme Moubarak et transformés des régimes comme celui de Bachar Al-Assad en Syrie en ennemi implacable. 
L'Arabie saoudite a tout d'abord réagi à l'ébranlement de l'ordre régional en accroissant son aide à ceux de ses alliés (la Jordanie, le Liban et Bahreïn) qui n'avaient pas été affectés et en soutenant l'armée égyptienne, ce qui a abouti au renversement du gouvernement des Frères musulmans. 
Les dirigeants saoudiens considèrent que l'affrontement entre Assad et ses opposants s'inscrit dans le cadre du combat existentiel du royaume contre son principal ennemi, l'Iran. C'est pourquoi l'Arabie saoudite est devenue le premier financeur et le premier fournisseur d'armes des rebelles sunnites qui combattent l'armée d'Assad soutenue par l'Iran chiite et la milice du Hezbollah libanais qu'il téléguide. 
Malgré une politique étrangère inhabituellement active, le royaume n'a pas réussi à faire tomber le régime d'Assad, notamment en raison du refus du président Obama d'intervenir militairement après l'utilisation d'armes chimiques par le régime d'Assad. Aussi les dirigeants saoudiens ne se sentent-ils plus tenus d'obtenir le feu vert des USA avant d'agir et ne s'abstiendront peut-être pas de s'en prendre aux intérêts américains. 
L'Arabie saoudite craint d'être lâchée par les USA, et cette crainte dicte maintenant sa conduite. La transition à la tête du royaume s'accompagne semble-t-il pour le meilleur ou pour le pire d'un changement de cap de sa politique dans la région. 


En Irak, faites de la politique, pas la guerre 
Les États-Unis prennent une fois de plus la mesure des limites de leur puissance militaire. En Irak, l’Amérique détient le contrôle incontestable du ciel, mais ne peut régner au sol. 
Alors que le président George W. Bush pense avoir protégé les Américains en « portant la guerre chez l’ennemi », plus de 1 700 Américains sont morts dans la guerre d’Irak, qui a également provoqué des attaques terroristes contre les alliés des États-Unis. Les horribles attentats de Londres ont probablement été inspirés par la codirection britannique de la guerre. 
L’erreur du gouvernement Bush, bien sûr, est de ne pas prendre en compte la politique dans ses calculs guerriers, ou de suivre aveuglément le dictum selon lequel la guerre, c’est de la politique menée par d’autres moyens. En fait, la guerre représente bien souvent l’échec de la politique, de l’imagination politique. 
On reconnaît généralement que c’est le pétrole, et non pas le terrorisme, qui est à l’origine de la guerre, une guerre préparée par les conseillers de M. Bush père dans les années 1990, et rendue possible par leur accession au pouvoir en 2001. Durant les années 1990, le vice-président américain, Dick Cheney, et d’autres, ont clairement indiqué que le règne de Saddam menaçait la sécurité pétrolière de l’Amérique en l’obligeant à s’appuyer trop fortement sur l’Arabie saoudite. 
Et les Irakiens sont conscients de tout cela. Le refus de M. Bush de fixer une échéance pour le retrait des troupes n’est pas considéré comme un signe de détermination mais comme la déclaration d’intention de l’Amérique de rester en Irak, d’établir un gouvernement fantoche, de prendre le contrôle des réserves pétrolières du pays et d’installer des bases militaires permanentes. 
Chaque fois que les États-Unis refusent de s’engager sur un calendrier de retrait des troupes, ils ne font qu’alimenter l’opposition politique, sans parler de la sédition. Bien trop d’Irakiens sont prêts à se battre et à mourir pour s’opposer à la présence américaine. 
Le Vietnam est un véritable précédent dans ce cas-ci. Les morts et blessés vietnamiens surpassaient les morts et blessés américains dans un ratio de 20 pour 1, et pourtant les États-Unis n’ont pas réussi à maîtriser l’adversaire nationaliste qu’ils affrontaient. 
La doctrine de la politique étrangère américaine considère que la sécurité nationale américaine repose sur trois piliers : la défense, la diplomatie et le développement. L’aide économique aux nations pauvres est essentielle parce que la pauvreté est le ferment de la violence, des conflits et même du terrorisme. 
Pourtant, la diplomatie et le développement cèdent le pas à la défense, ou, plus précisément, au militaire, et se trouvent relégués en deuxième et troisième places des dépenses américaines en matière de politique étrangère. Les États-Unis vont consacrer à peu près 500 milliards USD, soit 5 % de leur PIB, aux dépenses militaires cette année, la moitié du total mondial. 
Autrement dit, les États-Unis dépensent autant en armement que le reste du monde combiné. Par contre, ils ne dépensent que 18 milliards USD, soit à peine 0,16 % de leur PIB, en aides et développement. 
Si les États-Unis s’attachaient à s’engager de manière politique plutôt que militaire comme c’est le cas aujourd’hui, ils comprendraient que les intérêts américains sont mieux desservis par une plus grosse dépense en développement et par une approche commerciale de l’Asie, de l’Afrique et du Moyen-Orient. Les bombardements de la Libye n’ont pas fait rentrer Mohamed Kadhafi « au bercail ». 
C’est la diplomatie pacifique qui a permis cela, en démontrant à M. Kadhafi que la reprise des relations diplomatiques avec l’occident et l’abandon des projets nucléaires de la Libye présentaient certains avantages pour son propre avenir et celui de son pays. La même approche aurait été moins coûteuse et bien plus prometteuse vis-à-vis de Saddam Hussein. 
Personne ne remet en cause la nécessité d’opérations d’intelligence et de police pour lutter contre le terrorisme. Mais la guerre en Irak et des dépenses militaires faramineuses représentent tout autre chose. 
Les États-Unis doivent se retirer d’Irak incessamment. Après cela, ils pourraient et devraient utiliser leur poids économique et politique pour participer à la gestion de cette situation complexe et difficile, qu’ils ont largement aidé à créer, même si ce n’est pas uniquement de leur propre fait. 



Pour que la défense européenne devienne réalité 
BRUXELLES – Toute personne qui s’interroge sur la valeur, l’importance et la pertinence des forces militaires européennes actuelles dans les affaires mondiales doit garder à l’esprit deux questions essentielles : où voulons-nous aller ? Dans quel but ? 
L’Union européenne a pour objectif de jouer un rôle à l’échelle mondiale avec sa propre politique étrangère, que partagent ses 27 États membres. Pour être efficace, toute politique étrangère doit pouvoir compter sur des ressources militaires et civiles performantes. 
En outre, l’OTAN bénéficie de la puissance militaire d’une nation dominante et l’Union dépend des efforts volontaires communs de ses membres. Pour deux raisons essentielles, il serait plus correct de dire que l’OTAN et la Politique européenne de sécurité et de défense sont complémentaires. 
Que ce soit en Afrique subsaharienne ou au Proche-Orient, les populations et gouvernements sont plus disposés – pour des raisons politiques, historiques ou culturelles – à solliciter l’assistance de l’Europe plutôt que celle de l’OTAN. A l’inverse, pour certaines crises de longue durée, comme celles liés au terrorisme, l’OTAN est la mieux placée pour agir. 
Par exemple, compte tenu des ressources actuelles de ses États membres, si l’Union européenne agissait seule, elle serait incapable de garantir un engagement occidental en Afghanistan. En revanche, les gouvernements du Tchad et de la République Centrafricaine n’auraient jamais accepté l’intervention de l’OTAN pour aider à résoudre la crise du Darfour. 
Ensuite, l’Union européenne a construit son savoir-faire en matière de gestion des crises sur une voie d’approche mondiale. Les ressources militaires ne sont qu’un outil parmi d’autres et, d’une manière générale, leur déploiement est clairement défini, limité dans le temps et coordonné avec l’action civile. 
La création récente à Bruxelles de la Civilian Planning Conduct Capability (capacité de planification et de conduite des opérations civiles), fondée sur un système comparable à celui de la hiérarchie militaire, permet – et par-dessus tout, garantit – une action cohésive. 
Ces dernières devraient avoir pour tâche essentielle de se mouvoir, de collecter des informations et, si nécessaire, de combattre. En outre, leur principale qualité devrait être la résistance et la résilience psychologique pour faire face avec succès aux situations « intenses » et exercer le meilleur contrôle possible. 
Les forces multinationales s’appuyant soit sur des affiliations régionales soit sur des relations bilatérales étroites, elles confèrent une étiquette « européenne » à des ressources militaires tout en assurant une efficacité de terrain. Le cas échéant, elles peuvent être soutenues par des forces aériennes et maritimes de réaction rapide, et constituent donc une ressource militaire complète d’intervention armée. 
Toutefois, même si une quinzaine de groupes de combat ont été créés – dont deux sont d’astreinte permanente durant six mois –, aucun n’a pour l’heure été déployé depuis la mission « prototype » Artémis de 2003 en République démocratique du Congo. Le temps passe et un concept sans réel engagement sur le terrain pourrait finalement éveiller des soupçons quant à son utilité. 
L’Agence européenne de défense doit jouer un rôle très important pour proposer et diriger des programmes visant à remédier à ces lacunes. Le Plan de développement de la capacité, mis au point par l’AED en étroite coopération avec le Comité militaire de l’Union européenne, a pour but de favoriser et d’améliorer la solidarité sur le plan de la capacité – ce dont l’Europe a besoin. 
Nous devons progresser dans d’autres domaines pour que les ressources militaires européennes soient à la hauteur des ambitions politiques. Il est particulièrement urgent de simplifier la planification et la façon dont nous menons les opérations. 
Enfin, puisque les 27 États membres de l’Union s’efforcent actuellement de réduire les dépenses publiques par des biais durables, le financement d’opérations militaires, sans quoi rien n’est possible, exige une nouvelle voie d’approche. Les États membres les plus impliqués dans telle ou telle opération en termes de ressources humaines et d’équipement militaire sont pénalisés par le poids financier de leur engagement dans les budgets nationaux. 
En tant que partie intégrante de la Politique étrangère et de sécurité commune, la Politique européenne de sécurité et de défense d’aujourd’hui et la Politique de sécurité et de défense commune de demain ne fonctionneront que si les États membres responsables de leur mise en œuvre affectent des ressources suffisantes. Pour cela, la dimension européenne devra primer sur les considérations nationales dès lors que les politiques aux niveaux national et européen seront unifiées. 

Une mondialisation pour tous 
Il ne nous reste plus qu'une année pour définir une nouvelle approche de la mondialisation. En septembre 2005, les dirigeants mondiaux se retrouveront à l'Onu pour examiner les progrès accomplis depuis l'Assemblée du millénaire : en septembre 2000, ils s'étaient engagés en faveur d'un ensemble ambitieux d'Objectifs de développement, pour aider les plus démunis à se libérer de la pauvreté, de la faim, des maladies et de l'analphabétisme. 
Fixer les objectifs était l'étape la plus simple ; à l'automne prochain, il faudra décider de leur mise en œuvre. Heureusement, une proposition du ministre des Finances britannique Gordon Brown pourrait permettre de faire un pas décisif. 
La mondialisation offre la possibilité de sortir du dénuement, mais elle ne fonctionne pas dans une grande partie des pays en développement. Si la Chine et l'Inde enregistrent une croissance rapide, la plupart de l'Afrique stagne, et dans beaucoup de régions d'Amérique latine et d'Asie centrale, la pauvreté est même en augmentation. 
Les échecs les plus flagrants concernent des zones rurales éloignées de la côte. Les communautés des régions montagneuses - dans les Andes, en Asie centrale ou encore sur les hauts plateaux d'Afrique de l'Est - sont particulièrement isolées. 
L'isolement géographique est encore plus grand pour les pays dépourvus de littoral, comme la Bolivie, l'Afghanistan, l'Ethiopie et le Burkina Faso. Autres facteurs négatifs : les sécheresses en Afrique, où les paysans comptent sur la pluie plus que sur l'irrigation, et les grandes maladies dans les pays tropicaux touchés par le paludisme, la dengue et autres fléaux meurtriers. 
Au lieu des sermons du FMI sur les réductions budgétaires, les pays pauvres ont besoin de plus de fonds pour financer les investissements nécessaires - routes, approvisionnement énergétique, ports, écoles et centres de santé - et lancer ainsi la croissance économique. Le FMI devrait passer moins de temps à répéter aux plus pauvres des pauvres de réduire leurs dépenses, et davantage à convaincre les pays riches de donner plus d'argent, pour aider les pauvres à financer leurs investissements. 
Les pays riches promettent depuis des années d'augmenter l'aide, mais ils manquent sans cesse à leur parole. Il y a trente-cinq ans, ils ont annoncé qu'ils donneraient 0,7 % of de leur PNB aux pays pauvres pour l'aide au développement. 
Les Etats-Unis sont responsables de la moitié de ces fonds manquants. S'ils respectaient leur engagement à hauteur de 0,7 % du PNB, ils donneraient chaque année 75 milliards de dollars, au lieu de 15 milliards. 
Or les Etats-Unis pourraient facilement se permettre plus. Le gouvernement Bush a donné 250 milliards de dollars par an en réductions d'impôts aux Américains les plus riches, augmenté les dépenses militaires de 150 milliards par an, avant de déclarer aux plus pauvres du monde qu'il n'avait pas les moyens d'honorer la promesse. 
L'échec du développement économique dans les Andes, en Asie centrale et en Afrique alimente l'instabilité mondiale, la violence et les soulèvements locaux, le trafic de stupéfiants et le terrorisme. L'approche militaire à elle seule ne sert à rien, car le cœur du problème est la vulnérabilité des pauvres et des affamés face aux prophètes de haine. 
Si les donneurs continuent à n'apporter qu'une aide limitée, insuffisante pour résoudre les problèmes des pays les plus démunis, ces derniers n'échapperont jamais à la pauvreté. En finançant des investissements beaucoup plus importants dans les prochaines années, les pays riches donneraient aux pays pauvres une chance de croissance économique, susceptible de rendre un jour l'aide inutile. 
L'idée est de garantir que les pays donneurs doublent l'aide dans la prochaine décennie, afin que les pays bénéficiaires bien administrés puissent effectuer les investissements dont ils ont besoin pour atteindre les Objectifs de développement du millénaire. Brown a entièrement raison : il faut mettre l'Afrique et d'autres régions appauvries sur la voie d'une croissance économique soutenue en concentrant l'aide entre aujourd'hui et 2015. 
Le Président français Jacques Chirac s'est associé à messieurs Blair et Brown pour exhorter les pays riches à respecter leurs promesses envers les pauvres. Les pays les plus riches - les Etats-Unis, l'Allemagne et le Japon - doivent absolument se joindre à cette initiative vitale, car il est dans l'intérêt de tous de construire un monde plus paisible et plus prospère. 

Pour une mondialisation réussie 
J’ai déjà abordé à maintes reprises les problèmes de la mondialisation : un régime commercial international injuste qui fait obstacle au développement ; un système financier international instable qui débouche sur des crises à répétition, à l’issue desquelles les pays pauvres se retrouvent dans une situation d’endettement insurmontable ; et un dispositif international de propriété intellectuelle qui empêche l’accès à des médicaments abordables capables de sauver des vies, alors que le Sida ravage le monde en développement. 
J’ai aussi parlé des anomalies de la mondialisation : alors que l’argent devrait circuler des pays riches vers les pays pauvres, au cours des dernières années c’est l’inverse qui s’est produit. Les riches sont mieux préparés face aux fluctuations des taux d’intérêt et de change, et les pauvres font les frais de cette volatilité. 
J’ai tant critiqué, j’ai fait tant de bruit, que beaucoup ont conclu, à tort, que j’appartenais au mouvement anti-mondialisation. Je suis pourtant persuadé que ce phénomène a un potentiel énorme, si toutefois il est géré correctement. 
Il y a 70 ans, pendant la Grande Dépression, John Maynard Keynes énonçait sa théorie du chômage, selon laquelle des mesures gouvernementales pouvaient contribuer à rétablir le plein emploi. Malgré les calomnies des conservateurs, Keynes œuvra davantage en faveur du système capitaliste que tous les financiers réunis. 
De même aujourd’hui, faute de reconnaissance et de résolution des problèmes de la mondialisation, celle-ci est difficilement viable. Elle a connu des revers, et pourrait en connaître encore. 
On ne peut plus ignorer les interrogations des jeunes Français, qui se demandent en quoi la mondialisation leur est favorable, si elle est avant tout synonyme de baisse des salaires et de précarité. On ne peut pas non plus répondre à ces interrogations par l’espoir qu’un jour ou l’autre tout le monde récoltera des bénéfices. 
L’accentuation des inégalités dans les pays industriels avancés est une conséquence prévue depuis longtemps mais rarement mentionnée de la mondialisation. La pleine intégration économique implique une égalisation de la rémunération du travail non qualifié partout dans le monde, et, bien que nous soyons encore très loin d’atteindre cet “ objectif ”, la pression vers le bas est manifeste. 
Les évolutions technologiques ont contribué à la quasi-stagnation des salaires réels pour les travailleurs peu qualifiés aux Etats-Unis et ailleurs depuis une trentaine d’années, et les citoyens n’y peuvent pas grand-chose. En revanche, ils peuvent influencer le cours de la mondialisation. 
Mais les conservateurs soutiennent que pour rester compétitif à l’échelle mondiale, il faut réduire les impôts et la protection sociale. C’est ce qui a été fait aux Etats-Unis, où les impôts sont devenus moins progressifs, et où des avantages fiscaux ont été accordés aux vainqueurs, c’est-à-dire à ceux qui bénéficient à la fois de la mondialisation et de l’évolution technologique. 
Mais des investissements dans le secteur de l’éducation et de la recherche, assortis d’une bonne protection sociale, peuvent stimuler une économie plus productive et plus compétitive, avec plus de sécurité et un niveau de vie plus élevé pour tous. Une bonne protection sociale et un marché proche du plein emploi créent un climat qui incite tous les acteurs – travailleurs, investisseurs et entrepreneurs – à prendre les risques nécessaires pour l’investissement et la création d’entreprise. 
Le problème est que la mondialisation de l’économie a devancé celle de la politique et des mentalités. Nous sommes devenus plus interdépendants, d’où la nécessité d’agir ensemble, mais nous manquons de cadres institutionnels pour le faire de manière efficace et démocratique. 
Les organisations internationales comme le FMI, la Banque mondiale et l’Organisation mondiale du commerce sont plus indispensables que jamais, et pourtant la confiance qu’elles inspirent est au plus bas. La seule superpuissance mondiale – les Etats-Unis – méprise les institutions supranationales, et s’efforce de les affaiblir. 
C’est en comprenant mieux les maux de la mondialisation que nous pourrons trouver des remèdes, pour traiter les symptômes et s’attaquer aux causes profondes. Il existe un large éventail de politiques susceptibles de profiter aux habitants des pays développés et en développement, et qui donneraient donc à la mondialisation la légitimité populaire qui lui fait aujourd’hui défaut. 
Une crise risquerait de provoquer des réactions hostiles, ou une réorientation désordonnée débouchant à terme sur de nouvelles difficultés. En revanche, en prenant dès aujourd’hui le processus en main, nous pouvons façonner une mondialisation différente, capable de réaliser enfin son potentiel et de tenir sa promesse : un meilleur niveau de vie pour tous. 

Rendre la croissance écologique 
Quand les dirigeants du monde entier se sont rencontrés au Sommet du Millénaire il y a quatre ans, ils se sont accordés sur un ensemble d'objectifs visant à réduire de moitié la pauvreté dans le monde pour 2015. Ils se sont aussi donnés des objectifs en matière d'environnement parce qu'ils avaient compris sa place centrale dans la croissance économique à long terme, le développement humain et la stabilité de la planète. 
La mise au rebus des substances qui attaquent la couche d'ozone décidée lors du protocole de Montréal, par exemple, montre ce que l'on peut faire quand la communauté internationale travaille de manière coopérative. Grâce à ce protocole, on estime à 20 millions les cas de cancer de la peau et à 130 millions les cas de cataractes qui autant été évités. 
Mais maintenant nous devons mettre nos actions en accord avec l'étendue du défi à relever. Notre monde n'est pas seulement déséquilibré mais menacé. 
Au même moment, les émissions de gaz carbonique augmentent : l'objectif de l'Union européenne est de réduire les émissions de gaz à effet de serre de 8 % pour 2010, mais avec les politiques actuellement mises en place, seul 0,5 % de ces réductions sera atteint. Quant aux espèces animales, 12 % des oiseaux, 24 % des mammifères et 30 % des poissons des espèces mondiales sont soit vulnérables soit en danger immédiat de disparition. 
Dans les pays en développement, plus d'un milliard de personnes n'ont pas accès à l'eau potable, plus de deux milliards n'ont aucun accès aux commodités sanitaires de base. Cinq à six millions de personnes, principalement des enfants, meurent chaque année du fait de maladies liées à l'eau, telles que la diarrhée, et à la pollution de l'atmosphère. 
Ils ne représentent que 15 % de la population mais sont à l'origine de 50 % des émissions de gaz carbonique - avec tout ce que cela implique en matière de changement climatique. Pourtant, ce sont les pays pauvres qui payent une grande partie des " coûts " - perdant près de 8 % de leur PIB chaque année du fait de la dégradation de l'environnement, et souffrant des effets dévastateurs sur la santé et le bien-être humain. 
La contribution plus importante des pays riches aux dégâts que l'environnement subi implique qu'ils doivent prendre une plus grande responsabilité dans la résolution du problème. Cela implique de changer notre façon de produire et de consommer notre énergie - réduire les subventions, s'assurer que le coût est reflété de manière appropriée, et imposer une fiscalité adéquate aux produits nocifs pour l'environnement. 
Les aides en matière d'environnement tournaient autour de 2 milliards de dollars américains par an, bien moins que ce que la communauté internationale avait déclaré nécessaire au sommet de Rio en 1992 d'abord, puis au sommet de Johannesburg dix ans plus tard. En termes de priorités mondiales, ce chiffre doit être comparé aux 900 milliards de dollars américains que la communauté internationale engage actuellement chaque année pour les dépenses militaires. 
Si l'on veut gagner la guerre contre la dégradation de l'environnement, nous devons provoquer un retournement important. On peut accélérer les progrès dans trois domaines : 
Le renversement des tendances à la baisse actuelles en matière de contributions au Fonds pour l'environnement mondial serait un bon début. Depuis ses premiers pas en 1991, le financement du FEM a décliné de près de 10 % en part du PIB combiné des 38 pays qui y contribuent ; 
· Les pays en développement doivent améliorer leurs politiques de gestions des secteurs essentiels de l'eau, de l'énergie, des transports et du commerce, y compris les politiques de prix. Cela aiderait à réduire la consommation de ressources naturelles rares. 
· La communauté internationale doit faire un effort pour s'engager de manière bien plus sérieuse dans le développement des énergies renouvelables, des questions d'efficacité et des sources d'énergie non nocives pour l'environnement. Le maintien du statu quo actuel impliquerait qu'en 2030 les émissions de gaz carboniques seraient supérieures de 70 % à celles d'aujourd'hui, les énergies renouvelables ne représentant que 4 % de la totalité de la consommation par rapport aux 2 % d'aujourd'hui. 
La population mondiale va croître de 2 milliards dans les 25 ans à venir, et la majeure partie de cette croissance se fera dans les pays pauvres, avec des besoins en matière d'énergie et de croissance économique énormes. Si cette croissance ne sa réalise pas dans de manière viable vis-à-vis de l'environnement, ses effets sur la pauvreté et le bien-être humain seront catastrophiques. 


Le Vieil âge n’est plus si sûr 
C’est presque une illusion d’optique : la crise des retraites menace à l’horizon au Japon, et en Europe et en Amérique. Le problème est réel, mais exagéré. 
La principale question est de savoir si la privatisation des systèmes de retraite, comme le propose le président George W. Bush pour la sécurité sociale aux États-Unis, résoudrait le problème ou ne ferait que l’aggraver. Vu le nombre de pays qui se demandent s’ils doivent adopter une variante du plan Bush, la question doit être sérieusement examinée. 
Le système de retraite privé américain connaît des problèmes, avec une dette de plusieurs centaines de milliards de dollars, et semble se diriger vers un renflouement de ses caisses par le gouvernement. Il fut un temps où la privatisation, permettant aux individus d’ouvrir plusieurs comptes d’épargne individuels, semblait mieux adaptée que la sécurité sociale, qui investit dans des bons du Trésor à faible rapport. 
Mais le marché boursier ne garantit pas le produit des placements et ne garantit même pas que les actions achetées conserveront leur valeur en dépit de l’inflation : on a même connu des périodes où cela ne fut pas le cas. Le système de sécurité sociale américain protège les individus contre les caprices du marché et de l’inflation, proposant une forme d’assurance que le marché privé n’offre pas. 
Les coûts de gestion de la sécurité sociale sont bien moindres que ceux qui peuvent découler de comptes privés. Ceci est compréhensible : les sociétés de placement privées dépensent des sommes énormes en marketing et en salaires. 
Il est possible que, pour réduire les coûts de ces transactions, M. Bush propose de restreindre les choix, alors que c’était là, en premier lieu, l’argument principal de la privatisation. Ces choix limités, avec par exemple une partie en bonds du Trésor à hauteur de 90 % et une partie à hauteur de 10 % en actions à rendement boursier, pourraient cependant être facilement introduits dans le système public de sécurité sociale. 
M. Bush pense que cette réforme est urgente parce que le système ne sera plus solvable dans un quart de siècle. Mais le problème repose sur le taux de croissance de l’Amérique : si l’on retrouve les taux de croissance de la fin des années 1990, le problème disparaît. 
En outre, les propositions de M. Bush ne règlent pas le problème de la sécurité sociale, à moins d’être accompagnées de réductions draconiennes des avantages sociaux. Car comment le pourraient-elles ? 
Ainsi, la privatisation ne protégerait pas les retraités de l’insolvabilité du système de sécurité sociale : elle ne ferait qu’aggraver le déficit fiscal énorme que nous connaissons déjà parce qu’une privatisation partielle implique de rediriger certaines sommes vers des fonds privés alors qu’elles auraient pu être utilisées pour combler le fossé entre les dépenses du gouvernement et ses revenus. 
L’augmentation prévue du déficit fiscal est vertigineuse : le plan central en cours de discussion parmi les conseillers du Conseil économique de M. Bush augmenterait, selon les propres estimations du Conseil, le déficit fiscal américain de deux billions USD dans les dix ans à venir. Les défenseurs de la privatisation invoquent leur confiance dans les marchés, mais ils proposent de truquer le budget pour sortir ces pertes des livres de compte, comme si les marchés pouvaient facilement être trompés. 
L’Amérique et le monde entier devraient s’en souvenir : la privatisation du système de retraite argentin fut récemment au cœur de ses mésaventures fiscales. Si l’Argentine n’avait pas privatisé son système, son budget se serait plus ou moins équilibré. 
Les défenseurs de la privatisation persistent cependant à dire que les investissements boursiers offriraient des bénéfices suffisamment élevés pour fournir aux retraités le même niveau de retraite qu’auparavant, les surplus étant utilisés pour combler le fossé. Toutefois, si les marchés fonctionnent correctement, les profits seront élevés pour la simple raison que les risques seront élevés. 
Avec des risques élevés, il est possible que dans 40 ans, nombreux seront ceux qui se retrouveront avec des sommes inférieures à leurs besoins au moment de prendre leur retraite. Et si l’on croit vraiment que la gratuité existe en économie, alors il n’y a aucune raison de privatiser le système : le gouvernement pourrait récupérer les profits supplémentaires en investissant sur le marché boursier lui-même. 
Pourquoi se ruer sur la privatisation quand on constate l’augmentation des coûts de transaction, l’aggravation des problèmes de solvabilité du système, l’augmentation des déficits budgétaires et la réduction des avantages sociaux et de la sécurité des retraités ? Une des raisons vient de l’intérêt que portent les marchés financiers aux coûts des transactions qu’ils veulent récupérer en partie. 
Même avec le petit effet de répartition de la sécurité sociale, la pauvreté et les inégalités s’accroissent en Amérique. La privatisation ne fera qu’aggraver la situation. 
M. Bush a essayé d’effrayer l’Amérique avec la magnitude du problème, et il a essayé de tromper l’Amérique sur la manière dont la privatisation répondrait au problème. Le déficit de la sécurité sociale est dérisoire par comparaison aux déficits créés par les énormes réductions d’impôt de M. Bush pour les classes à revenu supérieur ou en comparaison des déficits de l’assurance santé Medicare, qui prend en charge les dépenses de santé des personnes âgées. 


Climat : sortir de l’impasse 
NEW YORK – De nombreux indices montrent que la planète continue de foncer tout droit vers le désastre écologique. Aux Etats-Unis, la National Oceanographic and Atmospheric Administration a publié son « rapport sur l’état du climat » pour la période de janvier à mai. 
Cette inaction s’explique par diverses raisons que nous devrions analyser afin de nous extirper de l’impasse dans laquelle nous nous trouvons. D’abord, maîtriser le changement climatique anthropique constitue un défi économique très complexe. 
Faire des pieds et des mains et déclarer que le climat est une question urgente ne suffit pas. Il nous faut une stratégie pragmatique pour organiser la refonte de deux secteurs ancrés au cour de l’économie planétaire, impliquant du reste l’ensemble de la population. 
Le deuxième grand défi à relever avant de s’attaquer au réchauffement de la planète proprement dit réside dans la complexité de cette discipline scientifique. Les connaissances que nous avons aujourd’hui de la Terre, du climat et des éléments anthropiques qui l’influencent proviennent des résultats de travaux scientifiques complexes impliquant des milliers et des milliers de chercheurs à travers le monde. 
Le grand public a bien évidemment du mal à assimiler certaines subtilités et le manque de précision, notamment du fait que le climat est appelé à se modifier non pas sur des mois ou des années mais sur des décennies voire des siècles. Qui plus est, comme les variations naturelles d’une année à l’autre ou d’une décennie à l’autre s’ajoutent au changement climatique anthropique, il est encore plus difficile de traquer la véritable cause des dégâts. 
Voilà qui a donné naissance à un troisième obstacle au traitement de la question. Issu de la combinaison des implications économiques du sujet en lui-même et des incertitudes qui l’entourent, cet obstacle n’est autre qu’une campagne violente visant à discréditer la branche scientifique concernée menée par des personnes puissantes à l’idéologie et aux intérêts particuliers, créant de fait une atmosphère d’ignorance et de confusion. 
Depuis des décennies, le magazine d’affaires américain très en vue The Wall Street Journal mène une campagne éditoriale agressive contre la climatologie. Les individus impliqués dans cette campagne sont non seulement mal informés sur le plan scientifique, mais ne montrent apparemment aucun signe ou volonté de mieux s’informer. 
Plusieurs sociétés pétrolières et grandes entreprises prennent part à ce petit jeu, en finançant des campagnes de relations publiques de mauvais aloi, qui desservent la climatologie. Ces dernières tendent en général à exagérer les incertitudes de cette discipline et à laisser penser que les climatologues complotent pour terroriser le public. 
Ces trois facteurs combinés – l’énorme défi économique que représente la réduction de GES, la complexité de la climatologie et les campagnes ayant pour clair objectif d’embrouiller l’esprit du public et de discréditer la science – génèrent un quatrième et dernier obstacle crucial : la réticence ou l’inhabileté des responsables politiques américains à élaborer une politique climatique sensée. 
Les Etats-Unis sont en grande partie responsables de l’inertie dans laquelle nous nous trouvons, car ce pays a longtemps été le plus gros émetteur mondial d’émissions de GES, (la Chine a pris la première place l’année dernière). Aujourd’hui encore, les émissions américaines per capita sont quatre fois plus élevées que celles de la Chine. 
Malheureusement, même s’il est évident qu’il aimerait avancer, tout ce qu’il réussit à faire pour l’instant est de suivre une série de négociations vaines avec des sénateurs et des industries clés en vue de concocter un accord. Toutefois, comme les intérêts précieux de ces groupes prédominent, le président des Etats-Unis ne fait aucun progrès. 
L’administration Obama aurait dû s’efforcer – et devrait s’efforcer encore – de trouver une autre solution. Au lieu de négocier certains intérêts dans l’antichambre de la Maison Blanche et du Congrès, Obama devrait proposer un plan d’action cohérent à sa nation. 
Les intérêts particuliers de certains groupes paralysent de plus en plus son administration. Difficile de dire si c’est le résultat voulu, pour qu’Obama et son parti continuent de lever de vastes fonds de campagne, ou le résultat d’une faiblesse décisionnelle, ou les deux. 
Elle continue de nous montrer que notre modèle économique actuel est dangereux et contreproductif. Si nous ne trouvons pas d’autre manière de gouverner dans les années à venir, elle nous le fera sentir encore davantage. 

Comment sauver l'euro 
Il avait bien une Banque centrale européenne, mais pas de ministère des Finances européen. Rien d'étonnant, car le traité de Maastricht a été conçu pour parvenir à une union monétaire en l'absence d'union politique. 
Les autorités européennes étaient persuadées que si l'euro était en crise (ou plutôt quand l'euro sera en crise) elles pourront la surmonter. C'est ainsi que l'Union européenne a été créée, étape par étape, sachant que le chemin serait long. 
Avec le recul on peut identifier d'autres points faibles de l'euro qui ont échappé à ses concepteurs. Il était supposé entraîner la convergence économique, mais il a produit des divergences, car ses concepteurs n'ont pas réalisé que les déséquilibres peuvent se manifester non seulement dans le secteur public, mais aussi dans le secteur privé. 
Après la mise en circulation de l'euro, les régulateurs ont considéré que les obligations d'Etat étaient sans risque et les banques commerciales qui en détenaient ont pu les refinancer au guichet "Discount" de la Banque centrale européenne. Cela a entraîné une diminution des différentiels de taux d'intérêt entre les différents pays, provoquant un boom immobilier dans les économies les plus faibles et réduisant leur compétitivité. 
En échange de la sécurité de l'emploi, les syndicats ont fait des concessions sur les salaires et les conditions de travail. C'est ainsi que sont nées les divergences, tandis que les banques ont continué à accumuler des obligations d'Etat des pays les plus faibles pour bénéficier du minuscule différentiel de taux d'intérêt qui subsistait. 
A ce moment-là Angela Merkel a rejeté l'idée d'une garantie de ce type à l'échelle de l'Europe et demandé à ce que chaque pays garantisse lui-même ses propres institutions. Il est intéressant de noter que les différentiels de taux d'intérêt n'ont augmenté qu'en 2010, quand le gouvernement grec nouvellement élu a déclaré que le gouvernement précédent avait largement sous-estimé le déficit budgétaire. 
C'est ainsi qu'a débuté la crise de l'euro. L'Europe remédie maintenant à l'absence d'un ministère des Finances européen : il y a eu tout d'abord du plan de sauvetage de la Grèce, ensuite la création d'une structure d'urgence temporaire et maintenant les autorités financières essayent d'accoucher d'une institution permanente. 
Malheureusement, il est évident que les nouvelles dispositions comporteront elles aussi des vices cachés. Hormis le manque d'un ministère des Finances, l'euro présente d'autres défauts qui échappent semble-t-il aux autorités. 
Le gouvernement irlandais qui sera élu au printemps prochain sera condamné à revenir sur les dispositions actuelles. Les marchés prennent en compte cet élément, c'est pourquoi le plan de secours de l'Irlande n'a pas donné grand résultat. 
Les divergences vont continuer à augmenter et les pays les plus faibles vont continuer à s'affaiblir. L'hostilité entre créanciers et débiteurs va sans doute croître et il y a un véritable risque que l'euro ne mette en danger la cohésion politique et sociale de l'UE. 
En ce qui concerne la première, les fonds de secours devraient être employés pour recapitaliser le système bancaire et faire des prêts à des Etats souverains. Sans doute plus efficace que cette dernière solution, une recapitalisation bien conçue du système bancaire réduira les déficits des différents pays, ce qui leur permettra de revenir plus rapidement sur les marchés des capitaux. 
Cela créerait un régime réglementaire européen. Une réglementation bancaire européenne empiéterait moins sur les souverainetés nationales qu'un contrôle européen sur les politiques budgétaires et serait moins sujet à des abus qu'un contrôle national. 
En ce qui concerne la deuxième erreur, il faudrait diminuer le taux d'intérêt sur les plans de secours pour le ramener au niveau de celui auquel l'UE emprunte sur le marché. Cela présenterait l'avantage de vivifier le marché des euro-obligations. 
Ces deux réformes structurelles ne seront peut-être pas suffisantes pour permettre aux pays de la zone euro embourbés dans des difficultés le moyen de s'en sortir. Il y faudrait sans doute d'autres mesures telles qu'une décote appliquée aux détenteurs de titres souverains. 

Pour que le FMI et la Banque mondiale oeuvrent pour les pauvres 
Ces objectifs d’importance capitale et quelque peu décourageants sont pourtant trop limités pour le vingt-et-unième siècle. Pour conserver un intérêt, les institutions de Bretton Woods doivent pleinement s’adapter aux besoins des pays qui émergent rapidement, et elles peuvent commencer ce processus aux réunions communes FMI/Banque mondiale du printemps à Washington. 
Bon nombre de personnes admettent à présent que le FMI doit voir au-delà de la gestion des crises financières et commencer à se pencher sur les comportements économiques non‑coopératifs – notamment dans le domaine monétaire. La communauté internationale gagnerait à ce que le FMI devienne un centre de suivi commun et de dialogue permanent entre les nations riches, pauvres et émergentes. 
Les réunions FMI/Banque mondiale de l’automne dernier ont approuvé une augmentation des quotas de vote pour certaines des économies émergentes les moins représentées : la Chine, le Mexique, la Corée du Sud et la Turquie. Une deuxième session de rajustement devra concerner d’autres économies accélérées sans étouffer la voix des pauvres. 
La Banque mondiale n’a pas besoin de se « repositionner » pour être présente dans les pays émergents, comme c’est généralement le cas pour l’industrie humanitaire. Il convient que la communauté internationale résiste aux appels déraisonnables de se retirer des nations aux revenus moyens sous prétexte qu’elles sont en mesure de « continuer seules ». 
Pour ce qui est de la gouvernance mondiale, des maladies contagieuses, du changement climatique ou des menaces qui planent sur la biodiversité, l’importance des nations émergentes est indiscutable. Elles comptent 44 % des personnes porteuses du VIH/sida, 47 % des émissions mondiales de CO2 et 52 % des zones naturelles protégées de la planète. 
La lutte contre la pauvreté n’est pas un objectif négociable. Mais elle ne saurait être le seul but de l’aide internationale, ni de la Banque mondiale. 
Certes, les mouvements de capitaux privés sont montés en flèche au lendemain de la libéralisation mondiale et des plans de privatisation de ces pays. Mais les mouvements se sont avérés instables et enclins à de soudaines interruptions, à l’image des crises financières de l’Asie et de la Russie à la fin des années 90, ou plus récemment, du retrait des investisseurs des secteurs de l’infrastructure. 
En outre, les prêts publics sont soupçonnés d’évincer les investissements privés. Toutefois, on constate de plus en plus l’impact positif de l’investissement public sur la productivité et la croissance économique, ce qui laisse entendre que les fonds privés et publics sont plus complémentaires que substitutifs. 
Les volumes d’emprunt ont diminué d’un tiers depuis la dernière crise financière, mais cela n’est qu’un retour à la normale. Après un niveau record atteint en raison de l’aide d’urgence à des pays tels que la Corée du Sud et l’Argentine, les prêts sont revenus à environ 25 milliards de dollars par an. 
Avec la décentralisation qui se produit actuellement dans bon nombre de pays émergents, les pouvoirs publics locaux assument davantage de responsabilités. La Banque doit pouvoir travailler avec eux en l’absence de garanties publiques et augmenter ses offres d’emprunts dans les devises locales, étant donné que ces partenaires n’ont pas les moyens de courir des risques monétaires. 
En définitive, comme l’a fait remarquer David de Ferranti, ancien vice-président de la Banque mondiale, celle-ci doit élargir ses partenariats intellectuels, nouer le dialogue avec les professionnels les plus compétents et consulter les entreprises et les institutions de recherche dont les pays émergents vantent les mérites. Il importe que la Banque s’ouvre aux innovations locales pour être acceptée par les nations à revenus moyens et leur être d’une quelconque utilité. 
Il faudra encore attendre avant de pouvoir se serrer la main et de se séparer. Le fossé se comble petit à petit, mais pour réduire ses coûts mondiaux, il conviendra de revoir les institutions de Bretton Woods si l’on veut résoudre les problèmes des pays émergents. 

Un plan mondial pour mettre fin au paludisme 
Pourtant les maladies évitables fauchent les vies de deux millions d’enfants chaque année, beaucoup d’entre eux étant trop démunis pour obtenir un traitement adéquat. La majorité de ces décès auraient pu être traités ou évités en premier lieu. 
Il y a moins d’un siècle, les familles de toutes les régions — y compris en Amérique du Nord et en Europe — craignaient la moindre piqûre de moustique. Le paludisme a fauché les vies des enfants et des adultes ; mais cette maladie a aussi perpétué la pauvreté et limité la croissance économique mondiale, empêchant des millions de personnes de réaliser tout leur potentiel. 
Aujourd’hui, plus de 30 pays ont éliminé le parasite du paludisme et au moins dix autres sont sur le point d’y parvenir d’ici 2020. Malgré cela, le paludisme demeure une cause première de mortalité chez les enfants de moins de cinq ans en Afrique subsaharienne, un enfant mourant toutes les deux minutes. 
Malgré de nombreuses décennies d’intenses activités de recherche et développement, avec plus de 20 vaccins potentiels en train d’être évalués, il n’y a toujours aucune méthode commercialisée pour l’inoculation contre le paludisme. 
Les chercheurs de l’Institut de recherche contre le paludisme de la faculté Bloomberg de santé publique de Johns Hopkins ont ainsi découvert comment la résistance au parasite du paludisme peut se répandre dans une population de moustiques. Les résultats pourraient ouvrir la voie à la mise au point de stratégies de lutte à la propagation du paludisme, atténuant le besoin d’une application continue d’insecticides et le recours aux moustiquaires. 
Une autre initiative méritoire serait de suivre les lignes directrices de l’Organisation mondiale de la santé en matière de « lutte anti-vectorielle », qui propose des stratégies de lutte aux vecteurs de cette maladie (moustiques, mouches, insectes). Le plan de l’OMS intègre une nouvelle stratégie pour consolider la lutte mondiale anti-vectorielle au moyen de plus grandes capacités, d’une surveillance améliorée, d’une plus grande coordination et d’interventions intégrées pour tous les secteurs et toutes les maladies. 
Nous avons besoin d’envisager des méthodes de modification des milieux d’infection dans le monde entier qui ont des incidences sur l’apparition ou la résurgence du paludisme. 
Dans les Émirats arabes unis, nous estimons que l’éradication de cette maladie est essentielle au développement mondial. Lorsque les gens ont le choix de mener des vies en santé, de recevoir une formation, de contribuer à l’économie et de s’occuper de leur famille, ceci crée un effet multiplicateur qui stimule la prospérité et le développement. 
L’esprit de partenariat est essentiel pour éradiquer cette maladie. C’est pourquoi le cheik Mohammed Ben Zayed, le prince héritier d’Abu Dhabi a décidé de contribuer un montant de 30 millions $ au partenariat Faire reculer le paludisme, le cadre prééminent d’interventions à l’échelle mondiale contre le paludisme. 
Le spectre des dirigeants appuyant les objectifs de santé mondiale s’élargit et représente maintenant des populations du monde entier. Ce développement est majeur, car, pour arriver à ses fins, il est essentiel que le partenariat œuvre à l’échelle mondiale pour sauver le plus grand nombre de vies. 
Nous prévoyons encourager de nouvelles initiatives de collaboration cette semaine, dans le cadre de la réunion de plus de 200 chefs de file en éradication de la maladie Abu Dhabi au forum intitulé Reaching the Last Mile. Ce congrès vise à échanger des connaissances et des pratiques exemplaires sur les méthodes de répertorier les régions touchées par la maladie, de lutter contre elle ou d’éliminer les maladies évitables, notamment des innovations qui pourraient un jour mettre fin au paludisme mondialement. 
Il y a quelques années, nous pensions que son élimination était inatteignable, mais ensemble, les pays du monde entier ont fait d’immenses progrès. Entre 2000 et 2015, les interventions en santé publique ont sauvé 6,2 millions de vies, dont 5,9 millions d’enfants âgés de moins de cinq ans. 
D’ici 2020, environ 6,4 milliards $ par an seront nécessaires au financement de la lutte mondiale pour éliminer le paludisme.La tâche sera ardue, mais ensemble nous réussirons à créer un avenir où cette maladie n’existe plus — un avenir plus prometteur et plus stable pour des millions de gens vulnérables, qui se trouveront devant de meilleures perspectives de vie pour des générations à venir. 

Le retour d’un paludisme meurtrier 
SINGAPOUR – La réduction considérable du nombre de décès liés au paludisme depuis le début du siècle constitue l’une des plus grandes réussites des dernières années en matière de santé publique. Grâce à la mobilisation concertée d’investissements en faveur de la prévention, du diagnostic et du traitement, le nombre de personnes mourant chaque année de cette maladie a diminué de 60 % depuis l’an 2000, ce qui représente plus de six millions de vies humaines sauvées. 
Mais alors même que le rêve d’une éradication du paludisme s’approche peu à peu de la réalité, une résistance de plus en plus forte aux médicaments vient menacer ces avancées remarquables. Une forme résistante à l’artémisinine, le plus efficace des médicaments contre le paludisme, est en effet apparue au Cambodge, et se propage actuellement dans la région du delta du Mékong. 
Sans une réponse rapide et efficace, cette nouvelle forme résistante de paludisme risque de se généraliser – phénomène déjà observé à deux reprises concernant d’autres médicaments contre le paludisme. Gouvernements, organisations internationales, groupes de la société civile et entreprises doivent prendre des mesures d’urgence afin de prévenir la survenance d’une épidémie de paludisme résistant, et d’empêcher qu’un épisode douloureux se reproduise. 
Afin de retarder la propagation de cette forme résistante, suffisamment longtemps pour permettre le déploiement de nouveaux médicaments, il est nécessaire et urgent de relever un défi à court terme : empêcher cette forme résistante de s’installer en Asie du Sud et du Sud-Est, afin qu’elle ne puisse se propager à d’autres régions. Car au vu des expériences passées, cette forme résistante à l’artémisinine pourrait tout à fait s’étendre à l’Inde pour ensuite gagner l’Afrique sub-saharienne et le reste du monde, mettant en péril plusieurs millions de vie humaine, et plusieurs décennies de progrès. 
Depuis l’Asie du Sud-Est, une forme résistante à la chloroquine et à la SP s’était propagée à l’Inde, puis à l’Afrique et à une grande partie du reste du monde. Plusieurs millions de personnes avaient succombé à la maladie, pour la plupart de jeunes enfants d’Afrique. 
Les conséquences d’une résistance généralisée à l’artémisinine pourraient se révéler tout aussi dévastatrices. Les estimations même les plus modérées font apparaître un tableau bien sombre. 
Bien qu’elle suscite l’inquiétude au niveau mondial depuis huit ans déjà, cette forme résistante à l’artémisinine n’est toujours pas maîtrisée. Bien au contraire, elle a désormais été détectée au Cambodge, au Vietnam, au Laos, en Thaïlande, en Birmanie, ainsi qu’à la frontière orientale de l’Inde. 
Une augmentation fort utile du soutien des donateurs a été observée, notamment à travers l’Initiative régionale contre la résistance à l’artémisinine, financée par un octroi de 100 millions $ émanant du Fonds mondial de lutte contre le sida, la tuberculose et le paludisme. Malheureusement, la lenteur du renforcement des interventions traditionnelles de contrôle ne permet pas de prendre de vitesse la propagation de cette résistance. 
Si nous entendons éradiquer le paludisme, il va nous falloir former un front mondial uni dans la lutte contre les facteurs de cette résistance. Outre les efforts de maîtrise de la résistance à l’artémisinine dans le bassin du Mékong, une action est nécessaire bien au-delà de cette sous-région. 
De plus solides engagements de la part du secteur privé seront également nécessaires. Au mois de décembre 2015, pas moins de 21 sociétés de fabrication de médicaments contactées par l’OMS n’avaient toujours pas consenti à stopper la production de monothérapies à base d’artémisinine par voie orale. 
Il incombe également aux sociétés de recherche pharmaceutique d’investir dans des médicaments antipaludiques de nouvelle génération. En effet, bien que de nombreux traitements à base d’artémisinine demeurent efficaces, ces traitements devront tôt ou tard être remplacés – sans quoi ils pourraient devenir une partie du problème. 
C’est dans ce but précis que l’Institut Novartis de lutte contre les maladies tropicales conduit la création d’un consortium de recherche, au travers d’un partenariat public-privé auprèsdu Conseil pour le développement économique de Singapour. 
Plus largement, un certain nombre de partenariats de développement, tels que l’initiative Drugs for Neglected Diseases ou encore Medicines for Malaria Venture, rassemblent des experts ainsi que des acteurs pharmaceutiques et financiers afin que puissent émerger de nouveaux traitements potentiels contre les maladies négligées. De telles collaborations permettent à ces composés prometteurs de traverser un long et coûteux processus de développement et d’approbation. 
Deux autres composés antipaludiques au stade d’essais cliniques de phase 2 sont actuellement en cours de développement, grâce au soutien de Medicines for Malaria Venture – le premier étant développé par Takeda Pharmaceuticals et les Instituts nationaux de santé aux États-Unis, et le second par la société pharmaceutique française Sanofi. 
La propagation d’une forme résistante à l’artémisinine aujourd’hui en Asie constitue une menace pour l’existence des enfants africains de demain. C’est pourquoi nous devons agir de manière efficace afin d’empêcher la propagation de cette résistance, notamment au travers d’investissements urgents en faveur de traitements antipaludiques de nouvelle génération. 

Continuer la lutte pour l’éradication du paludisme 
BÂLE – Vaincre une épidémie, c’est se lancer dans un marathon ; dans le cas du paludisme, nous touchons à la ligne d’arrivée. Mais nous ne devons pas relâcher nos efforts. 
Au cours des dernières décennies, les États, les organisations non gouvernementales et le secteur privé ont révolutionné le traitement du paludisme, et ont su rassembler d’extraordinaires ressources. Les investissements ont été couronnés de succès : le taux mondial de mortalité du paludisme a chuté de 60% entre 2000 et 2015. 
La Journée mondiale de lutte contre le paludisme cette année, le 25 avril, devrait donc nous inciter à redoubler d’efforts. Pour vaincre le paludisme, il faudra de nouvelles solutions, tant sur le plan médical que sur celui de la santé publique, mais aussi une volonté politique plus affirmée. 
Mon entreprise, Novartis, a été très présente en Afrique au cours des deux dernières décennies, fournissant des traitements anti-paludisme et travaillant de concert avec les pouvoirs publics pour soutenir les systèmes de soins de santé. Durant ces années, nous avons appris qu’il nous fallait plus d’informations, provenant directement des experts du paludisme qui sont en première ligne. 
À cette fin, nous avons commandé l’étude Malaria Futures for Africa, co-présidée par Richard Kamwi, ambassadeur de l’organisation intergouvernementale Eliminate 8 [qui regroupe huit pays d’Afrique australe], et par Bob Snow, du programme KEMRI-Wellcome Trust [basé au Kenya] et de l’université d’Oxford. L’étude reprend les avis de ministres de la Santé, de directeurs nationaux de programmes de lutte contre le paludisme, de chercheurs et de dirigeants locaux dans 14 pays d’Afrique, qui tous apportent une compréhension indispensable des difficultés mais aussi des opportunités dans le combat contre la maladie. 
L’un des enseignements les plus clairs de cette enquête, c’est que nous devons nous armer contre la menace croissante de résistance aux médicaments et aux insecticides en investissant dans la recherche et le développement pour ce qui constituera la nouvelle génération de traitements contre le paludisme. Les moustiques porteurs de la maladie ont développé une résistance aux insecticides utilisés communément dans 61 pays. 
Et dans le Sud-Est asiatique, certaines souches du parasite responsable du paludisme ont commencé à développer une résistance à l’artémisinine, le principal composant des traitements courants. Sans réponse concertée de la communauté sanitaire mondiale, les souches de paludisme résistantes aux médicaments pourraient se répandre en Afrique et provoquer plus de 100 000 décès supplémentaires par an. 
Voici presque dix ans, Novartis contribuait à établir la référence de la médecine pédiatrique antipaludique, et nous avons distribué plus de 350 millions de doses depuis 2009. Mais la persistance des décès causés par le paludisme montre que le traitement n’atteint pas tous les enfants qui en auraient besoin. 
C’est pourquoi le prochain chapitre du développement sanitaire mondial doit s’attacher à permettre une meilleure délivrance des soins. Depuis 2000, la communauté sanitaire mondiale a sauvé des millions de vies en luttant contre des épidémies comme le VIH, la tuberculose et le paludisme. 
Mais ces efforts doivent désormais s’intégrer aux systèmes de santé nationaux, de sorte que tous les patients reçoivent systématiquement des soins de qualité. Pour avancer, il faudra répondre au manque de médecins et de personnel infirmier, recourir aux dossier médicaux électroniques et renforcer non seulement l’accès aux soins primaires mais leur qualité. 
L’utilité de ces mesures ne se cantonne pas à la lutte contre les maladies infectieuses ; elles contribueront aussi à l’efficacité des efforts déployés contre les maladies chroniques, qui sont un fardeau supplémentaire dans de nombreux pays en développement. Il est inutile de dire que l’amélioration des systèmes de soins de santé demandera, outre des ressources plus importantes, une volonté politique ferme, notamment dans les pays qui sont le plus touchés par le paludisme. 
Nous devrons aussi, comme le disent clairement presque tous les participants à l’enquête, aller au-delà des mécanismes traditionnels de financement par des donateurs et puiser dans les ressources intérieures. Le Ghana est l’un des pays qui sur cette question montrent la voie qu’il faut emprunter. 
Mais c’est aussi celui de saisir nos chances. Pour sa part, Novartis a récemment annoncé des investissements de plus de 100 millions de dollars au cours des cinq prochaines années dans la recherche et le développement consacrés à la lutte contre le paludisme, afin de contribuer à endiguer les souches résistantes émergentes de la maladie. 
La lutte contre le paludisme est un marathon qui se court depuis des dizaines d’années. Avec les Objectifs de développement durable des Nations unies, le monde s’est officiellement engagé à vaincre d’ici 2030 l’épidémie de paludisme. 
Le but est à portée de main, mais les politiques que nous menons actuellement ne suffiront pas à nous faire passer la ligne d’arrivée. Il nous faut plutôt écouter ceux qui sont sur la brèche, et tenir compte de leurs appels en faveur d’un regain de mobilisation pour vaincre le paludisme. 

Malaisie et Sri Lanka : Politiques communautaires ou guerre communautaire ? 
Malheureusement, après la crise politique opposant la présidente du Sri Lanka, Chandrika Kumaratunga à son Premier ministre, Ranil Wickremesinghe, c'est au tour des troupes rebelles des Tigres tamouls de faire scission et de menacer de raviver la violence. Leur duel politique fut récemment aggravé quand la Présidente, inquiète de voir son Premier ministre de cohabitation " s'adoucir " vis-à-vis des rebelles, limogea trois ministres et repris leurs portefeuilles ministériels. 
En Malaisie, les ethnies chinoises se battaient contre la police et les régiments britanniques et malais, ce qui est à peu près la même chose que le combat des Tamouls contre les Cinghalais du Sri Lanka. Tout comme les Tigres Tamouls, le terrorisme des communistes malais était également condamné, mais les pertes qu'ils causèrent étaient relativement moins importantes comparées aux assassinats de masse qu'occasionnent les deux camps dans la guerre sri lankaise. 
À l'époque, les tensions ethniques de la Malaisie furent à l'origine d'émeutes communautaires où Chinois et Malais trouvaient pareillement la mort. Ces émeutes, cependant, ne purent jamais dégénérer en massacre communautaire caractérisé comme c'est souvent le cas dans cette guerre sri lankaise. 
Les experts britanniques essayèrent de mettre à profit leur expérience des troubles malais pour soutenir les troupes américaines au Vietnam - sans grand succès visiblement. Évidemment, l'une des raisons de cet échec tient au fait que les Nord-Vietnamiens n'étaient pas suffisamment différents des Sud-Vietnamiens pour que la formule malaise d'identification et d'isolation des communautés rebelles par ethnies puisse fonctionner. 
Au moment de l'indépendance, les leaders nationaux de ces deux pays ont hérité d'une législation et de pratiques administratives similaires. En fait, à l'époque où Ceylan (aujourd'hui le Sri Lanka) acquis son indépendance, son engagement envers la démocratie et le système légal de la Common law que la Malaisie. 
Alors que je voyageais dans le pays, admirant ses vieilles capitales, notamment celles que les rois tamouls saccagèrent, et les temples bouddhistes établis pour contrecarrer l'impact de l'hindouisme, j'ai commencé à comprendre les traumatismes endurés par les Cinghalais. Malheureusement, les Tamouls vivant aujourd'hui dans la région de Jaffna dans le nord et l'est de l'île sont probablement les descendants des Tamouls victimes des mêmes attaques de l'extérieur. 
Les prêtres bouddhistes, en particulier, qui sont les gardiens de la foi et ont exercé une grande autorité sur la vie politique sri lankaise depuis le milieu des années 1950, se sont montrés les moins affectés par les puissances coloniales. Ils sont déterminés à limiter le pouvoir des Hindous tamouls dans les affaires sri lankaises et à encourager les leaders nationaux à faire peu de concessions à l'autonomie tamoule. 
Ce manque d'unité constant chez les Cinghalais a contribué à l'affaiblissement des gouvernements sri lankais, gouvernements plus fragilisés que ceux qui suivirent le retrait britannique de Kuala Lumpur et Singapour. 
Ce qui est décidément différent entre Ceylan et la Malaisie, cependant, se retrouve dans le fait qu'à Ceylan, les deux principales communautés se considèrent comme autochtones, ayant toutes deux vécu sur les terres qu'ils habitent depuis plus de douze siècles. 
En revanche, la péninsule malaise, et l'île de Singapour, était territoire malais (Tanah Melayu) avant l'arrivée et l'installation des premiers immigrants chinois et indiens. Les Britanniques, qui n'ont pas renversé les dirigeants malais comme ils le firent avec le roi cinghalais de Kandy, s'assurèrent dès le départ que la caractère autochtone des Malais soit constitutionnellement préservé. 
Quand les Chinois reconnurent leur position d'immigrés, ils durent accepter que devenir membres à part entière de cette nouvelle nation représentait un statut qu'ils devaient mériter. Bien que la plupart des Chinois de Malaisie pensent maintenant qu'ils méritent la citoyenneté et tous les droits afférents, ils n'ont jamais insisté pour bénéficier d'une égalité absolue. 
La tragédie du Sri Lanka nous rappelle combien les situations peuvent mal tourner quand les vieilles polities asiatiques cherchent à établir des États-nations modernes. C'est encore plus difficile quand l'héritage historique complexe nécessite sensibilité et tolérance tandis que les protagonistes sont déterminés à considérer toute concession comme une abdication. 


L’opposition renaît en Malaisie 
Lors des récentes élections législatives en Malaisie, les partis d’opposition ont obtenu leurs meilleurs résultats depuis l’indépendance de l’ancienne colonie britannique en 1957, réduisant la coalition de la majorité parlementaire à moins du deux-tiers des sièges. Le chemin que suivra le pays après ce renouveau démocratique repose essentiellement sur les épaules d’un seul homme, Anwar Ibrahim, l’ancien vice-Premier ministre, limogé par l’ancien Premier ministre Mahathir Mohamad et ensuite emprisonné. 
L’occasion est enfin donnée à Anwar de présenter un contrepoids crédible à la coalition au pouvoir du Barisan Nasional (BN, Front national), même s’il sait que cette nouvelle conjoncture ne lui donnera pas nécessairement les rênes du gouvernement. Personne ne s’attend vraiment à ce que l’opposition remporte suffisamment de sièges pour former un gouvernement dans un avenir proche. 
Il semble acquis que l’UMNO ait tenu des discussions avec Anwar avant ces élections. Aujourd’hui plus que jamais, il souhaite qu’Anwar rétablisse sa crédibilité. 
On peut penser qu’en réintégrant l’UMNO et le gouvernement, Anwar serait plus en mesure de mettre en oeuvre les réformes qu’il a si ardemment souhaitées. Mais il lui faudra auparavant être réélu au Parlement. 
Il s’est toutefois placé comme le leader de facto de l’alliance entre les trois principales forces d’opposition – la parti d’action démocratique (DAP), le parti de la Justice (Keadilan), et le parti islamique pan-malaisien (PAS). Mais son inéligibilité prend fin en avril et il est probable qu’un membre du Parlement de son parti de la Justice – sans doute son épouse – se retire en sa faveur pour qu’il puisse se présenter à des élections partielles. 
De sérieuses alternatives à la coalition au pouvoir sont aujourd’hui envisageables si Anwar parvient à associer son leadership et son charisme au poids retrouvé de l’opposition au Parlement – 82 sièges aujourd’hui contre 20 dans la précédente législature. Jusqu’à présent, l’opposition faisait surtout office d’épine dans le pied, et les électeurs voyaient plus les débats entre majorité et opposition comme un divertissement que comme des échanges sur des questions politiques fondamentales. 
Pour la même raison, les plates-formes politiques n’ont jamais joué un rôle important pour l’opposition dans les joutes électorales. Un pourcentage élevé d’électeurs ayant voté pour le DAP n’a par exemple aucune idée de ce que représente ce parti ou quelles sont ses prises de position.Les électeurs votent traditionnellement pour les partis d’opposition pour signifier leur mécontentement du gouvernement. 
Ils ont pourtant coopéré. Le statu quo a été bouleversé avec la perte par le Front national de la majorité des deux-tiers – qui lui avait permis de réviser à son gré la constitution, 40 fois en 50 ans. 
Mais une opposition digne de ce nom a besoin d’un dirigeant à la hauteur. De sérieuses qualités de dirigeants seront également nécessaires pour protéger les intérêts des cinq États que l’opposition contrôle aujourd’hui pour la première fois. 
Ils auront donc besoin d’un ferme soutien au niveau fédéral pour garantir qu’ils reçoivent la part qui leur est due. Les pertes subies par le front national sont particulièrement sensibles dans les États de Penang, de Selangor, de Perak et de Kedah – des États importants et fleurons industriels du pays. 
Les électeurs de zones urbaines et des classes moyennes, comme ceux de Penang – un État à majorité chinoise favorable à l’opposition – ont toujours voté de manière à s’assurer que le BN reste majoritaire, pour garantir le maintien du financement de l’État par le gouvernement, tout en faisant élire des candidats de l’opposition au Parlement pour qu’ils mettent des bâtons dans les roues du Front national. 
La Malaisie est aujourd’hui à la croisée des chemins. Depuis 50 ans, sa démocratie n’a pas été fondée sur un vécu quotidien d’idées – que ce soit au plan des partis politiques ou au plan d’un engagement militant – qui auraient été ensuite validées par le passage aux urnes. 
Bien qu’il existe aujourd’hui une nouvelle occasion d’améliorer la gouvernance du pays, seul Anwar a l’expérience nécessaire pour donner cette impulsion, étant aussi le seul membre de l’opposition à avoir occupé de hautes fonctions au gouvernement. Cela étant, il est aussi probable que dans cette situation de crise, l’UMNO tente de recruter Anwar. 



L’homme, la machine et l’entre-deux 
Des ordinateurs et scanners aux appareils portables, un nombre croissant d’individus passent une grande partie de leur temps à communiquer avec le reste du monde au moyen d’appareils électroniques, la seule barrière entre le cerveau et l’appareil étant les sens – la vue, le son et le toucher – par lesquels les humains et les appareils sont connectés. Mais si l’on retire les sens de cette équation, des dispositifs électroniques peuvent devenir nos yeux, nos oreilles et même nos bras et jambes, percevant le monde qui nous entoure et communiquant avec lui au moyen d’appareils et de logiciels. 
Les interfaces cerveau-machine sont déjà une réalité au plan clinique – par exemple en rétablissant l’audition au moyen d’implants cochléaires. Et les patients en phase terminale de la maladie de Parkinson peuvent être traités par une stimulation cérébrale profonde (ou DBS - deep brain stimulation en anglais). 
Des interfaces cerveau-machine non invasives basées sur des enregistrements d’électroencéphalogrammes ont permis de rétablir les capacités de communication de patients paralysés. 
Cette évolution pourrait être perçue comme un défi à nos notions de statut de la personne et de responsabilité morale. Et la question se posera sûrement de savoir, dans la mesure où ces technologies peuvent être utilisées pour rétablir les fonctions de ceux qui en ont besoin, s’il est justifié de les utiliser pour améliorer les capacités de personnes en bonne santé. 
Mais le problème déontologique soulevé par ces technologies ne diffère guère au plan conceptuel de celui posé par des thérapies existantes, comme les antidépresseurs. Bien que les technologies et situations créées par les interfaces neuronales directes semblent nouvelles et inhabituelles, elles ne présentent en fait que peu de nouvelles difficultés déontologiques. 
Ces signaux sont ensuite utilisés pour prévoir ce que l’utilisateur compte faire. Il arrive naturellement que les anticipations se révèlent erronées, ce qui peut créer des situations dangereuses, ou tout au moins embarrassantes. 
Une meilleure connaissance du patrimoine génétique humain a par exemple conduit à tenter de nier la responsabilité criminelle, sur la base de la croyance erronée que les gènes déterminent les actions d’un individu. Ces tentatives ont échoué, et il semble également peu probable que les avancées des neurosciences modifient notre conception de la responsabilité et du libre choix des individus. 
De plus, les humains manient souvent des outils dangereux et imprévisibles, comme les voitures et les armes à feu. Les interfaces cerveau-machine ne sont rien de plus qu’une version très sophistiquée de l’utilisation d’un outil. 
Et même si de nombreux personnes atteintes de la maladie de Parkinson profitent clairement d’une DBS, ce traitement a également révélé des incidences importantes d’effets négatifs, tels que désordres psychiatriques et du système nerveux et un taux de suicide plus élevé. Des études de cas ont également montré une hypomanie et des modifications de la personnalité dont les patients n’étaient pas conscients et qui ont perturbé les relations familiales jusqu’à ce que les paramètres de la stimulation aient été réajustés. 
Ces exemples illustrent les effets secondaires potentiellement dramatiques d’une DBS, mais des effets plus subtils sont également possibles. Même sans stimulation, l’implantation de simples dispositifs d’enregistrement, comme un moteur de prothèse contrôlé par le cerveau, peut altérer la personnalité d’un patient. 
Toutefois, ces problèmes ne soulèvent pas un nouveau problème déontologique. Les effets secondaires sont habituels dans la plupart des traitements médicaux, y compris dans le cas de traitement psychoactif. 
Des mises en garde similaires seront nécessaires pour les neuroprothèses, y compris au stade de la recherche. L’approche classique de la déontologie biomédicale est d’évaluer les avantages pour le patient par rapport aux risques d’une intervention et de respecter la décision du patient. 
Par exemple, un nombre élevé de malentendants ont refusé les implants cochléaires parce qu’ils ne considèrent pas la surdité comme un handicap qui doit être corrigé, mais comme une partie intégrante de leur mode de vie. De leur point du vue, les implants cochléaires constituent une amélioration qui va au-delà de leur fonctionnement normal. 
Faire la distinction entre une amélioration et un traitement implique de définir la différence entre la normalité et la maladie, un exercice notoirement difficile. Par exemple, Christopher Boorse, un philosophe de l’université de Delaware, a défini la maladie comme une déviation statistique du « fonctionnement typique à l’espèce ». 
Dans cette perspective, les implants cochléaires ne devraient pas poser de problème déontologique. Mais Anita Silvers, une philosophe rattachée à l’université de San Francisco et une universitaire et militante reconnue sur les questions de handicap, a décrit ces traitements comme une « tyrannie de la normalité », qui auraient uniquement pour but d’intégrer les malentendants à un monde conçu par les bien-entendants, impliquant de ce fait l’infériorité de la surdité. 
Les technologies liées au cerveau doivent être présentées comme une option, mais pas comme la seule solution pour, par exemple, la paralysie ou la surdité. Que ce soit dans ces cas ou dans le cas d’autres applications médicales, nous sommes préparés à confronter les questions de déontologie, en parallèle et en coopération avec la recherche neuroscientifique. 



Trump et le problème Manafort 
WASHINGTON, DC – Depuis l’ouverture la semaine dernière du premier procès criminel visant une personnalité majeure de la campagne électorale du président américain Donald Trump en 2016, les observateurs s’interrogent sur la mesure dans laquelle Paul Manafort, directeur de campagne de Trump pendant une période cruciale, mais également le président américain lui-même, pourraient avoir des ennuis avec la justice. 
Manafort est personnellement visés par des accusations de crimes financiers – fraude fiscale, blanchiment d’argent, et fausses déclarations devant les enquêteurs. Devenu multimillionnaire en travaillant pour des dictateurs et truands du monde entier, parmi lesquels Ferdinand Marcos aux Philippines et Jonas Savimbi en Angola, Manafort a fait fortune ces dernières décennies au contact d’oligarques russes, ainsi que de l’ancien président ukrainien soutenu par la Russie, Viktor Ianoukovitch. 
L’affaire avait été gérée par l’un des associés du cabinet, Gregory B. Craig, qui avait brièvement exercé au Conseil de la Maison-Blanche du président Barack Obama. Le conseiller spécial américain Robert Mueller a transmis la question du rôle de Craig au procureur général des États-Unis pour le district sud de New York, aux fins d’une enquête plus approfondie. 
Ianoukovitch a été renversé par une révolte populaire en 2014, avant de se réfugier aux États-Unis. Les procureurs de l’équipe Mueller en Virginie ont ouvert le procès en décrivant les goûts extravagants de Manafort, évoquant notamment un blouson en cuir d’autruche (imaginez une peau animale boutonneuse) d’une valeur de 15 000 dollars. 
Manafort se serait également offert un blouson en peau de python pour près de 20 000 dollars, mais c’est bien le cuir d’autruche doublé en satin qui a attiré l’attention du public. Manafort possède également plusieurs propriétés luxueuses – dans le nord de la Virginie, à Brooklyn, aux Hamptons, à Palm Beach Gardens, et bien entendu dans la Trump Tower. 
Bien que le juge n’ait pas autorisé que soient exposées lors de l’audience les photographies de toute cette magnificence – notant avec pertinence que l’insistance autour de ces clichés visait à embarrasser l’accusé – chacun a pu prendre conscience du luxe ostentatoire et de la cupidité de Manafort. Le véritable objectif des procureurs consistait toutefois à démontrer que Manafort s’était offert ces biens – pour près d’un million de dollars de costumes confectionnés par les tailleurs les plus onéreux de la planète, ainsi que des lampes et tapis anciens de grande valeur, et autres équipements électroniques – via des virements bancaires en provenance de comptes offshore, dont l’un serait détenu à Chypre. 
L’un des fournisseurs a déclaré que Manafort était le seul de ses clients à procéder de cette manière. Les avocats de Manafort, qui semblaient mis en difficulté, se sont efforcés de dénoncer les transactions suspectes de son adjoint de longue date, Rick Gates, qui après avoir été inculpé a choisi de coopérer avec Mueller. 
Lorsque Manafort a rejoint l’équipe de campagne de Trump fin mars 2016, tout semblait normal. Il avait auparavant travaillé pour de grands candidats républicains tels que Robert Dole, Gerald Ford et Ronald Reagan ; mais plus important encore, il semblait être le seul acteur républicain traditionnel prêt à travailler pour le candidat Trump. 
Manafort avait également été associé d’affaires du représentant républicain Roger Stone, qui demeurait proche de Trump (Mueller oriente désormais la mire vers Stone). Mais la campagne de Trump a intronisé son nouveau directeur avec moins de rigueur que lorsque la plupart des gens engagent une femme de ménage. 
Une explication évidente se dégage : le rapprochement avec Trump semblait extrêmement lucratif. Manafort pourrait non seulement attirer de futurs clients, mais également s’aider lui-même vis-à-vis de ses anciens soutiens russes fortunés – pour la plupart étroitement liés au Kremlin – dans le cadre de la campagne. 
Deripaska, qui est soumis aux sanctions américaines, entretenait précédemment un contrat annuel de 10 millions $ avec Manafort. À l’instar d’autres oligarques russes, Deripaska n’est pas connu pour se montrer tendre avec ceux qui le mécontentent. 
Manafort aurait également proposé d’informer Deripaska des tenants et aboutissants de la campagne de Trump. Dans le cadre de la campagne, Manafort avait pour rôle d’aider Trump à boucler la nomination, et d’organiser la convention du Parti républicain, lors de laquelle la victoire de Trump deviendrait officielle. 
Autre aspect investigué, la campagne de Trump aurait œuvré pour que la plateforme républicaine ne promeuve aucune disposition d’appui aux approvisionnements d’armes en Ukraine – que les Républicains dominants soutenaient, mais évidemment pas les Russes. Manafort a été contraint de quitter la campagne de Trump en août 2016. 
À cette période, ses relations avec Trump s’étaient détériorées (comme c’est toujours le cas avec les collaborateurs qui ne font pas partie de la famille de Trump), les sondages défavorisaient Trump sur fond de chaos interne, et la presse mentionnait des paiements officieux adressés à Trump par les Ukrainiens pro-russes. Bien que le procès de Manafort – le premier des deux qui le visent – n’implique pas directement Trump (du moins à ce jour), il semblerait que la situation ébranle le président américain, qui apparaît dernièrement encore plus agité qu’à son habitude. 
Un rapport de Mueller relatif aux tentatives de Trump visant à nuire à l’enquête est attendu prochainement – bien avant les élections de mi-mandat de novembre (Mueller entend éviter toute impression d’ingérence politique comme celle engendrée par l’ancien directeur du FBI James Comey, qui est largement considéré comme ayant miné la campagne présidentielle d’Hillary Clinton en 2016). Dans un contexte normal, un dirigeant politique américain serait gravement inquiété s’il avait engagé une personnalité aussi compromise que Manafort. 
Seulement voilà, le contexte actuel est tout sauf normal. À ce jour, Trump s’explique comme s’il avait à peine rencontré Manafort. 

Gérer la gestion de crise de la Chine 
PEKIN – Le « groupe central de travail économique » de la Chine, réunissant les plus importants décisionnaires du gouvernement, a récemment décidé de poursuivre la politique d’expansion budgétaire et monétaire lancée fin de 2008. Mais il a aussi appelé à poursuivre les efforts pour transformer les modèles de développement de la Chine et rééquilibrer sa structure économique. 
La Chine devrait en effet accélérer son changement de cap. Si des politiques expansionnistes ont réussi à assurer une récession en forme de V, les conséquences de celles-ci à moyen et long terme sont inquiétantes. 
Le taux d’investissement de la Chine est extrêmement élevé en comparaison avec ceux d’autres grandes économies et a augmenté régulièrement depuis 2001, provoquant une surchauffe dans un premier temps, puis une surcapacité. Jusqu’à la crise mondiale financière et économique débutée en 2008, cependant, les fortes exportations ont masqué le problème de surcapacité de la Chine, qui, compte tenu du plan de relance, devrait désormais être plus sérieux. 
Le commerce et les exportations ont représenté respectivement 67% et 37% du PIB avant la crise financière mais ont depuis chuté de manière significative. Et pourtant, la dépendance sur la demande extérieure reste fondamentalement inchangée, même si la contribution des exportations nettes au PIB est désormais négative. 
Le gouvernement, conscient du problème de surcapacité, a concentré le plan de relance du pays sur les investissements pour les infrastructures plutôt que sur la construction de nouvelles usines. Les infrastructures constituent un investissement à long terme dont les revenus seront plus faibles que prévu à moins qu’ils ne s’accompagnent d’investissements dans la capacité manufacturière. 
De plus, il y a un gros risque de gâchis dans la réalisation des infrastructures en raison d’implantations faites à la va-vite et mal supervisées. Avec un taux d’investissement de 50% et une croissance du PIB de 8%, le taux d’intérêt national pourrait dépasser six, comparé aux 4,1 atteints entre 1991 et 2003 ; cela implique non seulement une faible efficacité mais aussi la possibilité d’une augmentation significative des prêts non performants. 
Contrairement aux Etats-Unis, la Chine n’a pas souffert d’un manque de liquidité ni d’un resserrement du crédit pendant la crise financière internationale. Donc, les taux d’intérêt bas et la non-intervention du marché, plus que la demande des entreprises, ont encouragé une croissance explosive du crédit dans la première moitié de 2009, surpassant de loin les objectifs envisagés pour l���année. 
Les prix de l’immobilier chinois ont explosé ces derniers mois. Le gouvernement a été trop généreux en encourageant la demande immobilière et, dépassé par la crainte de l’impact négatif d’une chute du prix des biens sur la croissance économique, il a été trop timide dans sa gestion des bulles lorsqu’elles sont apparues. 
Globalement, l’impact des mesures de gestion de crise du gouvernement chinois sur la croissance à long terme du pays pourrait être lourd si les autorités ne se préoccupent pas immédiatement des problèmes structurels de l’économie. Il est aussi important de remarquer que le gouvernement est tout à fait conscient des problèmes et a commencé à prendre des mesures pour replacer l’ajustement structurel en tête de l’ordre du jour. 
Sans une distribution équitable des revenus, le discours officiel sur la création d’une « société harmonieuse » sonnera certainement creux. De plus, le gouvernement devrait continuer d’éliminer les distorsions de prix en créant des mécanismes plus flexibles, y compris pour le taux de change. 
L’objectif du gouvernement devrait être de réussir non seulement à réveiller l’économie, mais aussi à inverser la dégradation des problèmes structurels de la Chine. Cela permettra d’établir des fondations solides pour la croissance économique à venir. 

Compromis transatlantiques 
LONDRES – Près de deux décennies après que l’idée ait une première fois germée, les Etats-Unis et l’Union Européenne se sont mis d’accord la semaine dernière pour entamer des négociations en vue d’un partenariat transatlantique de commerce et d’investissement (PTCI). Le lancement de ce partenariat – qui devrait être instauré début 2015 – a été présenté comme une très nécessaire « incitation vers un déficit zéro » qui relancerait le PIB américain et européen de 0,5% par an tout en favorisant l’emploi de part et d’autre de l’Atlantique. 
Les deux parties prétendent éliminer les dernières barrières douanières sur le commerce bilatéral mais ils sont aussi particulièrement désireux de réduire le dédale de barrières non tarifaires – principalement les standards et règlementations sanitaires et techniques concurrentiels. Une coopération plus étroite en matière de réglementation pourrait aussi aider les Etats-Unis et l’UE à faire face à ce que les chefs d’entreprises considèrent de plus en plus comme une concurrence déloyale de la part de la Chine, à domicile comme ailleurs dans le monde. 
Mais ce PTCI peut-il être à la hauteur d’un tel enthousiasme ? Il est frappant de noter que le Groupe d’étude de haut niveau sur l’emploi et la croissance, dont la tâche est de déterminer les bases de la négociation, a recommandé une approche plus conservatrice. 
Le rapport final de ce groupe de travail publié ce mois-ci établit en effet que cet accord « devrait être conçu pour évoluer dans le temps » pour avancer « progressivement vers un marché transatlantique plus intégré. » 
Plus spécifiquement, le Groupe recommande la mise en place « d’un mécanisme permanent de dialogue et de coopération » sur les questions de règlementations et les barrières non tarifaires, ainsi qu’un « cadre permettant d’identifier les opportunités … pour une coopération future en matière de règlementation. » Cette précaution est garantie, compte tenu du fait que certains des principes majeurs qui commandent les approches des deux parties en matière de règlementation sont profondément différents – et parfois conflictuels. 
Par exemple, l’UE est depuis longtemps attachée au « principe de précaution » qui interdit l’entrée de produits susceptibles de porter atteinte à la santé humaine sur le marché européen – même si les preuves scientifiques ne sont pas encore définitivement avérées. Ce principe détermine le refus de l’UE d’importer des aliments génétiquement modifiés des Etats-Unis, où ils sont largement consommés. 
Mais les membres influents du Congrès américain ont insisté sur le fait qu’un accord réussi doit inclure l’ouverture du marché européen à l’ensemble des produits agricoles américains. Un autre domaine de frictions potentielles – les conceptions contradictoires de la notion de vie privée – pourrait limiter la capacité des deux parties à accomplir leur objectif commun d’ouvrir le marché numérique. 
Dans les semaines passées, les principales sociétés technologiques américaines, dont Google et Facebook, ont été accusées de lobbying agressif au Parlement européen pour suspendre le projet visant à intensifier les règlementations autour de la notion de vie privée dans l’UE. Un troisième défi prend racine dans le profond scepticisme européen vis-à-vis des marchés financiers. 
Le jour suivant l’annonce du lancement des négociations pour le PTCI par le président Barack Obama, la Commission Européenne a fait connaître son intention de taxer les transactions financières dans la zone euro, ce qui imposerait de nouveaux coûts sur les banques américaines opérant sur les marchés de l’UE. 
D’autres domaines dans lesquels les barrières au commerce et à l’investissement transatlantiques masquent des objectifs conflictuels et des dispositions profondément ancrées, concernent la protection du secteur audiovisuel auquel la France est particulièrement attaché et la volonté de l’Amérique de poursuivre le blocage de la pénétration européenne dans son emblématique industrie aérienne. Les négociateurs devront aussi surmonter d’importants obstacles structurels. 
La Commission Européenne lutte pour assurer un mandat de négociation clair de la part de chacun des 27 états membres, mais les Etats-Unis seront confrontés à leurs propres problèmes internes de coordination. Les pays européens sont parvenus à créer un marché unique en 1992 non par une harmonisation de leurs règlementations et de leurs standards, mais par un accord de reconnaissance mutuelle. 
Une politique similaire de « reconnaissance mutuelle » pourrait être la clé du succès des négociations entre les Etats-Unis et l’Europe, mais uniquement si les deux parties parviennent à surmonter les préjugés inhérents à leurs systèmes règlementaires et politiques. De telles barrières sont particulièrement prononcées aux Etats-Unis où le Congrès supervise le cadre légal dans lequel opèrent les agences fédérales de réglementation, comme l’Agence pour la Protection de l’Environnement et la FDA. 
L’UE a surmonté certains préjugés nationaux pour mettre en place un marché unique en instituant un processus juridiquement contraignant de vote à la majorité qualifiée, par lequel certaines règlementations spécifiques peuvent ne pas être adoptées si la demande d’un état membre n’obtient pas le nombre de votes suffisants. 
Mais il sera difficile d’appliquer cette même approche pour dénouer les blocages inévitables dans les négociations transatlantiques en matière de règlementation. Devant de tels obstacles, il n’est pas surprenant que le Groupe de travail de haut niveau se soit accordé sur une mesure plus modeste de succès dans les négociations du PTCI. 
Mais ceci n’enlève rien à la valeur de ce partenariat. Même si les droits de douanes ne sont que de 3 à 5% (plus pour certains produits sensibles), l’élimination des barrières douanières aurait un impact important dans la mesure où le commerce bilatéral totalise 650 milliards de dollars par an. 
Et l’établissement d’un mécanisme formel pour la consultation en matière de réglementation transatlantique devrait payer à terme, un secteur après l’autre. Le PTCI qui sera signé en 2015 ne sera peut-être pas l’accord révolutionnaire et exhaustif espéré par de nombreux observateurs. 

L'avenir du pétrole irakien 
Depuis quelques mois, la production pétrolière de l'Irak dépasse les deux millions de barils par jour, nettement au-delà des prévisions (de même que les exportations). Pourtant, les experts prédisaient que l'insuffisance du financement, l'absence de sécurité, les problèmes liés à la mise en place d'un gouvernement légitime et la dégradation des installations limiteraient fortement la production pétrolière irakienne. 
Le plus important est sans doute l'enveloppe de 2,3 milliards de dollars que le gouvernement Bush a versé à l'Irak pour l'aider à restaurer sa production pétrolière. Au lendemain de l'invasion, personne ne s'attendait à ce que l'Irak obtienne des prêts, et encore moins des subventions. 
Le gouvernement Bush a fait appel aux meilleures sociétés de service pour la remise en état des champs pétroliers, qui sont parmi les plus riches du monde et permettent d'extraire le pétrole sans trop d'effort ni d'investissement. 
En fin de compte, l'évolution des cours du pétrole durant les 12 derniers mois a été une chance inespérée pour le budget irakien qui a pu ainsi financer d'autres secteurs sans léser l'industrie pétrolière. C'est également ce qui a permis à l'Autorité provisoire de la coalition d'augmenter la participation des sociétés militaires privées pour protéger les raffineries et les pipelines. 
C'est ainsi que l'Irak a pu commencer à traiter les questions de sécurité, de production et les problèmes techniques du secteur pétrolier. Mais une question reste posée : l'augmentation de la production pétrolière va-t-elle se poursuivre maintenant, après le transfert du pouvoir à un gouvernement irakien ? 
Depuis l'invasion, malgré un apport massif de fonds et un niveau de sécurité sans précédent, les rebelles ont plusieurs fois réussi à stopper ou à limiter la production pétrolière et les exportations. Les attentats contre les pipelines et les autres infrastructures pétrolières sont quasi quotidiens et jusqu'à présent le transfert du pouvoir n'a pas permis de réduire leur nombre. 
Même sous les auspices les plus favorables et un prix du baril élevé, les fonds disponibles pour maintenir et moderniser l'industrie pétrolière vont rester limités. Si le prix du baril baisse, l'industrie pétrolière va subir le choc de plein fouet. 
Cette situation met l'Arabie saoudite en position d'intervenir sur la situation de l'Irak. Seule l'Arabie saoudite pèse suffisamment sur la production mondiale de pétrole pour laisser de la place si elle le veut à l'Irak et maintenir les cours à un niveau élevé. 
Une diminution des revenus pétroliers pourrait être désastreuse pour un gouvernement irakien qui n'en est qu'à ses débuts. Les revenus actuels, à peine suffisants pour couvrir les dépenses de l'Etat, ne permettront pas de financer la reconstruction, le remboursement de la dette et le payement des dommages de guerre. 
Théoriquement, ce financement pourrait être remplacé par des prêts internationaux. Mais un gouvernement instable, et qui plus est un gouvernement dont la légitimité n'est pas entièrement établie, pourra-t-il trouver un bailleur de fonds ? 
Le nouveau gouvernement sera confronté à cette situation et devra prévoir du temps pour redresser son industrie pétrolière, à l'image de ce qu'avait fait le régime de Saddam. Néanmoins, la logique d'un soutien renouvelé de l'Amérique à l'industrie pétrolière irakienne reste très présente. 
Malheureusement, à cause d'une production erratique, l'Irak continuera sans doute à être une cause majeure de la cherté du pétrole. Dans l'avenir prévisible, la grande volatilité du marché pétrolier et un prix élevé du baril resteront comme l'une des conséquences notables de l'invasion de l'Irak. 

Gérer les risques pour secourir les pauvres 
C’est le triomphe du bon sens. Mais cette annulation de la dette, portée à 238 USD par personne dans ces dix-huit pays, ne suffira pas à elle seule à soulager la misère de ces populations pauvres. 
Heureusement, d’autres efforts viendront compléter la générosité accrue des pays développés. Le plus remarquable est un mouvement significatif vers l’offre de service de gestion du risque précisément axé sur la pauvreté, qui pourrait éventuellement se montrer bien plus valable que ces 40 milliards USD. 
On tend à croire que les nouveaux produits de gestion du risque, tels que de nouveaux types d’assurance ou des produits financiers dérivés, s’adressent principalement aux riches ou du moins aux populations aisées. En fait, les nouveaux produits de gestion du risque sont actuellement développés pour certains des peuples les plus pauvres d’Afrique, d’Asie et d’Amérique latine. 
La bonne fortune et la mauvaise fortune se présentent à tour de rôle au hasard, et les peuples les plus pauvres sont particulièrement vulnérables quand le malheur frappe, tel un cyclone sur un village de pécheurs. Aussi, la gestion du risque, qui aplani les sursauts dans les revenus, peut être très importante dans le soulagement des effets de la pauvreté. 
De plus, quand il n’est pas géré, le risque détruit les perspectives de croissance économique. Sans la gestion des risques, les populations pauvres ne peuvent pas mener des expériences agricoles pour de nouvelles récoltes et de nouvelles méthodes de production, car toute erreur serait catastrophique. 
Par exemple, dans les zones rurales vivant d’agriculture de subsistance, une mauvaise récolte peut mener à la famine avant l’arrivée de la récolte de l’année suivante. Plus généralement, cela mène « simplement » à un effondrement soudain de la base économique qui entraîne des années de difficultés pour l’avenir. 
Tandis que l’aide humanitaire pourrait leur permettre de survivre, ils sont cantonnés à la paralysie économique pendant des années après coup. Mme Syroka et ses collègues tentent de promouvoir l’utilisation des technologies financières modernes pour assurer l’arrivée de l’aide humanitaire en temps opportun, et en volumes suffisants, pour prévenir de tels résultats. 
Mais l’assurance agricole souffre de ce que les économistes appellent le « risque moral » car elle réduit les primes de rendement des fermiers à l’assurance de la réussite de la récolte. Le fermier négligera ses récoltes ou refusera de préserver une récolte au bord de la destruction s’il sait qu’il recevra bientôt une compensation. 
Pourtant, la technologie de l’assurance s’améliore, aidée en cela par les technologies de l’information. Le danger moral implicite aux assurances agricoles peut être géré par le conditionnement des versements non pas sur l’anéantissement de la récolte mais plutôt sur le mauvais temps qui l’aura causé. 
Pour que l’assurance soit efficace dans son rôle de gestionnaire du risque, le climat doit pouvoir être mesuré dans le plus grand détail au niveau local, des mesures précises étant prises à des moments précis. Les récoltes sont particulièrement vulnérables à certains moments, quand, par exemple, les semences commencent à germer ou quand le mauvais climat de l’année précédente fait encourir certains dangers aux plantes pérennes de l’année précédente. 
Aujourd’hui, les assurances sur le climat utilisent un nombre étendu de stations météorologiques sophistiquées et une connaissance approfondie des sciences agricoles pour mesurer les effets du climat sur l’agriculture locale. Différentes récoltes sont différemment affectées et l’assurance climatique doit prendre en compte les diverses récoltes d’une ferme et le moment où elles sont plantées, des éléments complexes que les technologies modernes de l’information peuvent aider à résoudre. 
Des entreprises similaires sont en cours en Afrique, menées par la Banque mondiale et en Amérique centrale dont certains gouvernements collaborent avec la Banque interaméricaine de développement et la Banque centrale américaine pour l’intégration économique. Le nombre d’agences et de gouvernements impliqués dans le mouvement vers une gestion sophistiquée du risque pour les populations pauvres est exaltant. 
Au même moment, l’application des technologies de gestion des risques, de l’assurance et des finances exige peu de la part des budgets d’aide étrangère déjà fortement sollicités : un petit nombre de salariés, de téléphones cellulaires et d’ordinateurs. Avec l’incessante révolution des technologies de l’information et des communications, les téléphones et les ordinateurs coûtent de moins en moins chers, même quand les coûts de certains biens nécessaires à la croissance du développement s’accroissent. 
Le dernier ouvrage de Jeffrey Sachs, The End of Poverty (La Fin de la pauvreté), démontre qu’avec l’aide appropriée de la part des pays développés, le monde pourrait mettre fin à la pauvreté telle que nous la connaissons aujourd’hui, dans les décennies à venir, ce qui pousse certains à le décrire comme un doux rêveur. Pourtant, si nous prenons en compte la générosité accrue des pays riches et la mise en application de la technologie dans le monde des finances et des assurances, il se pourrait bien qu’il ait raison. 

Gestionnaires de la Terre 
Cette transformation ne sera pas soudaine, mais les progrès scientifiques actuels la rendront inévitable. De gré ou de force, que nous soyons prêts ou non à les accepter, ces progrès sont en train de faire de nous les gestionnaires de l'écosystème mondial, et non plus de simples participants. 
Pendant presque trois millions et demi d'années sur Terre, des êtres " humains " ont fait partie sans équivoque du système naturel. Les lois inflexibles de l'évolution gouvernaient leur survie, et ceux qui ne pouvaient pas lutter mouraient de bonne heure et étaient vite oubliés. 
Quelque part dans le massif du Taurus - situé aujourd'hui en Turquie - un groupe de personnes, probablement des femmes, a commencé à développer un ensemble de techniques nouvelles qui devaient transformer les rapports entre les êtres humains et leur environnement. Ces techniques - que nous appelons " agriculture " - ont pour la première fois donné aux êtres humains les moyens d'échapper à la sélection naturelle. 
Au lieu de générer de l'énergie grâce aux muscles des humains et des animaux, nous avons inventé des machines capables de libérer celle emmagasinée dans le charbon et le pétrole. Au lieu de compter sur nos défenses naturelles contre les maladies, nous avons mis au point les antibiotiques et autres outils de la médecine moderne. 
Le résultat, c'est que les êtres humains ne font plus vraiment partie de la nature : la survie de notre espèce ne dépend plus de notre capacité à lutter dans la jungle darwinienne. Nous dépendons de notre structure sociale et de la technologie, plus que de nos gènes. 
Aujourd'hui, nous sommes sur le point de faire un autre pas de géant, qui nous ramènera dans le système naturel de notre planète au lieu de nous en éloigner encore davantage. Pour la première fois de l'histoire, nous commençons à comprendre le fonctionnement des êtres vivants qui nous entourent, la façon dont tout se tient. 
D'autres sont plus prosaïques, comme des expériences à long terme ou l'observation d'écosystèmes plus petits, prés ou marécages. Enfin, il y a bien sûr les progrès spectaculaires de notre connaissance du génome, qui nous permettent de comprendre les mécanismes fondamentaux à l'œuvre dans tous les systèmes vivants, notamment humains. 
Ensemble, ces nouveaux domaines scientifiques nous permettront de gérer les écosystèmes de notre planète, de prévoir les effets des interventions humaines, d'anticiper les cycles naturels. Nous avons véritablement le pouvoir de devenir les gestionnaires de la planète Terre. 
Soit vous décidez de tondre, et de produire ainsi un certain écosystème, et un certain avenir. Soit vous décidez de ne pas tondre, ce qui implique un autre écosystème, et un autre avenir. 
Il ne se lance pas " à la conquête " de ses plantes, mais les étudie pour créer le jardin désiré. Enfin et surtout, il n'entretient pas le jardin pour les plantes, mais dans un but bien précis : pour obtenir de la nourriture, pour produire des fleurs, ou simplement pour le plaisir des yeux. 
De la même façon, les êtres humains seront bientôt en mesure de gérer la Terre, et les décisions prises détermineront l'avenir de la planète. Avec la vitesse vertigineuse des progrès scientifiques aujourd'hui, il n'est pas trop tôt pour penser à la façon dont nous allons assumer cette extraordinaire responsabilité. 

Gérer la politique de l'eau 
AMMAN – La Journée mondiale de l'eau, le 22 mars de cette année, offre l'occasion de mettre en évidence ce qui dans de nombreux pays est devenu une triste réalité : la disponibilité de l'eau douce est de plus en plus un facteur stratégique déterminant dans les affaires régionales et mondiales. Si les ressources en eau ne sont pas gérées avec un soin extraordinaire, les conséquences pourraient bien être dévastatrices. 
L'an dernier, le rapport mondial des Nations Unies pour l'eau a une fois de plus souligné un écart croissant entre l'offre et la demande susceptible de provoquer des conflits. Le Forum Économique Mondial a caractérisé les crises de l'eau comme une menace mondiale plus inquiétante et plus dangereuse que les attaques terroristes ou les catastrophes financières. 
Des acteurs non-gouvernementaux contrôlent des parties importantes des deux bassins versants. Et les pénuries d'eau ont aggravé la crise des réfugiés dans la région (qui est elle-même l'apothéose d'une mauvaise gouvernance). 
En 2010, au Forum Asie de l'Ouest-Afrique du Nord à Amman, nous avons proposé de créer des « cercles de coopération » en vue d'une collaboration institutionnalisée entre l'Irak, la Jordanie, le Liban, la Syrie et la Turquie sur les questions de l'environnement et de l'eau. Un arrangement similaire aurait pu aider à la gestion des ressources environnementales partagées par la Jordanie, Israël et la Palestine. 
Si une organisation supranationale avait été créé, elle aurait pu présenter des stratégies communes pour gérer la sécheresse, pour coordonner les modèles de culture, pour élaborer des normes communes de surveillance du débit fluvial et mettre en œuvre des projets d'investissements pour créer des moyens de subsistance et pour développer des technologies de traitement des eaux. 
C'est exactement ce que d'autres régions ont mis en place. Les pays qui partagent des fleuves en Afrique, en Asie du Sud-Est et en Amérique latine ont reconnu que les intérêts nationaux et la stabilité régionale peuvent se renforcer mutuellement, si les besoins humains ont le dessus sur le chauvinisme. 
L'automne dernier, la communauté internationale a adopté les Objectifs de Développement Durable de l'ONU, qui promettent « d'assurer la disponibilité et la gestion durable de l'eau et de l'assainissement pour tous. » 
Une partie de cet engagement consiste en un engagement à « élargir la coopération internationale. » 
Elle implique également la planification conjointe des projets d'infrastructure, la gestion des inondations et des sécheresses, l'élaboration d'une stratégie intégrée de lutte contre le changement climatique, l'assurance de la qualité des cours d'eau et la tenue de sommets réguliers pour négocier des compromis entre l'eau et d'autres biens publics. Le quotient de coopération en ressources en eau, une mesure de collaboration créée par le Strategic Foresight Group, peut aider les pays qui partagent des bassins fluviaux et des lacs à surveiller l'intensité de leur coopération. 
Il est essentiel que ces organisations soient étendues à tous les bassins hydrographiques partagés dans le monde pour l'année cible 2030 des ODD. Pour les pauvres du monde en développement, une telle coopération transfrontalière génère des dividendes importants. 
Si tous les pays en développement ayant des bassins fluviaux partagés adoptaient la coopération transfrontalière, la croissance de leur PIB pourrait facilement augmenter d'1%. La communauté internationale doit encourager les pays à adopter une telle coopération en créant des instruments financiers qui rendent disponibles des prêts concessionnels et préférentiels. 
Mais le coût de l'inaction (par exemple la menace pour l'Europe, causée par l'afflux massif de réfugiés), qui pourrait être facilement plusieurs fois supérieur. De même, la communauté internationale doit agir rapidement pour protéger les infrastructures essentielles de l'eau contre les actes de violence et de terrorisme. 
En particulier, un traité mondial solide est nécessaire pour réglementer les émissions dans les masses d'eau. Actuellement, la plupart des désaccords sur l'eau concernent les quantités que les parties entendent recevoir. 
À l'avenir, les conflits concerneront davantage la qualité de l'eau, dans la mesure où les pratiques d'irrigation, d'industrialisation et d'urbanisation vont contribuer à l'augmentation des niveaux de pollution. 

Comment gérer la croissance urbaine 
WASHINGTON – Du fait de leur urbanisation rapide, les pays en développement devraient compter quatre milliards de citadins en 2030, deux fois plus qu'en 2000. Mais une urbanisation sauvage est dangereuse, car l'espoir des migrants en une vie meilleure en ville pourrait être déçu en raison de conditions de vie insalubres, du chômage et de l'exposition aux catastrophes naturelles. 
Leur densité facilite la fourniture des services de base tels que l'éducation, la santé, l'eau, l'électricité. Un mètre cube d'eau potable revient de 0,7 à 0,8 dollars en zone urbaine, contre 2 dollars en zone rurale. 
Mais la concentration de richesses et de population, notamment dans les zones côtières, constitue une vulnérabilité économique, près de 3000 milliards d'actifs étant exposés au risque de catastrophe naturelle. 
Pour réussir, les responsables politiques doivent adopter de toute urgence une politique d'urbanisation durable. Grâce à une gestion efficace du terrain urbain, ils peuvent fournir les services de base (eau, électricité, éducation, logement et santé) de qualité à un prix abordable à une population urbaine en augmentation, tout en minimisant les émissions de carbone. 
Cela suppose d'abandonner l'idée d'un compromis entre "construire davantage de villes" pour répondre à une croissance urbaine rapide et une "urbanisation de qualité" qui donne la priorité au social et à l'environnement. Une urbanisation de qualité produit des bénéfices à court terme tout en réduisant les inconvénients à long terme liés à l'étendue urbaine, à la congestion, à la pollution et au réchauffement climatique. 
Issu de trois ans de travail pour réunir des faits et des analyses en provenance de divers pays comme l'Ouganda, la Chine, l'Inde ou la Corée du Sud, un rapport de la Banque mondiale propose un cadre pour une urbanisation durable. Cela peut aider les dirigeants politiques à comprendre quels sont les obstacles à l'urbanisation et à identifier les bonnes options du point de vue politique, technique et budgétaire. 
En définissant clairement le droit de propriété et en coordonnant de manière intelligente l'utilisation du territoire urbain avec les infrastructures, notamment en matière de transport, les responsables politiques peuvent aider les villes à attirer les investissements privés. En prenant des mesures adaptées, ils peuvent également rapprocher demandeurs d'emploi et travailleurs des bassins d'emplois, réduire les risques environnementaux et sociaux et la vulnérabilité aux catastrophes naturelles. 
Comme la croissance urbaine dans les pays en développement va probablement affecter en priorité les villes moyennes, il est encore possible (mais pour plus bien longtemps) de concevoir un territoire urbain qui entre autre n'oblige pas les habitants à passer des heures chaque jour dans les transports. Il n'existe pas de modèle unique de gestion d'une urbanisation rapide, mais l'on peut tirer quelques indications des expériences réussies. 
A titre d'exemple, la population de Séoul a plus que triplé entre 1960 et 2000. Les dirigeants coréens, anticipant les problèmes, ont renforcé les organismes chargés d'évaluer le prix des terrains immobiliers, ceci dans un contexte de transparence du processus d'évaluation et de ses conclusions. 
De la même manière, à Singapour et au Japon, les dirigeants ont accordé une importance particulière aux transports publics. Aussi la consommation d'énergie en proportion du PIB y est-elle l'une des plus faible du monde. 
Pour encourager les citoyens à utiliser les transports en commun, à Tokyo les responsables politiques ont diminué les subventions en faveur de la voiture individuelle, de telle sorte que cette dernière est devenue cinq fois plus cher que les transports en commun. 
Une urbanisation rapide suppose des mises de fonds importantes pour construire des systèmes de transport, des réseaux d'adductions d'eau, le tout à l'égout et le traitement des ordures. Mais ces investissements stimulant la croissance économique, la hausse des revenus fiscaux doit faciliter ce financement, de même que la capacité des autorités locales à soutenir le marché immobilier et à obtenir des crédits. 
Ainsi à Bombay, la mise aux enchères d'un terrain de 13 hectares situés dans le nouveau centre financier, le complexe de Bandra-Kurla, a rapporté 1,2 milliards de dollars. C'est plus que 10 fois le montant des dépenses de l'Autorité de développement de Bombay en 2005 et 6 fois la valeur des obligations émises par l'ensemble des autorités et des services publics locaux en Inde durant plus d'une décennie. 
De la même manière, à Istanbul en 2007, la mise aux enchères d'une ancienne gare routière et d'un bâtiment public ont rapporté 1,5 milliards de dollars - plus que les dépenses et les investissements de la ville en matière d'infrastructure en 2005. En Colombie, le ministère des Finances a créé une banque de développement, Findeter, qui finance des projets d'infrastructure urbaine en apportant des fonds aux intermédiaires financiers qui les distribuent aux autorités régionales. 
S'ils font le choix d'une politique d'urbanisation durable, les dirigeants des pays en développement peuvent encourager le progrès social et le développement économique, tout en minimisant leur impact sur l'environnement. Ils doivent veiller à gérer la croissance urbaine au moment où elle se produit, plutôt que de remédier ultérieurement à ses inconvénients. 

Le grand avenir de Manchester 
Mary proche du centre-ville, j’ai grandi dans une banlieue agréable au sud de Manchester, et j’ai été écolier puis collégien dans un quartier plus sensible situé à proximité, avant de rejoindre le lycée de Burnage. Trente-huit ans après mon passage à Burnage, il semble qu’y ait également étudié Salman Abedi, le kamikaze présumé du Manchester Arena. 
Ce jour-là, les terroristes avaient au moins choisi d’épargner des vies humaines, en prévenant de l’explosion 90 minutes à l’avance. Par opposition, la barbarie d’Abedi a tué au moins 22 personnes, dont de nombreux enfants. 
J’ai présidé un comité consultatif économique auprès du Conseil de la région métropolitaine de Manchester, puis dirigé la Cities Growth Commission, à l’initiative du programme Northern Powerhouse, destiné à relier les villes britanniques du nord dans le cadre d’une union économique intégrée. Par la suite, j’ai rejoins quelque temps le gouvernement de David Cameron, afin de contribuer à la mise en œuvre des premières étapes de la Northern Powerhouse. 
De la même manière que l’aéroport de Manchester s’est démarqué comme une plateforme de correspondance vers la Northern Powerhouse, l’arena joue un rôle similaire dans le domaine du divertissement. Comme le rapportent les tristes reportages relatifs aux victimes, beaucoup de spectateurs étaient venus assister au concert en provenance de régions du nord de l’Angleterre (et de plus loin encore). 
Depuis quelques années, la ville de Manchester est largement reconnue pour son renouveau économique, notamment lié à sa position géographique au cœur de la Northern Powerhouse, et je suis convaincu que cette amélioration se poursuivra. Les taux de chômage et les enquêtes PMI sur le monde des affaires indiquent ces deux dernières années une dynamique économique plus forte dans le nord-ouest de l’Angleterre que dans l’ensemble du pays, ville de Londres incluse. 
Il s’agit fondamentalement d’une région économique s’étendant de Liverpool jusqu’à l’ouest, de Sheffield jusqu’à l’est, et de Leeds jusqu’au nord-est, Manchester se situant au centre de la zone. La distance entre Manchester et le cœur de n’importe laquelle de ces autres villes est systématiquement inférieure à 64 km, c’est-à-dire plus courte que les lignes Central, Piccadilly ou District du métro de Londres. 
En effet, il s’agirait derrière Londres de la deuxième zone économique la plus rayonnante du pays à travers le monde. C’est cette hypothèse simple qui a conduit le gouvernement précédent à placer mes idées au cœur de ses politiques économiques, et qui explique pourquoi la Northern Powerhouse est devenue si attractive pour les entreprises du Royaume-Uni et d’ailleurs. 
En effet, compte tenu des bienfaits économiques élargis de l’agglomération, le principe de la Northern Powerhouse peut être étendu à tout le nord de l’Angleterre, notamment à Hull et au reste du nord-est. Mais c’est ce que j’appelle souvent l’axe « Man-Sheff-Leeds-Pool » qui distingue véritablement la Northern Powerhouse, dont la ville de Manchester, qui se situe en son cœur, est certainement l’une des premières bénéficiaires. 
Malgré tout, et comme je le confie régulièrement aux élus locaux, aux entrepreneurs, aux associations de solidarité et à d’autres acteurs, la réussite du Grand Manchester ne sera complète que lorsque les zones situées hors de la proximité immédiate du centre de Manchester bénéficieront du dynamisme de la région. 
Quelles qu’aient été les sinistres motivations d’Abedi, 22 ans, qui s’est fait exploser en même temps que ses innocentes victimes, son crime n’assombrira jamais l’avenir de Manchester, plein de réussite et d’espoir. Je ne prétends pas comprendre l’univers du terrorisme, mais je sais que ceux qui vivent à Manchester, dans ses alentours ou dans d’autres villes doivent se sentir appartenir à une communauté dont ils partagent les aspirations. 
Aujourd’hui plus que jamais, Manchester a besoin de cette vision qu’offre la Northern Powerhouse. Une vision dont d’autres villes et régions ont tout intérêt à s’inspirer. 

Nous, les entreprises ? 
CHICAGO – On aurait pu croire que 600 000 commentaires sur une pétition auraient suffi à porter une question en tête de l'ordre du jour de la Securities and Exchange Commission (SEC) des Etats-Unis. Mais l'opinion publique semble n'avoir aucune importance quand la question touche à la divulgation obligatoire des dépenses politiques par les entreprises. 
Elle est pourtant le premier des soucis du parti républicain, trahi par la détermination de ses dirigeants à empêcher une telle prescription d'entrer en vigueur. En avril Ann Wagner, membre du parti républicain au Congrès, a présenté un projet de loi visant à interdire à la Securities and Exchange Commission d'édicter des règles exigeant la divulgation des dépenses de l'émetteur sur ses activités politiques. 
La raison pour laquelle une telle question apparemment mineure attire autant l'attention, c'est qu'elle transcende la gouvernance d'entreprise et touche à l'essence même du système démocratique des Etats-Unis. C'est pourquoi il importe de comprendre ce qui est en jeu. 
Le droit de dépenser de l'argent pour diffuser cette expression est partie intégrante de cette liberté. Toute limitation des dépenses est une limitation de la liberté d'expression elle-même. 
Dans une décision controversée publiée en 2010, Citizens United contre Federal Election Commission,la Cour suprême américaine a statué que le premier amendement de la Constitution américaine protège également les droits à la liberté d'expression des associations de personnes. Ainsi les entreprises, les associations de personnes, ont le droit de dépenser autant qu'elles souhaitent diffuser leurs points de vue, y compris en faveur des campagnes électorales. 
Que cela nous plaise ou non, les conséquences politiques de la décision Citizens United ont leur logique propre. Et cette logique s'applique tout aussi bien hors des Etats-Unis et peut conduire partout aux mêmes conséquences : une augmentation énorme de la puissance politique des grandes entreprises. 
Une conséquence logique de l'idée que les entreprises sont « le peuple » est que les actionnaires doivent s'informer sur les dépenses politiques faites par les sociétés dans lesquelles ils investissent. La divulgation peut aider à démocratiser les donations aux partis politiques et les empêcher d'avoir une influence anormale sur les élections. 
C'est pourtant exactement ce qui se passe. Non seulement les entreprises refusent de divulguer à leurs actionnaires combien elles dépensent dans les campagnes politiques, mais elles exercent aussi de fortes pressions pour empêcher toute règle qui les obligerait à le faire. 
Mais les groupes conservateurs sont myopes dans leur opposition à la divulgation obligatoire de ces informations. Ils croient que cela risque d'affaiblir les Républicains et de profiter aux Démocrates, ce en quoi ils ont raison : il ne fait aucun doute que la gauche ait tout à gagner au moins à court terme d'une telle prescription. 
Les gagnants ne sont pas les Républicains ni les Démocrates, ni même les entreprises qui les financent. Le gagnant est une forme corrompue de capitalisme qui mine l'économie des Etats-Unis, ce qui la rend moins productive et sape le sentiment d'équité du peuple. 
Mais ce serait une étape importante dans la bonne voie. Plus important encore, un blocage actif de cette étape pousse le système politique vers un précipice sans retour possible pour la démocratie. 

L’insoutenable légèreté de l’IMC 
KIEL – Cette période de l’année est celle où la plupart des individus hésitent à monter sur la balance. Mais si les festins de fin d’année ont pu entraîner un accroissement du tour de taille, comment interpréter ce que signifie un poids corporel plus élevé ou plus bas ? 
L’indice de masse corporel (IMC) est depuis longtemps utilisé en épidémiologie, médecine et nutrition. Mais son bien-fondé est de plus en plus remis en cause, en particulier dans le domaine de la recherche sur l’obésité où les mesures de la composition corporelle se sont révélées bien plus pertinentes. 
L’IMC se calcule en divisant le poids en kilogrammes d’une personne par le carré de sa taille en mètres (kg/m2). D’abord appelé indice de Quetelet, du nom de l’astronome, mathématicien et statisticien belge Adolphe Quetelet, qui a démontré en 1835 que le poids d’un adulte augmente proportionnellement à sa taille au carré, cet indice fournit une indication du poids corporel, indépendamment de la stature, qui nous permet de comparer le poids de personnes de petite et de grande tailles. 
En 1972, un scientifique américain, Ancel Keys, spécialisé dans la nutrition, la santé publique et l’épidémiologie, a renommé cet indice IMC après avoir découvert que ses valeurs ont également une corrélation avec la masse grasse corporelle, à partir de données sur les plis cutanés ou les mesures de densité corporelle. 
Des découvertes récentes jettent toutefois une ombre sur la justesse de l’IMC. Par exemple, si l’IMC a un lien avec la masse adipeuse des obèses, il n’en a aucun avec la masse adipeuse des personnes de poids normal ou maigres. 
Bien que l’IMC soit une méthode peu scientifique pour évaluer l’état nutritionnel d’une personne, il n’en est pas moins utilisé dans les études épidémiologiques et par les médecins pour mesurer la masse adipeuse totale, en particulier parce qu’il est facile à calculer et à suivre régulièrement dans les dossiers médicaux personnels. De manière générale, les médecins s’en servent pour classer leurs patients dans les catégories « en sous-poids » (une valeur IMC inférieure à 18,5), « poids normal » (18,5-25), « sur-poids » (25-30), et « obèses (au-dessus de 30). 
Cette classification est déterminée par des données issues de l’ensemble de la population et basée sur l’idée qu’il existe un risque plus important de maladie métabolique ou cardiovasculaire dans la catégorie « obèses » (et parfois « sous-poids ») de l’IMC. Bien que des études récentes laissent à penser que des valeurs élevées de l’IMC n’impliquent pas nécessairement un risque de mortalité plus important, les médecins estiment que les catégories de l’IMC donnent des indications utiles en termes de traitement et de prévention. 
Parce que l’indice n’est calculé qu’à partir de deux données biologiques (poids et taille), le résultat n’a aucune signification biologique en lui-même. Pour cette raison, les études sur les facteurs génétiques de l’obésité, basées sur la relation entre certains marqueurs génétiques et l’IMC, sont également dénuées de sens. 
En fait, le recours à l’IMC a toutes les chances d���altérer notre compréhension du rôle de la génétique dans le poids corporel. La masse corporelle humaine est la somme des organes et des tissus ; et chaque organe ou partie du corps a sa propre fonction de régulation (qui est en partie génétique). 
En fait, la régulation de la masse corporelle est déterminée par l’ensemble des fonctions de régulation spécifiques à chaque élément corporel. Et parce que ces éléments sont interconnectés, le contrôle du poids corporel semble davantage intervenir au niveau de la relation entre les tissus et les organes qu’au sein d’éléments donnés. 
Si plusieurs composants corporels ont un rapport entre poids et taille proche du carré, ce n’est pas le cas pour d’autres. Le cerveau, les os, et la masse minérale osseuse ont un rapport plus élevé que la puissance deux, tandis que la masse grasse a un exposant compris entre 1,8 et 2,6 selon les sujets étudiés et les moyens utilisés. 
En bref, la masse corporelle et la masse adipeuse n’ont pas forcément la même puissance d’exposant à la taille. Cette puissance varie selon la population ; et des individus de grande et de petite taille ayant la même valeur d’IMC, de la même population, peuvent ne pas avoir la même composition corporelle. 
Malgré leur valeur d’IMC normale, des individus métaboliquement obèses – qui pourraient représenter jusqu’à 24 pour cent de la population de poids normal – peuvent présenter une résistance à l’insuline et être exposé à des risques cardiovasculaires plus importants. De même, près de la moitié des individus en surpoids, et de 15 à 45 pour cent des personnes obèses, semblent avoir un profil métabolique favorable (c’est-à-dire sans complications métaboliques, inflammation, dyslipidémie ou hypertension). 
Comme les patients obèses présentant des facteurs de risque cardiométaboliques (les « obèses métaboliquement anormaux »), ils accusent une masse adipeuse viscérale et sous-cutanée importante. Mais si les obèses métaboliquement sains ont parfois un excès de masse adipeuse, ils ont généralement moins d’infiltrations graisseuses du foie et des muscles squelettiques. 
Mais les différences entre les obèses métaboliquement sains et les obèses métaboliquement anormaux sont variables. Et bien que l’âge, le sexe, l’appartenance ethnique, le tour de taille, l’activité physique, le tabagisme, et la consommation d’alcool aient tous une incidence sur les phénotypes métaboliques, l’IMC est incapable de faire une distinction entre ces deux groupes. 
Il serait faux de dire que l’IMC n’a aucune valeur clinique ; il peut être un indicateur utile de la santé nutritionnelle des patients et aider les médecins à prendre des décisions au jour le jour concernant les patients ayant besoin d’un traitement. Mais il faut se référer aux mesures de la composition corporelle pour toute étude épidémiologique et étiologique sérieuse de l’obésité. 

La Réserve fédérale et les guerres des monnaies 
NEW YORK - La récente décision de la Réserve fédérale américaine de lancer un troisième round de « quantitative easing » a ravivé les accusations du ministre des finances brésilien, Guido Mantega, selon lesquelles les Etats-Unis ont déclenché une « guerre des monnaies ». Dans les pays émergents qui subissent déjà l'impact sur la compétitivité de l'appréciation rapide de leur monnaie, les mesures expansionnistes annoncées ces dernières semaines par la Banque centrale européenne et la Banque du Japon ont renforcé le sentiment d'alarme face à la décision de la Fed. 
La Fed a eu raison d'adopter de nouvelles mesures monétaires expansionnistes face à la faiblesse de la reprise américaine. En outre, le fait de conditionner son intervention à l'amélioration du marché du travail était une étape particulièrement importante – que d'autres banques centrales, notamment la BCE, devraient suivre. 
Toutefois, la marge de manœuvre budgétaire des économies avancées est plus limitée qu'elle ne l'était en 2007-2008 et l'impasse politique aux Etats-Unis s'est aggravée, ce qui exclut toute nouvelle mesure de relance par voie budgétaire. Bien que l'efficacité d'un nouveau cycle de quantitative easing sera limitée, comme l’explique Mantega, la Fed n'avait pas d'autre choix que d'agir. 
Étant donné le rôle du dollar américain comme monnaie mondiale dominante, la politique monétaire expansionniste de la Fed génère des externalités importantes pour le reste du monde – qui ne sont certainement pas prises en compte par la Fed. Le problème fondamental est qu'il existe des imperfections essentielles dans un système monétaire international qui est basé sur l'utilisation d'une monnaie nationale comme monnaie de réserve principale du monde. 
Ce problème a été mis en évidence dès les années 1960 par l'économiste belge Robert Triffin et, plus récemment, par le regretté économiste italien Tommaso Padoa-Schioppa. 
En particulier, les politiques monétaires expansionnistes aux États-Unis (en fait, dans tous les pays avancés) génèrent des risques importants pour les économies émergentes. Parce que les taux d'intérêt doivent rester très faibles dans les pays développés au moins pour les prochaines années, il existe maintenant des incitants importants à l'exportation de capitaux vers les économies émergentes offrant de meilleurs rendements. 
Mais ces entrées de capitaux risquent de générer une surévaluation du taux de change, une hausse des déficits courants et des bulles du prix des actifs, des facteurs qui ont tous conduit dans le passé à des crises dans ces pays. 
En bref, les avantages à moyen terme dont les économies émergentes pourraient bénéficier suite à une croissance plus rapide aux États-Unis sont à présent submergés par les risques à court terme générés par le « tsunami de capital », pour reprendre le terme utilisé par la présidente du Brésil Dilma Rousseff. 
Ce programme doit inclure deux questions de réforme monétaire mondiale qui restent sans réponse à ce jour : une coordination de la régulation mondiale des flux de capitaux à court terme et une évolution à long terme vers un nouveau système monétaire international fondé sur une vraie monnaie de réserve mondiale (peut-être basée sur les Droits de tirage spéciaux du Fonds monétaire international). Les États-Unis pourraient trouver un avantage à de telles politiques : la régulation du compte de capital obligerait les investisseurs à trouver des opportunités à l’intérieur des frontières, tandis qu’une véritable monnaie de réserve mondiale permettrait de libérer les Etats-Unis des préoccupations – et reproches sévères – concernant les implications de sa politique monétaire sur l'économie mondiale. 
Dans le même temps, les marchés émergents tireraient tous les bénéfices d’une politique monétaire expansionniste aux Etats-Unis, dans la mesure où cette dernière stimule la demande pour leurs exportations. Le directeur général du FMI, Christine Lagarde, a appelé à une action coordonnée pour soutenir la reprise mondiale. 

L’industrie de l’incertitude scientifique 
Pendant des décennies, l’industrie du tabac a produit bien plus que des cigarettes. Tout en vendant des produits tabagiques de façon agressive, elle a aussi mené avec succès une campagne de relations publiques visant à provoquer l’incertitude quant aux caractéristiques destructrices et mortelles de ses produits. 
Peu de défis scientifiques sont aussi complexes que ceux qui tentent de comprendre les causes des maladies humaines. Les scientifiques ne peuvent pas, par exemple, administrer des produits chimiques toxiques à des humains pour savoir quelle dose leur donnera le cancer. 
Certes, dans les laboratoires, les scientifiques utilisent des animaux dans des conditions expérimentales contrôlées afin de mener des recherches sur le fonctionnement des agents toxiques. Mais à l’instar des preuves épidémiologiques, les études en laboratoire sont porteuses de nombreuses incertitudes, et les scientifiques doivent extrapoler à partir de preuves issues d’études particulières, pour émettre des jugements sur les causalités et recommander des mesures protectrices. 
Il y a des années, un dirigeant de l’industrie du tabac a étourdiment confié au papier le slogan parfait pour la campagne de désinformation de son produit : “le doute est notre produit.” Pendant 50 ans, les fabricants de tabac ont employé une batterie de scientifiques pour affirmer (parfois sous serment) que selon eux, il n’existe pas de preuves probantes indiquant que fumer des cigarettes provoque le cancer du poumon. 
Les pollueurs et les fabricants de produits dangereux engagent des experts en ce qu’ils appellent “défense du produit” pour disséquer chaque étude dont ils contestent les découvertes, mettant les faiblesses et les incohérences en évidence. Dans beaucoup de cas, ils ne nient pas qu’il existe un rapport entre l’exposition et la maladie, mais ils sont prompts à déclarer que “les preuves ne sont pas probantes.” 
Ces industries ont compris qu’en concentrant le débat sur les incertitudes de la science, (et le besoin de recherches plus poussées), il est possible d’éviter un débat sur les politiques publiques. Cela permet de repousser pendant des années les dépenses nécessaires pour protéger la santé des gens et l’environnement. 
Aujourd’hui, la campagne la plus connue (et sans doute la mieux financée) de fabrication du doute scientifique est menée par l’industrie des carburants fossiles dans un effort visant à attaquer le travail des scientifiques sur des sujets liés au changement climatique. Confrontés à un consensus scientifique mondial et écrasant sur la contribution humaine au changement climatique planétaire, l’industrie et ses alliés politiques s’engagent sur la route du tabac. 
Les électeurs croient qu’il n’y a pas de consensus au sujet du réchauffement de la planète au sein de la communauté scientifique. Si le public pense que les problèmes scientifiques sont réglés, sa vision du réchauffement planétaire changera en conséquence.” 
Parallèlement à leurs tentatives de repousser ou de prévenir la réglementation par l’affirmation d’incertitudes scientifiques, les pollueurs et les fabricants de produits dangereux ont promus le mouvement “junk science”[la science-camelote], qui tente d’influencer l’opinion publique en ridiculisant les scientifiques dont la recherche menace des intérêts puissants, quelle que soit la qualité de la recherche en question. Les défenseurs de la “junk science” avancent que de nombreuses études scientifiques (et même des méthodes scientifiques) utilisées dans le domaine de la réglementation et de la loi sont radicalement imparfaites, contradictoires ou incomplètes. 
Pendant dix jours en septembre 1854, au cours desquels plus de 500 Londoniens moururent de cette maladie, Snow utilisa une carte de la ville pour localiser chaque foyer où le choléra avait sévi. Il découvrit que les Londoniens qui buvaient à une certaine fontaine couraient le plus de risques d’attraper la maladie, et il recommanda que soit enlevée la poignée de la pompe qui permettait aux habitants de s’y fournir en eau potable. 
Des centaines de morts furent évitées, grâce à l’utilisation des meilleures preuves disponibles à cette époque. Si les responsables londoniens avaient exigé une certitude absolue, l’épidémie aurait pu se poursuivre pendant 30 ans, jusqu’à l’identification de la bactérie du choléra. 
La fabrication de l’incertitude scientifique met en danger la santé publique, et menace les programmes de protection de santé publique et d’indemnisation des victimes. Il est temps de revenir aux premiers principes : utiliser la meilleure science possible, mais ne pas exiger de certitudes lorsqu’elles n’existent pas. 

Le futur de l’industrie dans les pays du sud 
WASHINGTON, DC – Dans les marchés émergents, l’industrie manufacturière a toujours été une source de productivité, de croissance et d'emplois. Depuis les années 1950, l'industrialisation a maintenu de nombreuses économies en Amérique latine, Asie et Europe de l'est sur une trajectoire stable vers des niveaux plus élevés de développement. 
Pourtant, pour les pays à faible revenu, l'efficacité de l’industrie traditionnelle en tant que stratégie de croissance est en déclin. Afin d’être concurrentiels dans l'économie mondiale du futur axée sur la technologie, les pays en développement auront besoin de nouveaux modèles capables d’accroître la productivité et fournir du travail à leur population. 
Le premier concerne la compétitivité: attirer la production industrielle vers les pays à faible revenu n'a jamais été aussi difficile. Les coûts de main-d'œuvre, les taux de change et les infrastructures sont tous âprement disputés, ce qui a conduit à une consolidation des pôles industriels mondiaux. 
Cela est particulièrement problématique pour les pays, comme en Afrique subsaharienne, qui sont juste en train de se tourner vers l’industrialisation en vue de stimuler leur croissance. À court terme, les pays en développement qui dépendent de l’industrie peuvent être concurrentiels en améliorant les conditions entrepreneuriales et la formation des travailleurs plus qualifiés. 
Certains prédisent même que les pôles de production industrielle pourraient devenir des endroits destinés à la « production » de services. Pour les pays en développement en particulier, les activités basées sur la technologie sont de plus en plus mises en avant comme une panacée économique, étant donné les faibles coûts marginaux d’une augmentation de leur production. 
Contrairement à l’industrie traditionnelle, qui emploie des légions de travailleurs peu qualifiés, un secteur des services élargi ne compensera pas les pertes d'emplois liées aux fermetures d’usines. A l’exception de quelques exceptions notables – dont la construction et le tourisme – les industries non manufacturières ne peuvent pas offrir des gains de productivité tout en assurant en même temps un niveau d’emploi adéquat. 
Mais il y a une solution: les marchés émergents pourraient être en mesure d'élaborer des stratégies plus nuancées qui combinent plusieurs éléments des processus de production des produits physiques et non physiques. Toutefois, si l'avenir de la production est une combinaison de l’industrie manufacturière et des services, les pays à faible revenu devront s’adapter. 
Le monde a beaucoup à apprendre concernant l'interaction entre la production industrielle et les services, mais une chose est certaine: la technologie est au centre de la transition. Comme mes collègues à la Banque mondiale Mary Hallward-Driemeier et Gaurav Nayyar l’ont récemment fait remarquer, « la fabrication industrielle interconnectée » – par laquelle les machines et équipements sont reliés les uns aux autres ainsi qu’à l'Internet – est l'avenir de la production. 
La « servicification de l’industrie » à venir obligera les décideurs de tous les pays – mais surtout dans les pays en développement – de prendre des choix difficiles. Toutes les économies ne bénéficieront pas des services liés à la production industrielle, et il faudra de la créativité pour déterminer comment les services pourront compléter l'évolution des ateliers industriels. 
Mais comme Hallward-Driemeier et Nayyar le notent, peu importe les biens en question, les lignes de production de demain seront plus intelligentes que celles d'aujourd'hui. « L'ordre du jour devrait donc être de préparer les pays à utiliser les synergies entre les secteurs en vue de participer à l’entièreté de la chaîne de valeur d'un produit, tout en exploitant également les opportunités indépendantes au-delà de la production industrielle. » 
Il est plus difficile que jamais de stimuler l'emploi des travailleurs peu ou pas qualifiés, tout en maintenant des niveaux de croissance solides. La mondialisation et les nouvelles technologies modifient considérablement le paysage industriel mondial, obligeant les dirigeants dans les pays émergents à reconsidérer leurs trajectoires vers la prospérité. 
Si la transition vers « l’usine intelligente » est gérée judicieusement, les économies des pays du sud pourraient trouver de nouvelles opportunités de croissance. L'alternative – le chômage et un arrêt progressif des moteurs économiques – est un résultat que personne ne peut se permettre. 

Beaucoup de lois pour peu de justice en Chine 
L’image sur l’écran d’ordinateur est choquante : un homme est étendu sur un lit d’hôpital, la tête bandée, du sang dégoulinant du sommet de son crâne. L’homme, aujourd’hui assis à côté de moi, explique en maniant la litote : “évidement, je dois continuer d’avoir la foi dans le système juridique chinois, même si je dois admettre que cet incident a quelque peu modéré mon enthousiasme.” 
L’ “incident” s’est produit en décembre dernier, alors que lui et un autre avocat voyageaient pour préparer le deuxième procès d’un activiste aveugle et autodidacte. Cet activiste avait été piégé par les autorités locales après avoir dénoncé des abus commis par les autorités locales du planning familial. 
La conscience juridique de la société a atteint des sommets sans précédents. La semaine dernière, la Chine a fini par sanctifier la propriété privée en votant la loi tant attendue sur les droits à la propriété, dans ce que le gouvernement a appelé “un progrès significatif pour la promotion de la loi dans le pays.” 
Et pourtant, l’accès à la justice reste très limité, les tribunaux sont encore contrôlés par le Parti communiste chinois (PCC), et les avocats impliqués dans des procès contre les autorités locales restent très vulnérables à une vengeance par des acteurs d’État ou non. Les représailles vont de la suspension des licences des avocats par les services judiciaires à l’intimidation physique ou aux agressions criminelles. 
Depuis que Deng Xiaoping a inauguré l’ère de “réforme et d’ouverture” en 1978, les dirigeants chinois considèrent le système juridique comme un instrument servant à mettre en application les politiques d’État. Mais à mesure que la société chinoise s’émancipait du contrôle direct de l’État, avec la notable exception de secteurs vus par le parti comme cruciaux pour maintenir son monopole du pouvoir, les citoyens faisaient de plus en plus appel à la loi pour se protéger contre les interférences arbitraires de l’administration et pour limiter son pouvoir discrétionnaire. 
La nouvelle loi sur la propriété privée offre sans aucun doute une protection plus grande aux citoyens chinois, en particuliers à ceux qui possèdent leur logement, en garantissant l’égalité de la propriété d’État et de la propriété privée. Une plus grande prévisibilité et clarté dans le système de propriété est susceptible d’apporter des bénéfices économiques, de rassurer les investisseurs internationaux et de prouver la détermination des dirigeants à poursuivre d’autres réformes économiques. 
Avec peu de surveillance par le gouvernement central, et pas de système judiciaire indépendant ou de presse libre à qui rendre des comptes, les autorités locales des zones rurales font souvent leur propre loi. Selon le ministère chinois des Ressources en terres, il y a eu plus de 90 000 cas de transfert de terre illégal l’année dernière, mais très peu de poursuites. 
Dans les quelques cas où un tribunal tranche en faveur des plaignants, les jugements ne sont souvent pas appliqués. Quand les avocats et les juristes activistes essaient d’aider des villageois ou des résidents expulsés à se battre dans les méandres du système juridique, ils deviennent souvent victimes de vengeances. 
Comme les gens ne peuvent obtenir justice par le biais des tribunaux, l’agitation a atteint des sommets dans tout le pays ces dernières années : les statistiques officielles enregistrent plus de 200 protestations par jour, quatre fois plus qu’il y a dix ans. Les autorités centrales ont reconnu le lien entre les abus, l’agitation et le besoin de développer des services juridiques pour prévenir l’intensification des litiges. 
Les restrictions administratives concernant les avocats ont été renforcées pour décourager les actions de classe ou les plaintes collectives – typiquement, des affaires contre des actes gouvernementaux arbitraires ou corrompus – et pour faciliter l’intervention des autorités locales et leur contrôle sur les affaires. Et les médias ont eu l’interdiction d’évoquer des affaires impliquant des litiges sur des terres et des expulsions forcées. 
La nouvelle loi sur la propriété ne constituera pas de percée pour la protection des droits, contrairement à ce que prétend le gouvernement, tant qu’elle ne sera pas accompagnée d’un accès plus large à la justice pour les citoyens ordinaires. Le gouvernement a de la chance que mon ami avocat conserve la foi dans le système juridique, mais il doit à présent gagner la confiance des citoyens ordinaires en promulguant des réformes. 


La Chine de Mao soixantenaire 
LONDRES – Chaque pays est façonné par son Histoire, mais il peut aussi en fabriquer et récrire des épisodes. L’histoire qui retrace ce que nous sommes devenus doit englober notre sens de la réussite et de la solidarité tribale. 
Soixante ans se seront écoulés en octobre depuis sa déclaration sur les rostres de Tien’Anmen, la Porte de la Paix céleste à Pékin, portant création de la République populaire de Chine. Cet événement marquait la fin d’épreuves et d’années de guerre ; la révolution avait triomphé grâce au sang, aux sacrifices et à l’héroïsme, conjugués aux erreurs des ennemis et à l’aide manipulatrice de Staline, qui prétendait être un ami. 
Pour les communistes purs et durs, il était un triple héro – historique, patriotique et de premier ordre. Pour le brave et charismatique dissident Wei Jingsheng, Mao « a pour ainsi dire plongé l’ensemble de la Chine dans un état de violence, de duplicité et de pauvreté ». 
L’avis officiel du parti communiste, sans aucun doute le fruit de violents différends idéologiques, est que Mao était un grand Marxiste, doublé d’un révolutionnaire, dont la contribution à la Chine l’emporte de loin sur les « vulgaires erreurs » commises lors de la Révolution culturelle. 
« Ses mérites, d’après le parti, priment sur ses erreurs d’ordre secondaire. » Le parti communiste chinois ne tolère aucune remise en question de ce bilan. 
Ce qu’ils ne peuvent obtenir par le biais d’élections démocratiques, ils l’obtiennent par l’histoire de la révolution et la réussite économique actuelle. Mais on ne peut totalement expurger Mao de son côté sombre. 
Elle fait partie intégrante de tout héritage familial. Il y a eu le Grand Bond en avant, qui a conduit à une vaste famine meurtrière (causant probablement jusqu’à 38 millions de morts). 
Dans sa célèbre biographie sur Mao publiée en 2005, Jung Chang narre ces atroces événements avec moult détails sordides, qui agacent les responsables de la propagande communiste et quelques sinologues universitaires arguant que les prouesses de Mao ne sont pas assez reconnues. Mao est sans aucun doute un personnage plus intéressant que nombre de tyrans : tour à tour poète, intellectuel, étudiant en histoire et homme à femmes, qui, d’après son médecin Li Zhisui, aimait à nager dans l’eau et pas seulement à s’y baigner. 
Je ne connais pas de meilleur portrait du leader politique « défauts y compris » plus fascinant que le livre de Li La Vie privée de Mao . Je me souviens d’une anecdote montrant que la Chine accepte le bilan généreux des responsables communistes sur Mao. 
Ils voyaient leur retour comme un devoir patriotique. Cette famille a tout sacrifié, terrassée à chaque round, par les campagnes tyranniques de Mao contre les « droitiers », à commencer par la réduction au silence des critiques après la campagne des Cent Fleurs en 1956. 
Vers la fin de sa vie, elle a cependant changé d’avis. Au début des années 1990, elle a vu les débuts de l’ascension économique de la Chine – les premières années d’une croissance spectaculaire. 
Pourquoi, s’est-elle demandé, ma famille a-t-elle tant souffert si c'était pour en arriver là ? Pourtant, la renaissance économique de la Chine – dont certains des effets ont tant troublé cette patriote âgée – est probablement l’un des derniers événements les plus remarquables de l’histoire mondiale. 
Un jour, les centaines de millions de Chinois sortis de la misère grâce aux réformes de Deng considèreront cet homme comme un héros plus important que Mao. Mais, quels que soient les terribles défauts de Mao, un sens de la solidarité et de la communauté accompagnait les épreuves communes subies lors de ses années de pouvoir absolu. 
Un pragmatisme teinté de léninisme est à l’ordre du jour. La gloire que l’enrichissement apporte a supplanté les privations et les sacrifices patriotiques. 
Avec Mao, la Chine s’est enorgueillie ; avec Deng, elle est devenue prospère. Et après ? 

Les envahisseurs chinois aux Philippines 
C’est le mot du sultan Abdul Hamidullah Atar pour qualifier le projet de restauration de Marawi, la capitale de la province de Lanao del Sur, sur l’île philippine de Mindanao, un an après que le groupe Maute, également connu sous le nom d’État islamique de Lanao, a lancé, le 23 mai 2017, son attaque sur la ville. Les combats ont duré cinq mois, fait plus de 1 000 morts et déplacé 360 000 personnes. 
Comme le reste des Moros (nom donné aux peuples musulmans de Mindanao), les Maranaos (littéralement les « Gens du lac », parce qu’ils ont construit leurs habitations sur les rives du lac Lanao) ne furent jamais conquis ni colonisés, que ce soit par les Espagnols, les Américains ou les Japonais, au contraire des autres populations philippines des régions de Luçon ou des Visayas. Aujourd’hui pourtant, comme le note Atar, ils considèrent la participation des entreprises chinoises à la restauration de Marawi comme une intrusion, sinon une invasion pure et simple. 
Un consortium composé de cinq entreprises chinoises et de quatre entreprises philippines partenaires a présenté un plan directeur pour la reconstruction de la ville dévastée par le conflit. Ce plan directeur a pour but de transformer l’ancien champ de bataille de Marawi – une ville connue, avant le siège, pour son commerce florissant, sa grande mosquée et ses madrassas dynamiques – en destination touristique. 
Cela ne représente plus ni leur culture ni leurs traditions, ni leur identité historique de tisserands et de marchands, de gens du lac. « Nous ne voulons pas d’embellissements », lance une vieille femme maranao qui a été déplacée. 
Ils ont leur propre vision, leurs propres urbanistes, architectes et ingénieurs, et leur propre main-d’œuvre. Le problème du plan directeur, comme l’expliquent des groupes de la société civile, est qu’il a été conçu, dit-on, sans consultation véritable des autres parties prenantes. 
Le 30 mars, des centaines de Maranaos ont manifesté pacifiquement pour demander qu’on prenne en compte leur avis dans l’élaboration du plan. 
Durant le seul mois d’avril, des entreprises chinoises de Shanghaï, GeoHarbour Group, Jovo Group et le groupe Zhongfa, ont signé des accords d’un montant de plusieurs milliards de dollars avec le gouvernement philippin pour des défrichements de terres, pour la construction de terminaux de gaz naturel liquéfié (GNL) et pour des projets de centrales thermiques. La présence croissante des Chinois aux Philippines est une des conséquences du renversement diplomatique vers la Chine du président Rodrigo Duterte, en octobre 2017. 
Invoquant le besoin pour le pays d’une « politique étrangère indépendante », il a menacé de mettre fin à l’accord militaire avec les États-Unis, alliés de longue date des Philippines, et a déclaré qu’il préférait travailler avec la Chine. Depuis, l’argent et les entreprises chinoises affluent, rivalisant pour construire les infrastructures. 
En 2017, les investissements chinois aux Philippines atteignaient 31 millions de dollars ; en avril 2018, 9,5 milliards de plus étaient attendus, assortis de la création de 10 800 emplois pour les Philippins, dans le tourisme, l’agriculture et le commerce électronique. La China State Construction Engineering Corporation Limited, entreprise publique sur les rangs pour le contrat de reconstruction de Marawi, compte parmi les cent premières entreprises cotées au monde, avec une capitalisation boursière de 43,2 milliards de dollars en 2017. 
Mais elle figurait aussi sur la liste noire de la Banque mondiale en 2009 pour s’être entendue avec trois autres compagnies chinoises dans un projet routier de 33 millions de dollars aux Philippines. Duterte est persuadé qu’il peut faire plus pour les Philippins – du moins pour son électorat – en accueillant les investissements chinois destinés à la construction d’infrastructures dans tout le pays. 
Jusqu’à présent, le pari de Duterte semble lui réussir. Sa popularité parmi les Philippins demeure élevée, avec un taux de satisfaction nette de 56 % au premier trimestre 2018. 
Les entreprises chinoises engagent le plus souvent des travailleurs chinois. Et les projets chinois avancent sans trop se soucier de la culture ou de la participation locales. 
L’histoire récente de Marawi a valeur d’avertissement. Le groupe Maute, que dirigeait Isnilon Hapilon, « émir » de l’EI en Asie du Sud-Est, avec Abdullah et Omar Maute, anciens membres du Front islamique moro de libération, exploitait, dans leur propagande de recrutement, le ressentiment longtemps nourri par ceux qui avaient été laissés de côté et les discriminations contre les Moros. 
D’une manière plus générale, accepter l’argent chinois aux conditions chinoises, c’est nourrir des rancœurs contre un type d’impérialisme économique que le gouvernement des États-Unis et les entreprises américaines implantées au XXe siècle dans tout le monde en développement n’ont que trop connues. Tôt ou tard émergent des mouvements de résistance qui arborent le drapeau nationaliste ; et les expropriations commencent. 
C’est leur patrie. 

Les trois illusions de l'Allemagne 
BERLIN – Ces derniers jours, le représentant allemand au sein du conseil des gouverneurs de la Banque centrale européenne (BCE) a exprimé un total désaccord avec la décision prise le 7 novembre de diminuer son principal taux directeur. Par ailleurs, la Commission européenne a ouvert une enquête pour déterminer si l'important excédent des comptes courants allemands entraîne des préjudices économiques en Europe et au-delà. 
Pendant fort longtemps les Allemands ont été parmi les plus europhiles des Européens, mais ils sont devenus peu à peu hostiles à la zone euro et à sa monnaie unique. Un parti politique ouvertement anti-euro a vu le jour, et même s'il n'a pas eu de représentants élus au Bundestag lors des élections législatives de septembre, son avenir semble prometteur. 
Trois illusions sont à l'origine de l'aversion croissante des Allemands à l'égard de l'intégration européenne - et de la difficulté de beaucoup d'entre eux à comprendre que leur pays serait le premier perdant d'un effondrement de l'euro. 
De la même manière, le taux de chômage a diminué durant la crise pour atteindre la valeur plancher de 5,2%, le taux le plus faible depuis la réunification. Et l'engagement du gouvernement allemand en faveur de la consolidation de sa trésorerie s'est traduit l'année dernière par un excédent budgétaire - un excédent qui devrait s'élever à 1,5% du PIB en 2018. 
Mais vu dans une perspective à long terme, les résultats de l'économie allemande sont décevants. Selon une étude récente de l'Institut allemand pour la recherche économique, depuis le lancement de l'union monétaire en 1999, elle conna��t l'un des taux de croissance du PIB et de la productivité parmi les plus faibles au sein de la zone euro. 
D'autre part les salaires réels n'ont que très peu augmenté ; ils ont même diminué pour 60% des travailleurs allemands. Ailleurs en Europe ils ont augmenté davantage, malgré la gravité de la crise économique. 
Mais ils ne devraient pas oublier qu'il y a seulement 10 ans, l'Allemagne était "l'homme malade de l'Europe" et que c'est notamment la croissance et le dynamisme du reste du continent qui lui ont permis de se redresser. Ils doivent prendre conscience que les Européens sont tous dans le même bateau : ce qui est bon pour l'Europe est bon pour l'Allemagne, et réciproquement. 
En raison de la restructuration des banques et de la mutualisation des risques que cela suppose, elle estime que cela pourrait conduire à des dépenses importantes pour les contribuables allemands. C'est aussi pourquoi elle conteste les instruments de politique monétaire de la BCE, notamment son programme de rachat de titres de dette (OMT). 
Ce genre d'opposition paraît contre-intuitif, car la simple annonce de l'OMT par la Banque centrale européenne a rétabli le calme sur le marché des dettes souveraines et réduit le coût des emprunts pour les pays de la périphérie. Du seul fait qu'il fournit un soutien crédible contre le risque d'un effondrement de la zone euro, l'OMT est devenu l'un des programmes les plus efficaces appliqués dans l'histoire récente par une banque centrale. 
Il est tentant de faire de l'euro un bouc émissaire, mais il a été extraordinairement bénéfique à l'Allemagne du point de vue économique et financier. C'est notamment grâce à la monnaie unique qu'elle a intensifié ses échanges commerciaux, amélioré la stabilité des prix et qu'elle est devenue plus compétitive et plus efficace. 
Au contraire, la remarquable résilience de son taux de change vis à vis de toutes les autres devises importantes démontre une confiance durable dans sa viabilité et sa stabilité. Par contre les marchés financiers ne croient plus que les pays européens appliqueront la politique voulue pour sortir l'Europe de la crise. 
Aucune économie n'est une zone monétaire optimale ; il y a des différences marquées entre les Etats des USA et même entre les Länder allemands. La principale menace qui pèse sur la viabilité à long terme de l'euro est le manque de volonté politique de mettre en œuvre la politique adéquate, en particulier la création d'une union bancaire et d'une union budgétaire crédible. 
Une grosse crise dans n'importe quel pays membre pourrait très facilement se propager. Si l'Allemagne était touchée, compte tenu de son ouverture aux flux commerciaux et financiers, ainsi que de sa responsabilité en raison de sa puissance économique, elle en payerait le prix fort. 
Cela suppose avant tout le retour de la confiance entre les pays européens. Il sera sans doute difficile d'y parvenir, mais c'est la seule option possible pour l'Allemagne - et un véritable espoir pour l'Europe. 

Des sanctions dangereuses 
BERLIN – Avec l'aggravation de la crise en Ukraine, les USA et l'UE sont prisonniers d'une bataille volonté contre volonté et sanctions contre sanctions avec la Russie. Face aux sanctions financières décidées par l'Occident, à titre de représailles la Russie a annoncé un embargo sur les importations de produits alimentaires et agricoles en provenance des USA et de l'UE. 
Mais trois jours plus tard le rouble était dévalué et les marchés financiers russes s'effondraient. Confrontés à la fuite des capitaux, le gouvernement russe a été obligé de restructurer sa dette et l'économie a sombré dans la dépression. 
Le poids financier de la Russie était alors insignifiant, pourtant la crise russe a été lourde de conséquences : elle a exacerbé la baisse de confiance des investisseurs dans les pays émergents et culminé moins de quatre ans plus tard avec le défaut souverain de l'Argentine, l'un des pays les plus affectés. Même les USA et l'Europe ont été touchés, notamment avec l'effondrement du prestigieux fonds d'investissement LCTM (Long-Term Capital Management) qui a alimenté l'inquiétude quant à la viabilité de beaucoup d'autres institutions financières. 
Les drames financiers d'aujourd'hui ont une ressemblance frappante avec ce précédent. Techniquement l'Argentine est en défaut de paiement, les institutions financières sont nerveuses et les marchés financiers américains et européens volatiles, tandis que la Russie déclare que les sanctions contre elle n'auront aucune conséquence sur son économie. 
La ressemblance la plus frappante avec la crise de 1998 est la déclaration de Poutine selon laquelle son pays peut supporter sans difficulté les sanctions occidentales. Il prend peut-être ses désirs pour des réalités : interdire à la plupart des grandes banques russes de faire librement des opérations sur les marchés financiers occidentaux pourrait avoir des répercussions non seulement pour les banques elles-mêmes, mais pour toute l'économie de la Russie. 
Personne ne sait précisément quelles vont être les conséquences de l'application de sanctions financières - tout particulièrement dans le cas d'une économie de taille importante comme celle de la Russie. Si elles sont plus efficaces que prévu, les sanctions pourraient menacer la stabilité du système financier international. 
Mais l'appétit des investisseurs pour le risque est fragile, il peut facilement se muer en aversion et les inciter à retirer leurs capitaux. La dette publique de la Russie est d'un montant modeste, mais elle dispose de grosses réserves en devises étrangères et son économie étant bien plus résistante qu'en 1998. 
Les banques européennes ont prêté presque 200 milliards d'euros aux institutions et entreprises russes et possèdent une part non négligeable des actifs russes libellés en euros, ce qui les rend particulièrement vulnérables. Par ailleurs, les tests de stress qui ont lieu actuellement dans la zone euro pourraient mettre en évidence au cours des prochains mois une insuffisance de capitaux des principales banques européennes. 
Facteur aggravant, personne ne comprend précisément les relations entre institutions et marchés russes et européens. La faillite de LTCM en 1998 a surpris tout le monde. 
Si elles affectent toute l'économie de la Russie et frappent en priorité les habitants, le soutien populaire dont dispose Poutine pourrait se renforcer encore. A contrario, on pourrait imaginer qu'un ralentissement économique érode sa popularité qui repose sur l'amélioration du niveau de vie sous son leadership. 
Les sanctions financières n'inciteront pas la Russie à revenir s'asseoir à la table de négociation : elles ne pourront être levées rapidement et la menace de leur renforcement manque de crédibilité (étant donné le risque que cela présenterait pour la stabilité des institutions financières européennes et américaines). 
Quand on applique des sanctions, il est difficile de prévoir qui sera le plus touché et à quel degré. Comme le montrent le cas de la Russie après 1998 et celui de l'Argentine après 2002, la restauration de la confiance envers le marché est un processus long et douloureux. 
Pour autant il ne faut pas en conclure que les USA et l'UE ne doivent pas punir la Russie pour son annexion illégale de la Crimée et sa politique de déstabilisation de l'est de l'Ukraine. Même si elles ne donnent pas des résultats aussi immédiats que des mesures financières, des sanctions ciblées, temporaires et crédibles devraient frapper l'économie réelle de la Russie (le secteur de l'énergie et des ressources naturelles et l'armée). 
Quoi qu'il en soit, les sanctions auront un coût - en grande partie imprévisible - pour les deux cotés. A moins qu'ils ne soient prêts à risquer la stabilité financière mondiale en jouant à qui sera le plus fort avec Poutine, les dirigeants américains et européens seraient bien inspirés de reconsidérer la nature des sanctions contre la Russie. 

La victoire à la Pyrrhus de l'Allemagne 
BERLIN – La Cour constitutionnelle allemande a jugé illégal l'engagement de la Banque centrale européenne (BCE) d'acheter sans limitation des obligations d'Etat des pays en difficulté de la zone euro et elle a demandé à la Cour de justice de l'Union européenne de confirmer sa décision. En attendant, le programme d'achat de dette publique (OMT) est mort, ce qui affecte la capacité d'intervention de la BCE en tant que filet de sécurité financier crédible et efficace au moment où les pays européens sont encore réticents à remplir le vide. 
Selon la Cour, le programme OMT ne peut être légal que si le volume de son intervention est limité à priori, exclut toute perte sur les dettes souveraines et évite les "interférences avec la formation des prix sur le marché". Or presque toutes les mesures prises par la BCE violent ces principes, la décision de la Cour constitue donc un grave revers pour l'Europe. 
Théoriquement la BCE peut mettre en œuvre l'OMT, au moins jusqu'à ce que la Cour de justice de l'UE statue sur cette affaire. Mais en pratique, en Allemagne l'opposition croissante à l'OMT et plus généralement à la politique de la BCE va empêcher cette dernière d'appliquer ce programme tel qu'il est prévu, autrement dit d'intervenir avec toute l'efficacité voulue sur le marché des obligations souveraines pour éviter une panique. 
Limiter à priori les achats d'obligations souveraines ainsi que le demande la Cour allemande, serait absurde, car cela encouragerait la spéculation. La BCE devra donc recourir à d'autres mesures pour réagir aux dysfonctionnements des marchés financiers ; elle aidera à nouveau les banques et déployera de nouveaux instruments qui auront un impact plus direct sur les entreprises et les ménages des pays en crise. 
La décision de la Cour constitutionnelle renforce le gouvernement et les parlementaires allemands qui souhaitent une diminution de l'aide aux pays en crise et s'opposent à plus de transfert de souveraineté en Europe. 
Ce n'est pas une bonne chose, car cela va limiter l'efficacité du Mécanisme européen de stabilité (MES). Le Portugal pourrait être le premier exemple de cette nouvelle orientation s'il demande le soutien du MES dans les mois à venir. 
Dans un premier temps, du fait de l'absence de menace immédiate d'instabilité financière dans la zone euro, peut-être ne réagiront-ils pas beaucoup. Mais la grande question est de savoir comment ils réagiront en cas de crise, que ce soit au niveau des Etats ou des banques. 
Dans la zone euro, depuis quelques années l'interdépendance entre Etats et banques est de plus en plus marquée, les banques détenant une part grandissante des obligations souveraines de leur propre pays. Comme il va être plus difficile à la BCE de faire face au risque de défaut souverain et au risque de change, elle devra mettre un coup d'arrêt à cette interdépendance au niveau des banques - une stratégie plus compliquée et moins efficace qui augmente le risque d'une panique sur les marchés et de crises plus sévères. 
En ce sens, la décision des juges allemands souligne le besoin de parvenir rapidement à une union bancaire européenne comportant des mécanismes efficaces de supervision et de résolution. Elle souligne aussi la nécessité de modifier le Traité de Lisbonne. 
La décision de la Cour de se déclarer compétente dans cette affaire pourrait conduire à une avalanche de plaintes contre les institutions européennes telles que la BCE ou le MES chaque fois que dans un Etat membre des citoyens désapprouvent l'une des mesures qu'elles prennent. Cette décision va inciter les responsables politiques à réexaminer entièrement le Traité de Lisbonne, non seulement pour renforcer l'efficacité de la BCE et de sa politique monétaire, mais aussi dans la perspective de toutes les réformes institutionnelles en attente. 
Du fait du jugement de la Cour allemande, il est plus difficile à la BCE d'agir efficacement comme prêteur de dernier recours, ce qui diminue son indépendance et finalement altère sa capacité de réponse aux crises et aux paniques sur les marchés et porte atteinte à sa mission première de maintien de la stabilité des prix. Ce jugement rend plus urgent que jamais la création d'une union bancaire efficace et le renforcement du MES pour protéger les pays en crise. 

Sanctionner le plan expansionniste 
VARSOVIE – Les dirigeants occidentaux restent indécis quant aux prochaines mesures à prendre pour essayer d'arrêter l'agression de la Russie envers l'Ukraine. Mais une chose est devenue extrêmement claire : leurs timides efforts entrepris jusqu'à présent – des sanctions personnelles, un embargo sur les exportations d'armes et la suspension temporaire de l'adhésion de la Russie au G-8 – se sont révélés largement insuffisants pour convaincre le président russe Vladimir Poutine à reculer. 
Heureusement, il existe une solution simple : un embargo de l'Union européenne sur les importations de matières premières russes, en particulier le pétrole et le gaz. La seule question concerne la gestion d’un tel embargo sur les importations. 
L’Europe dépend de l'énergie russe et de nombreuses banques et entreprises européennes sont très exposées envers la Russie. Néanmoins, une stratégie soigneusement calibrée pourrait éviter les dommages pour l'économie européenne. 
Alors que le désir de Poutine de s’offrir une place dans l'histoire russe en tant qu’empereur qui a étendu le territoire – aux côtés d’Ivan le Terrible, de Catherine la Grande et de Lénine – devient de plus en plus évident, il en va de même de la nécessité d'une action décisive de l'UE. En effet, à moins que Poutine soit arrêté, son appétit est susceptible de devenir encore plus vorace, se tournant vers les États baltes, la Moldavie ou l’Asie centrale – avec conséquences de plus en plus graves pour la sécurité européenne. 
Contrairement à la faiblesse de la stratégie que l'Union européenne a poursuivie jusqu'à présent, un embargo sur le pétrole et le gaz russes mettrait une pression réelle sur la Russie. L'énergie représente 70% des recettes d'exportation de la Russie et de la moitié de ses recettes budgétaires – de l'argent qui sert à financer l’armée, les médias nationalistes appartenant à l'Etat, les guerres cybernétiques, la cinquième colonne en Ukraine et dans d’autres pays, ainsi que le mode de vie somptueux des élites du pays, y compris Poutine. 
Compte tenu de la dépendance de l'Europe à l'énergie russe, les importations ne peuvent pas être coupées en une fois. Au contraire, l'embargo devrait être introduit progressivement. 
La première étape serait de soumettre tous les achats de combustible russe à des quotas d'importation, un outil qui a fait ses preuves dans l'UE, où il est souvent utilisé sur les importations de produits agricoles en provenance des pays tiers. Durant la première année de l'embargo, il serait imposé aux entreprises importatrices d’énergie russe d’obtenir des licences pour couvrir la quantité importée jusque-là. 
Chaque année qui suit, le quota d'importation serait réduit de 5%, de sorte que les importations annuelles totales d'énergie russe de l'UE seraient réduites de moitié en une décennie. Cette approche permettrait aux économies européennes de s'adapter progressivement aux nouvelles conditions, tout en leur donnant le temps de chercher de nouvelles sources d'énergie, augmenter les économies et réduire la consommation. 
La perspective d'une telle réduction drastique de ses recettes d'exportation serait susceptible de faire réfléchir le Kremlin, en particulier compte tenu de la difficulté de trouver des marchés alternatifs. Les Chinois, par exemple, sont déjà à l’origine d'une négociation difficile ; la connaissance que la Russie n'a pas d'autre option leur procurerait encore plus de poids dans les négociations. 
La Russie représente environ 30% du total des importations de matières premières de l'UE et environ 20% de ses importations de gaz et de pétrole. Cependant, elle ne représente que 12% de la consommation énergétique globale de l'UE, ce qui signifie que, au cours des dix prochaines années, l'UE ne devrait compléter que 6% de l'énergie qu'elle consomme. 
Le problème est que le coût ne serait pas partagé également dans toute l'Europe, en raison de différents niveaux de dépendance à l'énergie russe dans les Etats membres de l'UE. En effet, certains pays – comme les États baltes, la Pologne et la Slovaquie – ont pris des engagements à long terme avec la Russie et auraient donc besoin de plus de temps pour répondre aux exigences de l'embargo. 
Heureusement, ce problème a, lui aussi, une solution. Après l’imposition par l'UE des quotas d'importation, les entreprises devraient être autorisées à se les échanger, leur permettant d'optimiser le processus d'adaptation. 
En outre, l'UE devrait travailler à améliorer le flux d'approvisionnement énergétique à travers ses frontières internes, aidant ainsi les États membres proches de la Russie à compenser les pertes subies par les prix élevés du carburant. 
Une diminution des importations d'énergie russe serait bien plus dommageable pour la Russie que pour l'UE. En effet, elle constitue le moyen le plus simple et probablement le plus efficace pour forcer la Russie à se conformer aux normes internationales – sans que personne ne doive tirer un seul coup de feu. 

L'entrée de la Pologne dans la zone euro 
VARSOVIE – Ainsi que le prévoient les accords d'adhésion à l'Union européenne qu'ils ont signés, les nouveaux membres de l'UE d'Europe centrale et d'Europe de l'Est doivent rejoindre la zone euro. Mais le moment où ils doivent le faire fait l'objet d'un âpre débat. 
L'enjeu n'est pas seulement d'ordre économique, car sa conclusion va traduire un jugement sur les perspectives de la monnaie unique. Pour beaucoup de pays, depuis la crise financière l'entrée dans la zone euro présente moins d'intérêt, et les membres potentiels tels que la Pologne n'en tireront avantage que s'ils fixent clairement les conditions économiques qui doivent prévaloir chez eux avant d'adopter l'euro. 
La malléabilité des critères de Maastricht est à la source de nombre de problèmes de la zone euro. Tant que la dette des pays membres continue d'augmenter et que leurs économies divergent au lieu de converger, les pays en voie d'adhésion devraient aussi subir des tests de stress pour vérifier leur capacité à supporter des chocs externes et à respecter à long terme les critères d'appartenance à la zone. 
Avant que la Pologne ne décide de partager une devise avec ses principaux partenaires commerciaux, elle devrait veiller à remplir trois conditions économiques qui ont une importance cruciale : être compétitive sur le plan international, disposer d'un marché du travail flexible et avoir des finances publiques saines. 
Mais ce n'est pas en raison d'échanges commerciaux avec d'autres pays émergents faisant preuve de dynamisme ou d'une forte demande mondiale spécifiquement pour les produits polonais. Cela tient tout simplement à de faibles coûts de production (notamment en matière de salaire) alliés à une excellente qualité de fabrication. 
Contrairement à l'Allemagne, la Hollande, l'Autriche, la Suède ou la Suisse, la compétitivité de la Pologne n'est pas profondément enracinée. Elle exporte sous des marques étrangères (italiennes pour les chaussures ou anglaise pour l'habillement) et par l'intermédiaire de grosses multinationales allemandes, hollandaises ou autre pour les machines industrielles ou agricoles. 
Ce mécanisme fixe une étroite marge de variation du taux de change de la devise du pays candidat à la zone euro pendant deux ans au moins avant son adhésion. Cela pourrait conduire à une appréciation du zloty (comme ce fut le cas avec la couronne slovaque) et balayer l'avantage concurrentiel dont dispose la Pologne. 
Par ailleurs, les salaires polonais comportent généralement une part variable de l'ordre de 25% qu'il est facile de geler ou même de baisser en période de difficulté économique. Les entreprises peuvent donc embaucher sur de courtes périodes quand les perspectives sont incertaines. 
Les entreprises investissent peu dans le talent et dans le développement de nouvelles compétences, ce qui nuit à la qualification des travailleurs. A long terme, cette flexibilité pourrait accroître le chômage structurel et générer une économie informelle. 
Autre facteur négatif, la pénurie de logements à louer freine la mobilité des travailleurs. Le marché du travail polonais se rapproche davantage du modèle espagnol que du modèle suédois qui favorise de longues périodes de formation continue dans des conditions avantageuses. 
Enfin, la Pologne doit redresser ses finances publiques en créant des stabilisateurs budgétaires qui interviennent automatiquement en cas de crise économique. S'il épargne pour les périodes difficiles, l'Etat peut appliquer des mesures contre-cycliques tout en assurant sa stabilité budgétaire pendant tout le cycle économique. 
En 2009 et 2010 la Pologne a appliqué cette politique avec succès, mais le gouvernement n'a pas disposé des fonds nécessaires par la suite lorsque la situation économique s'est détériorée. Des finances publiques saines exigent non seulement un faible endettement, mais aussi une politique budgétaire appropriée. 
Cela passe par une baisse des dépenses (ou des hausses d'impôt) durant les périodes de prospérité et non lors des ralentissements, comme cela fut récemment le cas. La Pologne peut réussir à assainir son budget, à consolider sa compétitivité sur des bases solides et à assouplir son marché du travail. 

Le mirage impossible de la demande mondiale 
VARSOVIE – Les années fastes de l’économie mondiale sont certainement révolues. Pourtant les responsables politiques continuent de porter toute leur attention sur la gestion à court terme de la demande globale dans l’espoir de ressusciter les taux respectables que connaissaient les économies avant la crise financière de 2008-09. 
Dans les 15 prochaines années, l’évolution de la démographie renversera, ou, au mieux, freinera la croissance de l’offre de main-d’œuvre partout sauf en Afrique, au Moyen-Orient et en Asie centrale du Sud. L’Europe, le Japon, les États-Unis et éventuellement la Chine et l’Asie de l’Est seront confrontés à des pénuries de main-d’œuvre. 
Même si l’immigration de masse des régions où la main-d’œuvre abonde vers les régions en déficit profite aux économies, elle entraînerait fort probablement des résistances au sein des populations, surtout en Europe et en Asie de l’Est, compliquant les appuis au phénomène. L’augmentation du taux de participation au marché du travail, en particulier chez les femmes et les aînés, pourrait réduire la demande excédentaire pour la main-d’œuvre, mais serait, à elle seule, insuffisante pour contrer la baisse des populations en âge de travailler. 
Le rapport de l’investissement sur le PIB, surtout dans les économies avancées, s’est peu à peu affaissé au cours des 30 dernières années, et il n’y a aucune raison évidente pour laquelle il se remettrait à grimper à moyen ou long terme. Jusqu’à récemment, les hausses rapides de l’investissement des marchés émergents, surtout en Asie, ont atténué la baisse de l’investissement dans le monde développé. 
À cette époque, l’économie mondiale tirait parti de la confluence de plusieurs développements indépendants : la révolution des technologies de l’information et des communications ; le « dividende de la paix » issu de la fin de la guerre froide et la mise en place de réformes de marchés dans bon nombre d’anciennes économies communistes ou d’autres économies en développement. Qui plus est, l’aboutissement des négociations pour le libre-échange du Cycle d’Uruguay en 1994 et la libéralisation générale des mouvements de capitaux est venu donner un coup de fouet additionnel à la croissance mondiale. 
Aucune nouvelle révolution technologique ne semble poindre à l’horizon. L’Organisation mondiale du commerce n’a obtenu qu’un accord limité à Bali en décembre, malgré 12 années de négociations, au même moment où de nombreux accords des échanges bilatéraux et régionaux pourraient bien réduire le volume total du commerce mondial. 
Pis encore, à la veille de la crise financière de 2008, la croissance poussive et le chômage élevé dans les pays développés ont enflammé les pressions pour un protectionnisme accru. La libéralisation financière des années 1990 et du début des années 2000 sont donc également menacées. 
Les effets des grandes réformes politiques et macroéconomiques de la période d’après-guerre froide semblent s’être estompés. Les gains faciles sont déjà engrangés ; toute autre réforme structurelle prendra plus de temps à aboutir et sera plus difficile à mettre en vigueur. 
Aussi, puisque les facteurs de production n’alimentent plus la croissance mondiale, nous devons revoir nos attentes sur ce que les politiques monétaires et fiscales peuvent accomplir. Si la croissance actuelle est déjà proche de la croissance potentielle, le fait de perpétuer les stimuli fiscaux et monétaires actuels ne fera que créer d’autres bulles financières et aggravera les problèmes de dette souveraine. 
Les responsables des politiques devraient plutôt s’attacher à désengorger les économies de leurs entraves structurelles et institutionnelles. 
En outre, des marchés de toute taille à différents stades de développement subissent encore les effets négatifs du protectionnisme, des restrictions des mouvements de capitaux étrangers, de la montée du populisme économique et des programmes sociaux laxistes ou mal ciblés. 
Si ces problèmes peuvent être réglés à l’échelle mondiale et nationale, nous pourrons nous passer des politiques fiscales et monétaires expansionnistes périlleuses dont dépend en ce moment l’économie mondiale et ainsi pérenniser la croissance, quoiqu’à un niveau inférieur. 

La Dame de fer libératrice 
KHARKIV, UKRAINE – La prison a toujours été un lieu de deuil. Mais peut-être le fait d’avoir appris la mort de Margaret Thatcher depuis ma cellule revêt-il aujourd’hui un certain sens, dans la mesure où cet événement m’amène à me remémorer la société carcérale qui caractérisa ma jeunesse, et que Margaret Thatcher fit tant pour libérer. 
Pour nombre d’entre nous qui ont grandi en Union soviétique et dans ses satellites d’Europe de l’Est, Margaret Thatcher restera éternellement une héroïne. 
Chez tous ceux qui, au sein de l’ancien univers communiste, entendaient bâtir une société libérée du poids du totalitarisme, la « Dame de fer » devint en effet une icône de l’humanisme. Ses qualités de courage et de persévérance – « la Dame n’est pas du genre à faire marche arrière » – nous ont fourni l’exemple vivant d’un leadership qui ne fléchissait pas dans les moments de péril politique. 
L’une des grandes joies de mon existence en politique a été la chance qui m’a été donnée de savourer un déjeuner tranquille avec Margaret Thatcher à Londres, il y a quelques années, et de lui témoigner ma reconnaissance pour avoir embrassé notre droit à la liberté, et pris l’initiative diplomatique d’y contribuer. Au cours de mon mandat de Premier ministre, j’ai gardé à l’esprit l’une de ses formules : « Je ne suis pas une femme politique de consensus ; je suis une femme politique de conviction. » 
Son sens rigoureux du devoir en tant que responsable politique m’a toujours confortée face aux difficultés politiques, dans la mesure où notre responsabilité en tant que dirigeants ne consiste pas à rester au pouvoir, mais bien à utiliser ce pouvoir afin d’améliorer la vie des citoyens, et d’élargir le spectre de leurs libertés. Je n’étais qu’une jeune diplômée universitaire de 24 ans en début de carrière lorsque Thatcher exprima pour la première fois sa confiance dans le potentiel des réformes pro-démocratiques de Gorbatchev. 
La foi de Thatcher dans la cause de notre liberté fut pour moi véritablement électrisante. La célèbre écrivaine dissidente Nadejda Mandelstam avait décrit pour nous un futur dans lequel nous ne pourrions qu’ « espérer contre les autres espérances ; » et voici que nous découvrions un leader qui entrevoyait pour nous un futur non pas de misère et de compromis moral, mais bien de liberté et d’opportunité. 
Mais si Thatcher comprenait à ce point le concept de liberté, c’est bien sûr parce qu’il existait en elle jusque dans son propre sang. Pas du genre à faire marche arrière, elle n’était pas non plus de ceux à qui l’on donne des ordres, ni de ceux qui auraient accepté le genre de vie étouffée que sa propre société semblait envisager pour elle. 
Dans une Grande-Bretagne où la classe sociale déterminait encore très largement la destinée des individus, cette fille d’épicier originaire du nord se traça une vois jusqu’à Oxford, et parvint à briller en tant qu’étudiante en chimie. Elle osa par la suite faire son entrée dans l’univers exclusivement masculin de la politique. 
Nous pûmes désormais rêver en grand, grâce à son exemple. En tant que femme, Margaret Thatcher apporta également quelque chose d’unique dans les coulisses du pouvoir. 
Ce bon sens qui consista à fusionner les valeurs familiales et la probité budgétaire fournit un exemple à tous les élus qui suivirent. Je réalise bien évidemment combien nombre de personnes en Grande-Bretagne peuvent s’être senties abandonnées par la révolution économique et sociale entamée par Thatcher. 
Je pense cependant que l’objectif fondamental du thatchérisme, tel que je l’ai compris de loin, consistait à établir des conditions dans lesquelles chacun pourrait travailler dur pour réaliser ses rêves. Comme pour tous les autres démocrates d’Ukraine, c’est là ce à quoi j’aspire pour mon pays : une société d’opportunité, régie par le droit plutôt que par les népotistes et autres oligarques, qui évoluerait au sein d’une Europe ouverte. 

L’âme belliqueuse du thatchérisme 
Dans les années 1980, les crises quasi-simultanées du communisme à l’Est et de la démocratie sociale à l’Ouest lui ont donné l’opportunité d’accomplir de grandes choses. Ce sont pour autant ses grandes qualités de leader qui lui ont permise d’être à la hauteur de la situation. 
Ses relations avec le dirigeant soviétique Mikhaïl Gorbatchev ont tracé la voie vers la fin de la Guerre Froide ; les politiques de privatisation de la Dame de fer ont montré au monde comment démanteler le socialisme d’État. La renaissance néo-libérale des années 1980 sera toujours considérée comme une révolution Reagan-Thatcher. 
Margaret Thatcher a sans doute été l’un des Premiers ministres britanniques les plus controversés des temps modernes, aussi admirée que critiquée, autant pour sa manière arrogante de mettre en œuvre sa politique que pour le contenu même des mesures adoptées. 
« Dans la victoire, soyons magnanimes, » avait déclaré Winston Churchill. Courageuse et résolue, Thatcher n’avait rien de magnanime. 
La mission de Thatcher reposait sur une base idéologique étroite. Instinctivement, comme dans le discours adopté, elle fut une héritière de Friedrich von Hayek. 
Là où d’autres attribuaient à l’État une mission d’élévation de la condition des peuples, elle ne voyait qu’un chemin insidieux vers la servitude. On comprend ainsi aisément pourquoi un tel message a résonné avec force dans l’Europe de l’Est. 
Traduits en termes britanniques, ceci signifia libérer la création de richesse de la main morte du socialisme, de la bureaucratie et des syndicats, qui, selon sa lecture de l’histoire, avaient abouti au déclin de la Grande-Bretagne. 
Ce programme insulaire de renouveau national l’éloigna de plus en plus de l’approche bien plus dirigiste de l’Europe continentale. 
Thatcher faisait la part belle à ses origines modestes, en tant que fille d’un épicier de Grantham, et avait bien peu d’égards pour l’establishment, qu’elle accusait du déclin moral et économique de la Grande-Bretagne. Elle comprenait les attentes de la classe moyenne inférieure, partageait ses aspirations matérielles et ses préjugés moraux, et abordait des sujets tels que les réductions des dépenses gouvernementales dans le même langage que celui employé par la mère au foyer à l’égard des comptes de la maisonnée. 
Elle récompensa les membres de la classe ouvrière les plus ambitieux en cédant des logements sociaux à prix cassés. Elle considérait important de soutenir les pauvres les plus méritants comme une famille attribuerait une partie de son budget à des œuvres de charité. 
Pour autant, bien que considérée comme l’une des plus grandes femmes politiques britanniques de tous les temps, elle décrivait le féminisme comme un « poison, » et fit peu pour encourager les femmes à suivre son exemple. Les réponses de Thatcher à l’instabilité industrielle croissante des années 1970 résidèrent dans une approche « monétariste » destinée à faire disparaître l’inflation, dans l’instauration de barrières juridiques aux pouvoirs des syndicats, ainsi que dans la privatisation de secteurs ballonnés détenus par l’État – ce qui revint en quelque sorte à « vendre l’argenterie de famille, » selon la formule de l’ancien Premier ministre conservateur Harold Macmillan. 
Mais ses victoires eurent un coût social considérable, le chômage ayant atteint 12% de la population active (trois millions de personnes) en 1984, soit le taux le plus élevés depuis les années 1930. Pour ceux qui grandirent dans le nord industriel, le thatchérisme était comme une privation d’avenir. 
Mais si beaucoup de Britanniques l’admiraient, la plupart d’entre eux n’ont jamais été convaincus que l’approche Thatcher était la seule approche possible. Même si Thatcher remporta trois élections consécutives, les Conservateurs n’atteignirent jamais plus de 43% d’intentions favorables dans les sondages, bien en-dessous des niveaux atteints par les dirigeants conservateurs des années 1950 tels que Churchill, Anthony Eden et Macmillan. 
En effet, en matière d’affaires économiques et sociales, l’électorat s’éloigna de plus en plus du thatchérisme à mesure de ses années au pouvoir. Son zèle missionnaire tomba peu à peu dans l’oreille d’un sourd. 
Elle ne dut son pouvoir qu’à une opposition divisée et à un système électoral uninominal à un tour. Thatcher résumait elle-même son projet politique comme tel : « L’économie est la méthode. 
La réorientation vers la finance, encouragée par Thatcher, a accentué les inégalités et rendu l’économie plus instable. Sa politique du « right to buy » a déclenché une escalade des prix de l’immobilier, qui a conduit les ménages à recourir de plus en plus à la dette. 


La face cachée de la physique 
PASADENA – Il y a presque un siècle, la première galaxie au-delà de la nôtre fut découverte, et la décennie suivante, la théorie d'un univers en expansion fut proposée. Depuis lors, d'étonnants développements technologiques ont contribué au progrès révolutionnaire en physique, en astronomie, en cosmologie et dans les sciences de la vie. 
Le 4 juillet 2012, la communauté internationale de la physique a assisté à une découverte monumentale dans l'histoire de la physique des hautes énergies : un boson de Higgs. Le boson de Higgs, sur lequel on a longtemps spéculé, est le composant nécessaire pour valider le modèle standard des particules élémentaires comme « plan directeur » de l'univers réel. 
Les recherches menées au LHC permettent désormais d'orienter notre compréhension de l'univers des particules élémentaires les plus petites vers notre étude de la cosmologie. De 2010 à 2012, le LHC a produit les toutes premières collisions proton-proton aux plus hautes énergies et des collisions à plus haute énergie encore sont prévues en 2015. 
La première fut celle des masses des bosons W et Z : les messagers des interactions nucléaires faibles, responsables notamment du fait que le soleil brille. La seconde fut celle d'un grand ensemble d'observations astrophysiques montrant la nécessité d'un « échafaudage » gravitationnel de l'univers : c'est la matière noire nécessaire pour empêcher que les étoiles et les galaxies ne volent en éclats. 
Bien que la découverte du boson de Higgs nous aide à comprendre la source de la masse des particules élémentaires (y compris la sienne), la nature nous a encore surpris à deux autres égards. Tout d'abord, la masse mesurée du boson de Higgs rend la théorie complète « métastable » en l'absence de nouveaux phénomènes physiques. 
Un programme expérimental et théorique commun a pris forme dans les domaines de la physique des particules, de la cosmologie, de l'astrophysique et de la physique gravitationnelle en vue de découvrir une particule candidate de la matière sombre d'ici la prochaine décennie. L'enjeu est celui des paradigmes en vigueur depuis les 76 dernières années et qui ont été confirmés récemment par des mesures spectaculaires du cosmos. 
Cependant, il est assez fréquent qu'une théorie manque de confirmation expérimentale. Toutes les recherches dans l'univers et dans le monde physique ont du mal à parvenir à une compréhension complète. 
A présent, avec l'arsenal technologique et la foule de données actuellement disponibles, la science peut aller bien au-delà de toutes les attentes et extrapolations passées. En effet, au cours des prochaines décennies, tous les domaines risquent de subir d'importantes révisions, car de nouvelles disciplines croisées vont voir le jour, ainsi que des pistes d'études n'appartenant pour l'instant à aucune discipline. 
Elle peut aussi nous frapper par sa simplicité, sa symétrie et sa beauté. D'une manière ou d'une autre, l'univers quantique n'a pas fini de nous surprendre. 

Le Patriotisme à l’heure de la mondialisation 
LONDRES – Le nouveau clivage politique se situerait, selon Marine le Pen, qui dirige le parti d’extrême-droite français Front national, entre mondialistes et patriotes. L’argument ressemble à ceux des eurosceptiques au Royaume-Uni et de Donald Trump, candidat républicain à l’élection présidentielle aux États-Unis. 
À en juger par les résultats du second tour des élections régionales françaises, le 13 décembre, c’est un argument que les électeurs français ont, finalement, rejeté sans équivoque. Ils ont voté à 73% pour des candidats opposés au Front national, privant ce parti de la moindre région. 
Le raisonnement est vicieux, bien sûr, dicté par la rancœur : l’intérêt même d’un scrutin à deux tours étant de contraindre les partis et leurs électeurs à chercher un consensus et à former des alliances. S’il ne parvient pas à gagner des alliés, le Front national ne pourra pas réaliser la percée électorale qu’il espère (et il en va de même pour Trump). 
Ce qui ne signifie pas qu’il faille prendre à la légère les allégations de Le Pen, qui prétend que ceux qui ont voté pour elles sont les seuls véritables patriotes. Elle tend un ressort redoutable et délivre un message susceptible d’attirer les sympathisants d’autres partis. 
Croire qu’ouvrir ses frontières c’est trahir et que les fermer c’est être patriote, cela signifie rejeter en bloc les cadres qui ont déterminé tout l’action politique des pays développés depuis 1945. C’est tenter de revenir en arrière, à l’entre-deux-guerres, une époque où la fermeture des frontières était la règle : imposer de lourdes restrictions aux échanges, persécuter et expulser les minorités. 
Ce processus ne reçut le nom de mondialisation qu’après que la Chine et L’Inde s’y joignirent, au cours des années quatre-vingt, mais il avait depuis longtemps déjà commencé. C’est en effet la mondialisation qui fut cause de ce qu’on nomma en France Les Trente Glorieuses – les trente glorieuses années de croissance rapide du niveau de vie qui suivirent la fin de la Seconde Guerre mondiale. 
Le Pen et ses amis populistes prétendent que la mondialisation fut soit une œuvre de folle générosité qui aida le reste du monde aux dépens de la nation, soit un phénomène qui ne profita qu’aux élites et non aux gens ordinaires. Pour eux, le patriotisme c’est être plus dur lorsqu’il s’agit de protéger l’intérêt national et c’est aussi mener des politiques plus démocratiques pour venir en aide aux masses laborieuses, et non pour enrichir les profiteurs de la jet-set. 
Le second point du raisonnement, à savoir que les intérêts des gens ordinaires ont passé après ceux des élites, doit être entendu, et il faut y répondre. Une démocratie dans laquelle une majorité se sent méprisée ou exploitée n’est pas durable. 
Les partis majoritaires doivent en revanche clairement montrer que ces réponses ne résident pas dans la fermeture des frontières ou des esprits. Il n’est aucun exemple, nulle part dans l’histoire, d’une société ou d’une économie qui ait prospéré longtemps en tournant le dos au monde. 
Mais le débat, pour être constructif et convaincant doit porter sur la façon dont on veut organiser l’éducation, les marchés du travail, la recherche scientifique, les politiques d’aide sociale pour que nos sociétés puissent s’adapter au monde qui les entoure. Le choix patriotique – l’intérêt national – a toujours consisté à tenter de tirer le meilleur parti possible de la mondialisation. 
Les partis majoritaires en France, les conservateurs au Royaume-Uni, et les rivaux républicains de Donald Trump plus ouverts que ce dernier aux considérations internationales ne gagneront rien à imiter les thèses extrémistes. S’y laisser aller serait abandonner un terrain crucial dans la bataille politique engagée sur la meilleure façon de servir le pays et ses citoyens. 

Les armes de Mario Draghi pour le mois d’aout 
Pourtant, cette année est vraiment particulière : le mois qui arrive pourrait bien marquer un tournant pour la zone euro - et peut-être pour l'économie mondiale. Le 26 Juillet, Mario Draghi, président de la Banque Centrale Européenne, a déclaré que son institution ferait « tout ce qu'il faut » pour préserver l'euro. 
La déclaration forte – et, en fait, sans précédent – de Draghi a été largement interprétée comme un signe que la BCE allait bientôt relancer son programme de rachat d'obligations, en se concentrant sur la dette espagnole en particulier. Les marchés boursiers à travers le monde sont montés en flèche. 
J’ai récemment fait valoir que la BCE, en collaboration avec le Mécanisme Européen de Stabilité (ESM) naissant, était la seule institution capable de sauver la zone euro. Elle pourrait y parvenir en achetant des obligations italiennes et espagnoles sur le marché secondaire, avec l'intention annoncée à l'avance de garder les taux d'intérêt souverains des deux pays en dessous d'un certain seuil et pendant un certain temps. 
Il est probable que la déclaration de Draghi sera en effet suivie par des achats par la BCE d’obligations souveraines espagnoles (et italiennes). Quelqu’un comme Draghi ne se serait pas laissé aller à une telle déclaration sans être convaincu qu'il pouvait lui donner suite le cas échéant. 
Tout d'abord, les nouveaux achats d’obligations de la BCE doivent exprimer clairement leur intention de réduire les taux d'intérêt souverains à des niveaux durables, c’est à dire au moins 200 points de base en dessous de leur moyenne de juillet. Récemment, un diplomate allemand de haut niveau aurait dénigré le problème des taux d'intérêt à 6,5-7% en Espagne, au prétexte que le pays empruntait déjà à peu près au même taux dans les années 1990. 
Un programme ponctuel qui n’annoncerait pas clairement ses objectifs serait probablement voué à l’échec, et pourrait même se révéler contreproductif. En effet, les investisseurs privés pourraient exiger un rendement encore plus élevé, parce que la dette croissante envers la BCE est considérée comme prioritaire, ce qui augmente d’autant leur propre risque. 
Cela n'arrivera pas si la BCE annonce - et démontre - sa détermination à faire baisser les taux d'intérêt, coûte que coûte, durant une période de temps significative. Cela fournirait à la zone euro le temps de mettre en place les moyens institutionnels et juridiques nécessaires pour parvenir à davantage de coopération et d’intégration, comme convenu lors de la réunion du Conseil européen en juin. 
Néanmoins, alors qu’une plus grande mise en commun de souveraineté économique est la seule solution de long terme aux malheurs de la zone euro, les réformes ne peuvent pas se produire très rapidement, ce qui explique le rôle tellement crucial de la BCE. La zone euro ne peut plus supporter l'incertitude qui persiste, ni les taux d'intérêt réels élevés dans les pays périphériques : la BCE doit fournir un pont solide et crédible vers l'avenir. 
Il devrait être clair à présent que des mesures d'austérité excessives et trop rapides ont tendance à être autodestructrices, car elles déclenchent une spirale à la baisse de la production, de l'emploi, et des recettes fiscales. Même le Fonds Monétaire International n’en dit pas moins dans son dernier rapport sur la zone euro (tout en restant prudent). 
Le rythme de réduction du déficit doit être ralenti, en particulier en Espagne, parce que la production est déterminée à court terme par la demande, et que la demande privée ne peut pas remplacer la demande publique jusqu'à ce qu'un degré de confiance en l'avenir suffisant soit rétabli. Cette réorientation des politiques vers un soutien de la demande effective doit être combinée avec des réformes structurelles en vue de stimuler une croissance plus rapide de l'offre à plus long terme. 
Si ces trois étapes - un programme d'achat d’obligations par la BCE destiné à contenir la hausse les taux d'intérêt souverains, des progrès concrets sur la création d'une véritable union économique et une révision réaliste des programmes d'ajustement actuels - pouvaient être mises en œuvre de manière simultanée, en tant que parties d’un plan unique, les ressources que la BCE devrait mobiliser pour ses achats d'obligations diminueraient fortement, parce que la crédibilité serait rétablie. Même s'il y avait de nouvelles mauvaises nouvelles pour l'Europe - en provenance de la Grèce, par exemple, ou à cause d'un ralentissement plus marqué que prévu en Chine, la zone euro pourrait commencer à sortir de la situation de crise dès ce mois-ci. 
Mais cela ne sera possible que si, cette fois, le "grand bazooka" est vraiment mis en place. Sinon, la position de la zone euro - financièrement, politiquement et socialement - sera bientôt indéfendable. 

Erreurs de génie 
J’ai simplement trouvé 10 000 solutions qui ne fonctionnent pas. » Cette fameuse réplique résume parfaitement une vérité fondamentale – bien que souvent mal comprise – qui caractérise la recherche scientifique. 
Ainsi peut-on s’interroger sur la question de savoir si l’atmosphère scientifique actuelle, environnement extrêmement compétitif et avide de financements dans lequel publications et citations sont devenues un critère majeur de réussite, peut composer avec de telles erreurs. La réponse est simple : oui. 
Elles revêtent en effet plus d’importance que jamais – et pas seulement au sein du monde universitaire. La méthode scientifique toute entière repose sur la notion selon laquelle la découverte de ce qui ne fonctionne pas est essentielle à la détermination de ce qui fonctionne. 
Lorsque ces observations ou résultats contredisent les prédictions, la théorie est alors rejetée, ou doit au moins être revue. Les erreurs constituant l’essence même du progrès scientifique ne sont pas celles qui résultent de quelque précipitation, manque de rigueur ou inexpérience. 
Non, ces erreurs découlent bel et bien d’expérimentations réfléchies et méticuleuses, autour d’idées audacieuses – du genre de celles qui peuvent aboutir à des avancées majeures. 
Fred Hoyle, l’un des plus grands astrophysiciens du XXe siècle, a fourni un parfait exemple de ces « erreurs de génie. » Hoyle et deux de ses collaborateurs ont en effet proposé une théorie qui deviendra célèbre sous le nom de modèle d’Univers à l’état stationnaire, selon laquelle notre univers n’aurait pas évolué à la suite du fameux « big bang » (expression inventée par Hoyle), mais serait au contraire resté constant, demeurant le même tout au long de l’éternité. 
Bien que la théorie de l’état stationnaire ait finalement été falsifiée – notre univers étant bel et bien en expansion, et cela très certainement depuis son apparition à partir d’un big bang – elle aura permis de dynamiser le domaine de la cosmologie tout entier, mettant en effet le doigt sur plusieurs questions qu’il était nécessaire d’appréhender. Et il se trouve que les modèles actuellement à la mode formulés autour du multivers – concept selon lequel notre univers ne serait qu’un gigantesque ensemble d’univers multiples – s’inscrivent en cohérence avec l’idée selon laquelle ils se trouveraient collectivement dans une sorte d’état stationnaire. 
Le physicien du XIXe siècle William Thomson, connu par la suite sous le nom de Lord Kelvin, a lui aussi commis une brillante erreur lorsqu’il a calculé que la planète Terre était âgée de moins de 100 millions d’années – soit un âge quinze fois inférieur à l’âge déduit des mesures radiométriques modernes. 
Les conceptions de Kelvin ont contribué à amorcer un dialogue fructueux entre les géologues et les physiciens – un échange qui permettra même de résoudre plusieurs problématiques liées à la durée temporelle nécessaire au fonctionnement de la théorie de l’évolution de Darwin. De plus, les oublis ayant affecté les estimations de Kelvin – la possibilité qu’un mouvement fluide puisse efficacement transporter de la chaleur à l’intérieur même de la Terre – se révéleront également cruciaux dans la compréhension de la tectonique des plaques et de la dérive des continents. 
Ces entreprises que nous appelons aujourd’hui startups illustrent tout le potentiel bénéfique attaché à la prise de risque. Bien que seules environ 49% des startups du secteur manufacturier et 37% des startups en technologies de l’information survivent pendant quatre ans ou plus, celles qui y parviennent peuvent se vanter d’avoir produit des innovations majeures. 
Tom Watson, Jr., qui a dirigé IBM pendant plusieurs décennies de forte croissance, est particulièrement connu pour avoir encouragé un certain nombre de brillants ratés. 
Il serait bon que les organismes de financement appuyant la recherche universitaire adoptent une philosophie similaire, en octroyant une certaine part de fonds à des propositions peu courantes mais bien pensées – celles que l’on juge risquées en raison d’une probabilité de succès relativement faible, mais qui sont susceptibles d’aboutir à d’importantes découvertes. Jusqu’à il y a environ dix ans, le Space Telescope Science Institute privilégiait une approche semblable dans l’attribution des durées d’observation régissant le télescope spatial Hubble. 
En 1995, Robert Williams a utilisé ce temps disponible pour prendre un risque non négligeable : il a orienté le télescope en direction d’une zone a priori peu intéressante, pendant une période d’environ dix jours. Le résultat de ce choix ne fut autre qu’une image capturant plus de 3 000 galaxies, éloignées de quelque 12 milliards d’années-lumière – le fameux Champ profond de Hubble. 
De même, en des contrées moins éloignées, pas moins de la moitié de nos découvertes en matière de nouveaux médicaments sont le fruit d’accidents. L’isoniazide fut par exemple initialement testé en tant que médicament contre la tuberculose ; l’iproniazide, l’un de ses dérivés, se révélera par la suite efficace dans le traitement de la dépression. 

Le virtuose du K.O. de la Banque d'Angleterre 
LONDRES – Au Canada, si vous dites que vous arrivez de Londres, les gens se demandent souvent si vous voulez dire Londres en Ontario, ou Londres en Angleterre. Cette question m'agace toujours un tantinet, peut-être parce qu'elle révèle la persistance d'une arrogante mentalité impériale. 
Mais il se peut que l'on ne se pose bientôt plus la question : à Londres, nous sommes à présent tous Canadiens. Avec ce qu'un commentateur a décrit comme « ses airs de rock star et son charme en Relations Publiques », Mark Carney, ancien gouverneur de la Banque du Canada, a pris la ville d'assaut dès ses premières semaines au poste de gouverneur de la Banque d'Angleterre. 
Adieu le vieux régime suranné du ciblage de l'inflation, avec sa fixation sur l'indice des prix à la consommation et son mépris pour les déséquilibres du secteur financier. Bienvenue dans le meilleur des mondes de la « prévision dépendante du seuil de chômage » composée de trois « K.O. » conditionnels censés modifier le type de gouvernance. 
Tout cela semblait clair, pourtant les marchés ont paru désorientés. La livre sterling a d'abord fortement chuté puis est remontée, tandis que les taux d'emprunt d'État à long terme ont augmenté d'environ 30%. 
Ce résultat n'est peut-être pas celui que prévoyait le nouveau gouverneur, mais il n'est peut-être pas si surprenant. Bien que la prévision soit utile à une banque centrale moderne, la version anglo-canadienne présentée à Londres est extrêmement complexe, principalement parce qu'elle a été englobée dans un cadre de mesures destiné à d'autres fins. 
Le premier est que le Royaume-Uni conserve l'élaboration des mesures par le comité. À son crédit, Carney a réussi à persuader la plupart de ses nouveaux collègues du Comité de Politique Monétaire (MPC) d'approuver la nouvelle approche (nous savons maintenant qu'un membre s'y est opposé). 
Cela nous amère au deuxième problème : les soi-disant K.O. (les autres facteurs censés modifier l'orientation des mesures) sont clairement des questions d'appréciation, pas du tout des questions pragmatiques. 
Le premier K.O. se produirait si, « selon le point de vue du MPC, il est plus probable que cette inflation de l'indice des prix à la consommation dans 18 à 24 mois sera de 0,5% ou plus supérieure à l'objectif de 2%. » 
Les différentes appréciations sur les deux questions ont un très large spectre. Et aucune des deux ne fournit des réponses définitives fondées sur de solides données chiffrées. 
Et malheureusement, quant aux prévisions touchant l'inflation, le bilan de la Banque d'Angleterre n'a pas été très bon. Le K.O. final, qui doit se produire si « le Comité Politique Financier (FPC) juge que l'orientation de la politique monétaire constitue une menace importante pour la stabilité financière », soulève le troisième problème. 
Le nouveau FPC doit exprimer publiquement son avis au MPC en cas de problème. Le FPC, il faut le souligner, est présidé par le gouverneur de la Banque d'Angleterre, donc il y a une part de poudre aux yeux dans cette manœuvre. 
Mais sa composition est différente de celle du MPC, de sorte que son point de vue sur une mesure particulière peut être tout aussi bien différent, et là aussi, le gouverneur ne dispose que d'une voix. Certains prétendent qu'il aurait été plus simple de fusionner les deux et que la lourdeur des nouvelles mesures pour articuler cette politique suggèrent que cela pourrait bien être une bonne idée. 
Le gouvernement a choisi de ne pas modifier le mandat officiel de la Banque d'Angleterre. Son objectif premier reste la stabilité des prix, avec des facteurs de l'économie réelle relégués à la deuxième place. 
Naturellement elle doit en permanence maintenir l'équilibre entre les deux, mais les deux ont un poids égal. C'est l'échec du gouvernement britannique à modifier la loi qui dicte la structure complexe de K.O. Le personnel ingénieux de la Banque d'Angleterre est forcé de mettre au point cette structure. 
Mais n'on aurait sûrement pas commencé par là, s'il s'agissait d'un objectif de politique à long terme. Il aurait été beaucoup plus clair d'aborder la question de front et de modifier le mandat de la Banque d'Angleterre. 
Les objectifs de la nouvelle approche de la politique monétaire sont admirables. L'économie britannique, tout en progressant, est encore en sous-régime. 


Une autre façon de rendre le monde de la finance plus sûr 
Mais cette approche de réglementation financière, bien que louable, oblige les fonctionnaires à prendre ou à élaborer des décisions stratégiques les plus importantes pour les banques : niveaux de fonds propres, structure de passif et portée de leurs activités. Et, tandis que les organismes de réglementation ciblent souvent les mesures d'incitations des dirigeants des banques, ils laissent le plus souvent intacts les incitations de l'organisation à prendre ces risques - mais leur ordonnent, par la règlementation, de ne pas prendre ces risques. 
Cette approche par commandement et contrôle comporte certaines lacunes : les organismes de réglementation peuvent se méprendre sur les activités à réglementer et sur la façon de réglementer. Les banques résistent et les banquiers et leurs conseillers (certains des hommes les plus brillants dans ce secteur d'activité) innovent pour s'affranchir de la plupart des contraintes imposées. 
Pire encore, de nombreux efforts de commandement et de contrôle sont devenus trop complexes pour être effectivement mis en œuvre. Aux États-Unis, la célèbre « règle Volcker » du Dodd-Frank Act, qui vise à limiter les échanges aux comptes propres des banques, s'est étoffée de plusieurs centaines de pages et son application a été retardée à plusieurs reprises. 
Au lieu de s'appuyer principalement sur les règles de commandement et de contrôle, les régulateurs devraient se concentrer sur ce qui motive l'organisation dans son ensemble et aligner les incitations sur la sécurité financière. Cela pourrait aussi changer les banques pour le meilleur et augmenter l'efficacité de la réglementation continue par commandement et contrôle. 
La récente amende énorme de 13 milliards de dollars imposée par le gouvernement américain à JPMorgan Chase correspond à ce mode de régulation financière. Mais parce que ces amendes sont très difficiles à prévoir pour les banques et pour leurs dirigeants, leur impact n'est pas clair sur les incitations organisationnelles à long terme. 
La meilleure occasion pour aligner les incitations organisationnelles globales doit se trouver dans les règles fiscales. Non seulement les réformes dans ce domaine n'ont pas été tentées, mais elles ne sont même pas en pourparlers. 
Comme d'autres sociétés, les institutions financières sont imposées sur leurs revenus et leurs dépenses - comme les coûts de financement de l'entreprise et les paiements d'intérêts à leurs créanciers - déduits du chiffre d'affaires. Les intérêts sur la dette allègent la charge fiscale et augmentent les bénéfices. 
Selon la conception ordinaire de la finance, le niveau d'endettement d'une entreprise est avant tout un compromis entre les avantages de la déduction fiscale sur les intérêts payés et la probabilité accrue de faillite ou de dégradation opérationnelle. Donc taxer les banques sur leurs dettes et non plus leurs fonds propres, modifierait fondamentalement les incitations organisationnelles. 
Deux options de base sont disponibles. La plus simple serait d'éliminer la déductibilité des intérêts dans une loi fiscale pour les banques. 
Cependant, l'impact de cette structure fiscale pourrait varier au fil du temps, en fonction des fluctuations des taux d'intérêt. Avec des taux d'intérêt d'aujourd'hui à des niveaux historiquement bas, l'impact de la régularisation de la déduction des intérêts sur la dette serait faible. 
Sinon, les autorités pourraient imposer un droit d'accise sur la dette de la banque en échange de l'abrogation de l'impôt sur les sociétés. La taxe pourrait être étalonnée pour que les banques paient le même montant en moyenne avant et après le changement. 
Mais bien que le total des impôts payés doive rester inchangé, les incitations pour la banque, pour son conseil d'administration et ses dirigeants à rendre la banque et le système financier plus sûrs seraient renforcées. La taxe rendrait la dette plus coûteuse parce qu'elle serait imposée, tout en rendant les fonds propres moins coûteux, parce que les bénéfices ne seraient pas imposés. 
Néanmoins, la taxe permettrait de mieux aligner les incitations des entreprises financières dans le but de minimiser le risque de crises systémiques. En outre, parce que le passage à la dette fiscale à la place des fonds propres devrait réduire l'impôt des sociétés pour les sociétés financières, les décisionnaires peuvent espérer qu'ils ne vont pas provoquer la résistance des règles de commandement et de contrôle post-crise. 
La réglementation par commandement et contrôle, qui peut générer plus de refoulement par ses objectifs lorsque les commandes de réglementation deviennent plus fortes, est maintenant bien développée dans les banques et dans la finance. La réponse aux incitations d'organisation des banques et des entreprises financières devrait jouer un rôle plus important par rapport à la pratique des mesures financières actuelles. 

Pourquoi le harcèlement de BNP Paribas ? 
N'est-ce pas extrêmement disproportionné pour une banque par ailleurs très responsable ? Le président français François Hollande a demandé au président américain Barack Obama d’intervenir en vue d’une réduction de l'amende, tout comme le commissaire de l'Union européenne pour le marché intérieur et les services, Michel Barnier. 
L'amende est en effet beaucoup plus élevée que celles imposées précédemment. Il n’est pas neuf que de lourdes amendes existent pour des violations de commerce de devises (HSBC, par exemple, a été frappée d’une amende de 1,9 milliards de dollars en 2012); mais une amende de près de 10 milliards de dollars est du jamais vu. 
Deuxièmement, le règlement est intervenu à un moment où les autorités américaines faisaient face à de vives critiques pour avoir été trop mou face aux grandes banques pendant et après la crise financière de 2008. Enfin, et de manière plus spéculative, l'effort des États-Unis pour faire de la finance un outil de politique étrangère plus efficace aurait pu influencer le traitement réservé à la BNP. 
Concernant le premier point, les hommes et femmes d’affaires européens ainsi que les médias doivent apprécier pleinement la manière de penser des procureurs américains en charge des crimes financiers. Une fois que l'enquête montre clairement que des actes répréhensibles ont eu lieu, les autorités s'attendent à ce que les auteurs avouent leurs méfaits, coopèrent et restructurent l'entreprise pour s'assurer que les infractions ne se reproduisent pas. 
Le dernier exemple de cette pratique dans l’actualité récente est General Motors, qui a embauché Anton Valukas, un ancien procureur de premier plan qui a examiné et fait rapport sur les agissements de l’ex-banque d'investissement Lehman Brothers à la cour des faillites. La tâche de Valukas pour GM était d'enquêter et de faire rapport sur les commutateurs d'allumage défectueux de la société, qui ont été liés à 13 décès. 
En général, l'entreprise ciblée licencie ensuite les malfaiteurs les plus flagrants et met en place une gestion des systèmes de contrôle pour réduire le risque que des problèmes similaires se reproduisent à l'avenir. Certes, il est possible que l'enquête interprète les aspects ambigus de la manière la plus favorable à l'organisation et sa direction, mais il est entendu que l'enquête permettra effectivement de mettre à jour les problèmes principaux et de conduire à des réformes efficaces. 
BNP ne semblait pas mettre en œuvre tout cela avec brio ; son enquête n’a pas été à la hauteur des efforts faits, par exemple, par GM. Elle n'a pas empêché les infractions ultérieures grâce à la mise en œuvre de contrôles efficaces pour détecter les problèmes. 
Le deuxième facteur est que le cas de BNP a culminé à un moment où les procureurs américains étaient accusés de traiter les banques comme « trop importantes pour mettre en prison », de peur que pousser des accusations à leur encontre les affaiblirait trop et porterait donc atteinte à l'économie réelle. BNP est simplement l'une des prochaines banques en lice pour faire face à des poursuites et s'est donc retrouvée dans le collimateur des procureurs. 
BNP a bien tenté de faire pression sur les autorités européennes pour plaider un argument de type « trop importante pour être mise en prison » face aux autorités américaines. Et les autorités européennes se sont effectivement lancées dans un plaidoyer, faisant valoir que l’énorme amende paralyserait BNP ; cela n'a pas fonctionné. 
Enfin, gardez à l'esprit que l'affaire a coïncidé avec la crise en Ukraine et ailleurs, où la plus grande mesure coercitive menée par les États-Unis a été des sanctions financières et économiques sur la Russie, dont les plus importantes sont encore l’objet de menaces. Rappelons les transgressions de la BNP : les Etats-Unis interdisent toute transaction financière avec le Soudan, l'Iran et Cuba pour les banques qui ont touché le sol américain (ou le dollar américain) dans leurs relations. 
À une époque où les États-Unis sont réticents ou incapables d’utiliser la puissance militaire pour soutenir ses objectifs de politique étrangère, le pays cherche à utiliser la puissance financière comme substitut. L'effort pourrait induire une contre-réaction financière à l'avenir, mais les problèmes de BNP ont émergé lorsque l’imposition de sanctions efficaces était ce préoccupait le plus les décideurs – et, on s'en doute, était également présent à l’esprit des procureurs. 
Si les États-Unis entendent faire de leur arsenal financier un outil efficace de politique étrangère, les grandes banques ne peuvent allègrement continuer à faire ce que les autorités américaines ont interdit. Il suffirait de seulement quelques banques non conformes pour rendre les sanctions financières inefficaces. 
Ce mouvement général pour l'application des peines – des peines plus sévères pour tenir compte des difficultés de détection – est un changement dans les pratiques de poursuites judiciaires qui est en train de devenir la norme aux États-Unis et dans le monde. 
Ainsi, les critiques européens de l'amende infligée à BNP Paribas ont raison de souligner son caractère disproportionné. Ce qu'ils oublient, c'est que c'est précisément l’objectif. 

Le cercle vicieux de la confiance en la réglementation 
CAMBRIDGE – A la fin du mois dernier, la Réserve fédérale publié les transcriptions des réunions du Federal Open Markets Committee (l'organe qui fixe la politique monétaire de la Fed) pour la période qui a précédé la crise financière de 2008. 
Le fait d'avoir critiqué la Fed d'avoir sous-estimé les dangers des rumeurs lointaines qui étaient alors sur le point d'exploser, donne l'impression que les intervenants se sont bel et bien trompés. En fait, sous-estimer un risque financier est un problème général : la règle et non l'exception. 
De même, le vice-président de la Fed Donald Kohn a déclaré au Sénat américain que les pertes sur le marché hypothécaire ne mettraient pas en péril la viabilité bancaire. Fait révélateur, l'opinion des universitaires était similaire. 
Même si certains n'ont pu prévoir la puissance de l'explosion à venir, ils ont su en gérer les conséquences aussi correctement que possible. En effet, les transcriptions montrent d'elles-mêmes que les dirigeants de la Fed s'inquiétaient d'un ralentissement économique et étaient prêts à utiliser leurs outils macroéconomiques. 
Quelles leçons pouvons-nous donc tirer de cet épisode ? Lorsque l'économie se porte bien et que les faillites financières sont extrêmement rares, les organismes de réglementation sont tentés d'accorder aux réglementés leurs demandes d'abaisser les exigences de fonds propres, d'entrer dans de nouveaux secteurs d'activité et de prendre davantage de risques. 
Les organismes de réglementation réagissent à une explosion en créant de nouvelles règles. L'économie se redresse, les organismes de réglementation en concluent qu'ils ont bien fait leur travail (ce qui est vrai) et les réglementés s'opposent alors à un nouveau durcissement. 
Après la promulgation de la loi Dodd-Frank sur la réforme de la finance aux États-Unis, après avoir augmenté les exigences de fonds propres des sociétés financières et après avoir limité certaines de leurs activités plus risquées, les dirigeants ont annoncé que la bataille était en grande partie gagnée. Le secteur financier a été rendu sûr pour le XXIème siècle. 
Pendant ce temps, les organismes de réglementation auront raison de croire qu'ils sont parvenus à un nouveau paradigme de sécurité : des règles plus strictes qui empêchent les banques de faire faillite et de nouvelles façons de traiter toutes les banques qui passent entre les mailles du filet et font faillite malgré tout. Près de six ans après la crise financière, les organismes de réglementation trouveront assez décourageant de ne pas en conclure qu'ils ont résolu le problème, ou qu'ils sont tout près d'y parvenir. 
Par exemple, parce que de nombreuses personnes ont vu l'effondrement de Lehman Brothers comme le phénomène qui a déclenché ou aggravé la crise financière, une grande partie de la mise au point réglementaire a porté sur le développement des moyens de gérer la faillite d'une entreprise financière d'aussi grande taille. 
Une nouvelle autorité de réglementation du Congrès a soutenu l'opinion selon laquelle les organismes de réglementation seront bientôt en mesure de gérer en douceur une faillite de la taille de Lehman Brothers. Mais si les organismes de réglementation deviennent trop confiants trop vite, ils pourraient penser que le système financier est loin de s'effondrer, comme beaucoup le croyaient en 2008. 
Pourtant les faillites financières peuvent se produire de bien des manières : l'effondrement de Lehman n'en est qu'une. Si ce cercle vicieux s'avère correct ne serait-ce qu'en partie, la fatigue des organismes de réglementation après avoir lutté pour sécuriser la finance, se transformera bientôt en l'assurance réglementaire que la dernière guerre a été gagnée. 
Les transcriptions de la Fed de 2008 révèlent que ses dirigeants ont vu un tel monde. Il sera facile d'interpréter les futures crises imminentes comme étant des petits cailloux sur la route, faciles à amortir. 
Mais à un moment donné, ce qui ressemblait à un caillou se révélera être une mine invisible, parce qu'elle n'a pas été identifiée comme celle qui a provoqué la dernière explosion. La question n'est pas de savoir si cela va se produire à nouveau. 

Responsabiliser la faillite financière 
Il s'agit à présent de savoir si les organismes de réglementation peuvent faire que cela se réalise, ou si leur influence a plus de poids encore. Ce ne sera pas facile. 
De nombreux observateurs estiment que ces exemptions ont frappé très durement le système financier mondial, en particulier lors de la faillite de Lehman Brothers en 2008. 
Les organismes de régulation se concentrent sur un aspect important des contrats de produits dérivés permettant à l'industrie des produits dérivés d'interrompre brusquement ses relations avec une entité en difficulté financière, ce qui laisse une institution démunie de tous les moyens d'amorcer sa reprise. Les autres créanciers ne peuvent en principe pas faire cela : par exemple dans une faillite aux États-Unis, ils doivent d'abord attendre qu'un tribunal décide si la société débitrice peut être restructurée. 
Les organismes de régulation du monde entier ont travaillé dur pour rendre le système financier plus sûr. Avec la récente lettre à l'attention de l'industrie des produits dérivés, ils commencent maintenant comme il se doit à répondre aux cas de faillite. 
La faillite a joué jusqu'à présent un rôle de second plan dans les efforts de réforme, même si le droit à la faillite pour les entreprises industrielles se formule pour l'essentiel dans les termes que les organismes de réglementation souhaitent pour les sociétés financières. 
Ainsi la faillite fait à la fois partie du problème et de sa solution, si elle peut être adaptée pour s'appliquer aux entreprises financières. 
Quand le Secrétaire au Trésor des États-Unis Henry Paulson a décidé de ne pas renflouer Lehman Brothers, l'entreprise a déposé son bilan et a rapidement vendu ses activités de courtage. Mais fait inquiétant, elle n'a pas pu vendre son important portefeuille de contrats de produits dérivés : des contrats basés sur les mouvements de taux d'intérêt et de change. 
Le marché des dérivés est exonéré des règles qui empêchent les créanciers de saisir la garantie et l'annulation de leurs contrats lorsque les débiteurs font faillite. 
Mais le Congrès des Etats-Unis et les organismes de réglementation ont toujours dit que la faillite est la meilleure façon de restructurer des entreprises financières en faillite. Si un processus de faillite judiciaire pouvait fonctionner, cela permettrait alors dans le même ordre d'idées de réduire la probabilité de renflouage par les contribuables, de perturbation des marchés financiers et de l'économie réelle. 
Le problème est que la faillite n'est plus capable aujourd'hui de restructurer une entreprise financière en faillite comme en 2009 : une faillite de Lehman en 2014 ne causerait pas moins de perturbations dans l'économie mondiale. Par exemple, les organismes de régulation américains ne peuvent pas essayer d'abord la faillite avant de déployer leurs pouvoirs élargis en vertu de la législation de réforme financière Dodd-Frank de 2010. 
Les organismes de régulation ne pourraient pas revenir en arrière et arranger cela avec leurs nouveaux pouvoirs Dodd-Frank, parce que l'entreprise serait déjà taillée en pièces. Ainsi dans la situation actuelle, les organismes de régulation doivent anticiper la faillite et non compter sur elle, parce qu'une entreprise financière fait faillite, elle signe elle-même son propre arrêt de mort. 
La lettre des organismes de régulation de l'ISDA a demandé au secteur des produits dérivés de reformuler ses contrats types, de sorte que le portefeuille d'une entreprise en faillite ne soit pas taillé en pièces dès son dépôt de bilan. C'est un grand pas dans la bonne direction. 
Peut-être les organismes de réglementation se rendront compte qu'ils doivent exiger que les contrôlés soient soumis aux dispositions contractuelles souhaitées. Cette solution sera cependant incomplète, car tous les traders de produits dérivés sont des institutions financières réglementées et parce que de nombreux créanciers vont trouver des moyens de contourner le contrat et ses limitations. 
L'appel des organismes de régulation de l'ISDA à l'action volontaire représentera peu de chose si elle n'est qu'une demande du secteur des produits dérivés pour agir contre ses propres intérêts financiers. Mais cela va forcer tôt ou tard les organismes de régulation à mettre en place une réforme plus sévère. 

La rémunération des banquiers en obligations 
Le problème fondamental est bien connu : les grandes banques sont fortement poussées à prendre des risques excessifs. Si leurs paris risqués rapportent, leurs actionnaires en bénéficient considérablement, ainsi que les PDG et les cadres supérieurs des banques, fortement rémunérés en actions bancaires. 
Cette confluence des incitations économiques à prendre des risques fait des directeurs d'agences bancaires les gardiens pauvres de la sécurité financière. Ils ne veulent certainement pas que leur banque fasse faillite. 
Certaines comme les exigences supérieures de fonds propres et les restrictions sur les investissements risqués sont actuellement mises en œuvre. Plus récemment, deux autres solutions importantes ont vu le jour. 
En vertu de la première proposition, la plus développée, les banques souhaitent entreprendre d'importants achats d'obligations à long terme, qui ne leur rapporteront qu'en cas de bonne gestion. En effet, les détenteurs d'obligations à long terme devraient dans ce cas garantir le passif d'une banque, y compris les dettes les plus risquées. 
Les promoteurs espèrent que cela va atténuer le coût systémique de faillite bancaire. Ils espèrent également que les garanties seront susceptibles de motiver les détenteurs d'obligations à surveiller les activités des banques, et à faire pression sur les gestionnaires de la banque afin de limiter leurs opérations risquées. 
Les cadres supérieurs ne seraient pas payés en espèces ou en capital mais en obligations à long terme de la banque, ce qui devrait leur attribuer une plus grande participation financière dans la stabilité à long terme de la banque, au lieu du cours de ses actions à long terme. Si la banque decait faire faillite, elle serait incapable de rembourser les obligations et les gestionnaires détenteurs d'obligations seraient d'autant plus pauvres. 
Mais ils n'ont pas encore spécifié l'étendue de ce nouveau mode de rémunération. Pourtant de manière générale, une part importante de la rémunération des cadres supérieurs bancaires devrait être différée de plusieurs années. 
Ceci pourrait être réalisé par des obligations de retraite non capitalisées, qui ne nécessitent pas que les banques mettent de l'argent de côté à l'avance. Les banques supervisées par des gestionnaires qui avaient de plus grandes obligations non capitalisées ont mieux résisté à la crise financière que leurs homologues, sans doute parce qu'elles avaient une plus forte incitation à les garder en sécurité. 
Une approche plus agressive consisterait à rémunérer les banquiers avec les mêmes obligations qui garantissent les dettes à risque à court terme et volatiles de leurs institutions. En conséquence, les dirigeants des banques devraient avoir un intérêt financier personnel à s'assurer que les obligations à risque n'explosent pas comme cela a eu lieu lors de la crise financière de 2007-2008. 
Selon les défenseurs de cette mesure, le fait de lier la rémunération des cadres supérieurs à la stabilité de la banque va obliger le secteur financier à se surveiller lui-même. Cette régulation incitative pourrait renforcer la stabilité économique plus efficacement, plutôt qu'attendre que les organismes de réglementation suivent le rythme des activités risquées des banques. 
Cette proposition n'est pas parfaite, en particulier parce que la rémunération des dirigeants de la banque sera toujours liée aux bénéfices. Si l'on dit à un banquier qu'il sera entièrement rémunéré cette année en obligations, et que les profits annuels de sa banque détermineront le nombre d'obligations qu'il va recevoir, le banquier va évidemment vouloir augmenter les profits de cette année, même si cela exige de prendre plus de risques. 
Une fois que le banquier aura touché son premier paiement en obligations, les incitations deviendront plus complexes. Le banquier veut encaisser le paiement des obligations de l'an dernier (ce qui crée une incitation à préserver la stabilité), mais veut un paiement élevé cette année (ce qui crée une incitation à maximiser les profits, ce qui implique généralement la prise de risque). 
Même si les organismes de réglementation peuvent exiger que les obligations restent impayées par la banque, et même si les banquiers prouvent qu'ils ne les ont pas vendues, les cadres dirigeants des banques sont habiles dans l'art de trouver des failles. Ils pourraient par exemple conserver la propriété des obligations, mais vendre leur intérêt économique. 
Tout cela met en évidence la nécessité pour les organismes de réglementation d'élaborer une stratégie astucieuse et globale pour la surveillance d'un tel système de rémunération. Sinon, il risque de ne plus être efficace. 
Malgré ces défis, une nouvelle stratégie de rémunération à base obligataire pourrait considérablement améliorer la stabilité des banques. Bien qu'il n'y ait pas de solution miracle à la réglementation bancaire, la mise en œuvre attentive d'un tel système pourrait constituer une avancée importante dans la bonne direction. 

JPMorgan dans la baleine 
CAMBRIDGE – JPMorgan Chase (JPM), la société multinationale de services financiers qui est en quelque sorte la plus grande banque d'Amérique, vient de passer quelques semaines désagréables. Deux de ses traders ont été accusés et la banque a accepté de payer une amende d'un milliard de dollars pour avoir manqué de rapporter assez vite et assez précisément le montant des pertes de sa « Baleine de Londres ». 
L'opinion commune est que le gouvernement des États-Unis n'aurait pas attaqué JPM, si ces déboires et erreurs n'avaient pas pris autant d'ampleur pendant la crise financière. Les transactions de la Baleine de Londres, par exemple, ont eu lieu début 2012. 
L'affaiblissement des grandes banques a probablement semblé par la suite aggraver et prolonger la crise. Ainsi JPM, selon cette opinion, n'a pas eu de chance : un trop grand nombre de ses problèmes juridiques arrivent après la crise financière ou ont bien émergé bien après qu'elle ait éclaté. 
Si les pertes de 6 milliards de dollars de la Baleine de Londres s'étaient produites en 2008 plutôt qu'en 2012, alors oui, le gouvernement n'aurait pas accumulé les amendes et les inculpations criminelles. Mais qu'auraient fait les partenaires commerciaux de JPM en 2008, quand l'économie était dans la tourmente, si les pertes avaient alors frappé ? 
Le marché financier était tout à fait méfiant et tendu en 2008, à cause l'effondrement de Lehman Brothers et du renflouement par le gouvernement du méga-assureur American International Group (AIG). Avec l'exposition des plus grands établissements financiers au marché hypothécaire précédemment surestimé, les transactions financières peu claires ont gelé. 
Les transactions de la Baleine de Londres de JPM - des paris sur l'état futur de l'économie américaine que JPM ne pouvait pas inverser sans de grandes pertes - étaient d'un type que la banque aurait facilement pu contracter en 2008. Les pertes, d'abord de 2 milliards de dollars, ont bientôt triplé. 
Imaginez donc que JPM ait pris ces sortes de paris pendant la crise financière en 2008, se soit rendu compte qu'ils étaient des erreurs, et qu'elle ait constaté qu'elle ne pourrait pas les inverser facilement. JPM annonce alors une perte 2 milliards de dollars et le PDG Jamie Dimon appelle le problème « une tempête dans un verre d'eau » (selon ses propres mots de 2012). 
Après tout, AIG était une société notée AAA, qui s'est avérée à la fin de 2008 avoir assumé plus de risques qu'elle ne pouvait. Comment pouvons-nous être sûrs, auraient pu se demander les acteurs du marché, que JPM n'est pas dans le même bateau ? 
Désolé. Si cela s'était produit, Dimon aurait dû retirer son commentaire selon lequel le problème n'était qu'une tempête dans un verre d'eau et des doutes se seraient fait entendre au milieu de la crise, au sujet du bien-fondé des pratiques de JPM en matière de gestion des risques. 
Dans ce cas de figure, ce que JPM a appelé son bilan « forteresse » aurait soudainement semblé très vulnérable et la banque aurait pu se trouver sous le feu d'attaques bien plus préjudiciables qu'au cours de l'année passée. Mais l'attaque serait venue des investisseurs, pas des organismes de réglementation. 
Pendant la crise, les financiers ont correctement précisé que JPM et plusieurs autres grandes entreprises étaient des îlots de stabilité dans la tempête financière. Mais si les pertes de la Baleine de Londres s'étaient produites à ce moment-là, JPM n'aurait pas figuré sur la liste des établissements financiers sains, aurait miné encore plus la confiance et aggravé bien davantage la crise. 
En effet, JPM gère l'une des deux plus importantes opérations privées pour régler les comptes principaux de la dette du gouvernement. Si une ombre portée par-dessus JPM depuis son pupitre de négociation, s'était prolongée vers sa capacité à régler correctement la dette du gouvernement, les retombées économiques auraient pu être graves. 
Aussi bon que soit un chef, la réussite n'est jamais assurée et la chance pure joue un rôle bien plus grand que beaucoup de gens ne le croient. Aussi bien gérée qu'ait été la banque JPM, elle et l'économie des Etats-Unis ont de la chance que ce qui est arrivé l'année dernière ne se soit pas produit - comme cela aurait pu se produire - en 2008. 

La protection des données privées depuis Snowden 
LONDRES − Une année s'est écoulée depuis que l'agent de renseignements américain Edward J. Snowden a commencé à révéler l'ampleur considérable de la surveillance d'Internet par la National Security Agency aux États-Unis. Ses révélations ont suscité l'indignation de l'opinion publique et les vifs reproches des proches alliés des États-Unis comme l'Allemagne, ce qui a bouleversé les hypothèses optimistes sur la véritable situation actuelle d'Internet et des réseaux de télécommunications. 
Le président américain Barack Obama a bien sûr pris certaines mesures, encouragé par une alliance entre les organisations de la société civile et du secteur de la technologie. 
Quand les entreprises technologiques ont poursuivi le gouvernement pour avoir divulgué des informations relatives à des demandes de renseignements, l'administration Obama a proposé un compromis, en établissant un règlement du conflit permettant des rapports plus détaillés. En vertu de cet accord, les entreprises ont la possibilité de publier certains chiffres sur les demandes de données par les agences de renseignement, dans une fourchette comprise entre 250 et 1000 selon le degré de ventilation de ce type de données. 
Bien que cela représente une avancée, elle est loin d'être suffisante, car des échappatoires interdisent les rapports sur certains programmes les plus notoires de la NSA, comme la collecte massive de relevés téléphoniques vertu de l'article 215 de l'USA PATRIOT Act. En outre, Obama a soulevé des objections d'importance capitale sur les recommandations formulées par le groupe d'experts indépendants qu'il avait nommé. 
Pire encore, par rapport au reste du monde les États-Unis ont pris les mesures les plus fortes depuis le début des révélations de Snowden. Bien sûr, Snowden a révélé davantage de choses sur les activités de surveillance du gouvernement américain que tout autre pays étranger. 
Et non seulement le droit canadien interdit aux entreprises de signaler pratiquement toute information sur les demandes de renseignement du gouvernement. Mais en outre le Premier ministre Stephen Harper a désigné un avocat (qui a passé toute sa carrière à conseiller les agences de renseignement) comme délégué officiel au respect de la vie privée. 
Immédiatement après les révélations de Snowden, le gouvernement français en a profité pour glisser dans un projet de loi de crédits militaires, l'autorisation d'augmenter la surveillance gouvernementale d'Internet de façon spectaculaire, notamment pour des motifs « commerciaux ». La critique du Parlement européen sur la surveillance de masse pratiquée par le Royaume-Uni, la Suède, la France et l'Allemagne (et peut-être bientôt par les Pays-Bas) ne semble pas avoir beaucoup de poids pour les gouvernements nationaux. 
Avec le 800ème anniversaire de la Magna Carta ce mois-ci, les révélations de Snowden ont également alimenté un nouveau mouvement pour créer une « déclaration des droits » d'Internet propre à chaque pays, établissant les principes de vie privée, de liberté d'expression et d'anonymat responsable. Dans un vibrant discours devant l'Organisation des Nations Unies en septembre dernier, la présidente du Brésil Dilma Rousseff a placé son pays à l'avant-garde de ce mouvement, par la promotion historique par le Brésil du projet de loi Marco Civil. 
Mais le projet de loi contenait l'exigence que les entreprises d'Internet conservent leurs serveurs au Brésil (sous prétexte de protéger les informations des regards indiscrets des agences américaines de renseignement) tout en facilitant l'accès à ces données pour les propres organismes répressifs et de sécurité du Brésil. Heureusement les législateurs brésiliens ont exclu ces dispositions de la version définitive du Marco Civil, adoptée en avril. 
Hélas d'autres gouvernements menacent d'imposer des exigences similaires de localisation forcée des données. Ces règles ne sont pas seulement contraires aux principes fondamentaux d'infrastructure ouverte et interconnectée d'Internet. 
La façon dont les entreprises du monde entier vont répondre aux révélations de Snowden va avoir un impact profond sur les droits de leurs utilisateurs. Jusqu'à présent certains ont adopté la bonne approche en s'appuyant sur une plus grande transparence, tout en renforçant le chiffrement sur leurs réseaux, afin de maintenir à l'écart les services de renseignement. 
Certaines entreprises du secteur des technologies de l'information et de la communication ont commencé à faire de la transparence une norme de l'industrie. Mais d'autres entreprises de télécommunications et d'autres fabricants de matériel devraient rejoindre les sociétés d'Internet et les défenseurs du droit à la vie privée pour constituer une large coalition favorable à ce type de réforme. 
Il y a un an, Snowden a alerté le monde contre la violation flagrante de la vie privée des personnes par les gouvernements. C'est au secteur de la technologie, aux organisations de la société civile et à l'opinion publique dans son ensemble, de veiller à ce que les gouvernements restent intègres dans la poursuite des réformes indispensables. 

Un rêve pour l’ère numérique 
PRINCETON – Il y a cinquante ans, Martin Luther King rêvait d’une Amérique qui un jour remplirait sa promesse de l’égalité de tous ses citoyens, quelle que soit la couleur de leur peau. Aujourd’hui, le fondateur de Facebook, Mark Zuckerberg, poursuit lui aussi un rêve : celui de rendre l’Internet accessible aux cinq milliards de personnes qui n’y ont pas accès. 
La vision de Zuckerberg peut paraître intéressée, car elle est susceptible d’augmenter la cohorte de gens qui utilise Facebook. Mais, en fait, le monde actuel connaît un clivage technologique grandissant, avec des conséquences sur l’égalité, la liberté et le droit à la poursuite du bonheur qui sont tout aussi capitales que le clivage racial que King combattait dans ses sermons. 
Ils sont en mesure d’accéder à un vaste univers d’information, de communiquer à peu de frais ou gratuitement avec leurs amis et leurs proches et aussi d’échanger avec d’autres personnes selon de nouveaux modes de coopération. Les autres cinq milliards sont encore prisonniers de l’ère du papier dans laquelle ma génération a grandi. 
Pour communiquer avec des amis ou des collègues à l’étranger, vous deviez leur écrire une lettre et attendre au moins deux semaines avant leur réponse. Les appels téléphoniques internationaux étaient hors de prix et l’idée de voir quelqu’un tout en lui parlant à distance dans un appel relevait de la science-fiction. 
Internet.org, un partenariat international lancé par Zuckerberg le mois dernier, a pour but d’amener les deux tiers de la population mondiale sans accès Internet dans l’ère numérique. Le partenariat est constitué de sept grandes sociétés des technologies de l’information, ainsi que d’organismes sans but lucratif et de collectivités locales. 
Je ne peux que faire l’éloge des initiatives que Gates finance pour réduire le taux de mortalité de ces maladies, qui touchent principalement les personnes les plus pauvres de la planète. Curieusement, ce point de vue semble manquer d’une conscience générale des multiples façons dont l’Internet pourrait transformer les vies des plus démunis. 
Ces femmes avaient un seul endroit où aller pour recevoir des conseils, et une seule chance d’avoir un rendez-vous. Si elles avaient accès à l’Internet, elles pourraient y trouver des informations qui attendent d’être consultées lorsque le besoin se fait sentir. 
L’accès à l’Internet contournerait également le problème de l’analphabétisme, en s’appuyant sur les traditions orales qui sont ancrées dans bon nombre de cultures rurales. Ceci permettrait également aux collectivités de former des groupes d’entraide et de discuter de leurs problèmes avec des groupes semblables dans d’autres villages. 
Ce qui est vrai pour la planification familiale l’est aussi pour une vaste gamme de questions, particulièrement celles qui font l’objet de tabous, comme l’homosexualité et la violence conjugale. L’Internet permet aux gens de prendre conscience qu’ils ne sont pas seuls et qu’ils peuvent apprendre des expériences des autres. 
Dans une perspective encore plus large, il n’est pas absurde de penser que brancher les pauvres du monde entier multiplierait les liens entre ceux-ci et les plus riches, augmentant en résultante le niveau d’aide. Les études montrent que les gens sont plus enclins à faire un don à une œuvre de charité vouée à la lutte contre la faim s’ils reçoivent une photo et le nom d’une jeune fille qui se fait aider par l’organisme. 
L’accès Internet universel est un projet à une échelle similaire au séquençage du génome humain, et, comme le projet du génome humain, elle amènera de nouveaux risques et soulèvera des questions éthiques délicates. Les fraudeurs en ligne auront accès à un tout nouvel auditoire sans doute plus crédule. 
Il est également vrai que des cultures régionales risquent de s’étioler, ce qui a un bon et un mauvais côté, car de telles cultures ont le pouvoir de limiter la liberté et de refuser l’égalité des chances. Il est toutefois raisonnable de s’attendre à ce que la société en soit transformée de manière extrêmement positive lorsque les populations démunies ont accès à des connaissances et à la possibilité d’échanger avec des gens de partout dans le monde. 

Surmonter les obstacles du marché aux nouveaux antibiotiques 
LONDRES – Du point de vue strict de certains investisseurs, une gestion financière ingénieuse par une entreprise pour renforcer les prix de ses actions est une bonne chose. 
Il est intrinsèquement lié à l'intérêt public, qui a historiquement fourni l'innovation médicale essentielle à la capacité de la société à lutter contre les maladies. En outre, alors que les patients sont les consommateurs, les acheteurs réels sont souvent les gouvernements. 
Les gouvernements financent également une grande partie de la recherche qui rend possible la création de bénéfices par ce secteur d'activité. Le gouvernement américain est le plus grand bailleur de fonds du monde de la Recherche et Développement dans le domaine médical. 
Le secteur pharmaceutique est au beau fixe quand la rentabilité privée et le bien commun coïncident, comme cela se produit quand de nouveaux médicaments utiles gagnent d'importantes parts de marché. Mais ce n'est malheureusement pas toujours le cas et les résultats peuvent être tragiques. 
Lorsque les antibiotiques sont entrés dans l'usage courant dans les années 1940, des maladies auparavant dangereuses, comme la pneumonie ou des coupures infectées, sont devenues des maladies bénignes que l'on a pu traiter facilement. Les antibiotiques sont la clé de voûte de la médecine moderne : sans eux, la chirurgie ou la chimiothérapie seraient bien plus risquées. 
Et alors que les précédentes générations de scientifiques ont rapidement découvert de nouveaux substituts, dans de nombreux cas actuellement, les médecins en sont réduits à leur dernière ligne de défense. Pour une gamme d'infections (dont les souches de pneumonie, E. coli et gonorrhée), il n'y a aucun remplacement en réserve. 
On pourrait croire que cela allait pousser les sociétés pharmaceutiques et leurs investisseurs à la concurrence en vue de développer de nouveaux antibiotiques. Mais une grande partie de l'industrie pharmaceutique a abandonné cet objectif. 
Quand un nouvel antibiotique est découvert, les autorités de santé publique veulent à juste titre le garder en réserve, en insistant sur le fait qu'il doit être utilisé une fois que toutes les autres options ont échoué. En conséquence, un nouvel antibiotique ne peut être largement utilisé qu'une fois que son brevet a expiré et que ses inventeurs sont contraints de rivaliser avec les fabricants de médicaments génériques. 
En janvier, le secteur pharmaceutique a fait un grand pas dans la résolution de ce problème lorsque plus de 100 entreprises et associations professionnelles dans plus de 20 pays ont signé une déclaration qui appelle les gouvernements à adopter un nouveau modèle de développement pour les antibiotiques. Dans le cadre de ce nouveau modèle, les signataires se sont engagés à fournir un accès à de nouveaux médicaments pour tous ceux qui en ont besoin, à augmenter les investissements dans la Recherche et Développement afin de répondre aux besoins mondiaux de santé publique et à aider à ralentir le développement de la résistance aux médicaments chez les humains et les animaux. 
Une méthode pourrait consister à adopter une proposition que j'ai soumise l'année dernière en vue de récompenser d'1 milliard de dollars ou plus ceux qui développent les types d'antibiotiques les plus demandés. Une telle approche peut permettre d'équilibrer les rendements commerciaux avec des prix abordables, un accès mondial et la conservation, tout en économisant l'argent des gouvernements à long terme. 
L'utilisation de cette approche pour réapprovisionner le pipeline en antibiotiques devrait coûter environ 25 milliards de dollars sur dix ans. Partagée entre les gouvernements de G-20, c'est une très faible somme qui pourrait représenter un très bon investissement, en particulier parce que la résistance aux antibiotiques coûte actuellement à elle seule près de 20 milliards de dollars par an au système de santé américain. 
Une option pourrait consister en une faible redevance d'accès au marché, qui pourrait être collectée par les organismes de réglementation pharmaceutique sur les grands marchés. Ce système reconnaît que les antibiotiques sont une ressource partagée et épuisable, dont dépend la viabilité d'une gamme d'autres produits pharmaceutiques et de dispositifs médicaux, allant de la chimiothérapie aux arthroplasties. 
Les 2,5 milliards de dollars nécessaires par an équivaudraient à seulement 0,25% des ventes mondiales de produits pharmaceutiques. Soit une infime pression sur un secteur qui est globalement en bonne santé financière. 
Il est temps de transformer les idées en actions efficaces et de résoudre le problème de la résistance aux médicaments. 



Les marchés imperturbables face à l'échec du sommet du G7 
WASHINGTON, DC – Dire que le sommet du G7 qui a eu lieu ce mois-ci au Canada était inhabituel relève de l'euphémisme. Une rencontre traditionnellement amicale et prévisible de dirigeants qui épousent des idées voisines a été cette fois-ci marquée par des désaccords et des accusations, ce qui s'est traduit par l'absence d'un communiqué final signé par tous. 
Les participants au sommet du G7 se sont opposés sur des sujets tels que le réchauffement climatique et la réadmission éventuelle de la Russie en son sein. Mais ce sont essentiellement les désaccords commerciaux qui ont alimenté des divergences très commentées. 
Les représentants des USA ont accusé les autres membres du G7 de "pratiques commerciales inéquitables", nuisibles à l'économie américaine et aux travailleurs américains. Les autres membres du G7 - des alliés traditionnels des USA - ont opposé au président Trump des chiffres pour le convaincre que le commerce international est gagnant-gagnant pour tous les participants. 
Mais les USA sont restés sur leur position. En l'absence de concessions de la part de leurs partenaires commerciaux, notamment plus de réciprocité en matière de taxes douanières, les représentants américains ont déclaré qu'ils imposeraient de nouvelles taxes sur les importations en provenance du Canada, de l'UE et du Japon. 
Même si certaines modifications dans les relations commerciales sont nécessaires, dans le passé cela se serait fait par la négociation dans le calme et non sous la menace constante d'une hausse des barrières douanières. Cette fois-ci, les principales puissances occidentales paraissent s'être engagées dans une stratégie commerciale œil pour œil, dent pour dent qui pourrait déboucher sur une guerre commerciale désastreuse pour tous les participants. 
Trump exige de la Chine qu'elle revoit sa position en matière de vol de propriété intellectuelle et qu'elle réduise ses barrières non tarifaires (par exemple ses exigences en matière de joint venture). Les autres membres du G7 reconnaissent que les reproches formulés par les USA à l'encontre de la Chine sont légitimes et qu'ils sont aussi victimes des pratiques de cette dernière. 
Néanmoins, étant donné le conflit commercial au sein même du G7, ses dirigeants n'ont pas réussi à se mettre d'accord sur une stratégie commune face à l'empire du Milieu. Le sommet a été suivi par une intensification du conflit commercial sino-américain, ce qui a aggravé les incertitudes sur une reprise économique qui s'essouffle dans nombre de pays (mais pas aux USA) en raison de réformes insuffisantes. 
L'échec du sommet du G7 a été un coup porté au grand jour à un groupe de pays jadis très puissant, mais qui se trouve maintenant affaibli par le réaménagement économique mondial, l'émergence du G20 et de nouvelles formes de régionalisme. Il n'est donc pas très surprenant que certains observateurs aient annoncé la fin du G7. 
Cette divergence pourrait s'expliquer par le fait que la dispute au sein du G7 n'aura à priori qu'un faible impact sur la croissance, notamment si on la compare à d'autres facteurs comme la politique monétaire. Plus fondamentalement, les marchés ont l'habitude d'attendre les répercussions économiques et financières manifestes d'un événement avant de procéder à un ajustement significatif des prix. 
Depuis quelques années, les marchés sont de plus en plus confrontés à des manœuvres et à des déclarations politiques inaccoutumées. Mais pour l'essentiel, cela reste essentiellement au niveau des incantations, sans beaucoup de conséquences sur l'activité économique et le prix des actifs. 
On l'a vu avec la joute verbale qui a opposé l'année dernière Trump à Kim Jong-un, le dirigeant nord-coréen, alors que certains analystes politiques avaient prévu qu'elle conduirait à la guerre. Il en a été de même avec la montée du revanchisme russe qui a été parfois considéré comme le signe avant-coureur d'une nouvelle Guerre froide. 
Pour les marchés, il est souvent préférable d'attendre les preuves de l'impact économique d'une déclaration ou d'un événement parfois bénin, plutôt que d'y réagir à chaud. C'est probablement aussi la bonne stratégie dans le cas du sommet du G7 - et pas seulement en raison de la baisse de son influence sur la scène internationale. 
Le reste du monde a constaté que les relations entre le centre et la périphérie du système mondial telles qu'elles fonctionnent depuis longtemps ne peuvent plus reposer sur l'unité entre les puissances économiques et financières établies. Dans une période de grande volatilité politique et sociale, la fragilisation de l'un des piliers restant du système international pourrait le déstabiliser, avec toutes les conséquences que cela comporte. 

Lorsque les marchés financiers interprètent mal la situation politique 
CAMBRIDGE – Lorsque le Parti de la justice et du développement (AKP) de Turquie a déjoué les pronostics des analystes et des sondages en regagnant la majorité parlementaire lors des élections législatives du 1er novembre dernier, les marchés financiers ont applaudi. Le jour suivant, la bourse d’Istanbul gagnait 5 pour cent et la lire turque a suivi le mouvement. 
Peu importe qu’il n’y ait pas grand monde ces jours-ci, dans le monde des affaires et les milieux financiers, pour dire du bien de RecepTayyip Erdogan et de l’AKP, qu’il dirigeait avant d’accéder à la présidence. Et ne nous y trompons pas : bien que la fonction présidentielle soit censée demeurer au-dessus des politiques partisanes, Erdogan tient fermement les rênes du pouvoir. 
En fait, c’est la stratégie du diviser pour régner d’Erdogan – en alimentant le populisme religieux et le sentiment nationaliste, et en ravivant les tensions ethniques avec les Kurdes – qui a permis à l’AKP de remporter les élections. On pourrait dire que c’était la seule stratégie possible : son régime a suscité l’hostilité des progressistes en muselant les médias ; les entrepreneurs avec l’expropriation des sociétés proches de ses anciens alliés du mouvement Gülen ; et l’Occident par son discours antagoniste et sa position fluctuante sur l’État islamique. 
Et pourtant, les marchés financiers, favorisant à l’évidence la stabilité, se sont félicités du résultat des élections. Un gouvernement AKP majoritaire, ont apparemment pensé les investisseurs, était préférable à l’alternative probable : une période d’incertitude politique, suivie d’une coalition faible et indécise ou une administration minoritaire. 
Une fois ces contraintes disparues, les gouvernements successifs d’Erdogan se sont caractérisés par leur populisme économique et une politique autoritaire. L’optimisme apparent des investisseurs concernant la victoire électorale de l’AKP rappelle la définition qu’a donné Einstein de la folie, qui consiste à faire toujours la même chose et à espérer un résultat différent. 
Prenons l’exemple du Brésil, dont la monnaie, le réal, a été fortement malmenée depuis la mi 2004 – plus que toute autre monnaie des économies émergentes – à cause de l’énorme scandale de corruption qui ébranle le pays. Les enquêteurs ont révélé un système de pots-de-vin aux proportions inédites dont le principal protagoniste est l’entreprise pétrolière contrôlée par l’État, Petrobras, et qui comprend des PDG, des députés et des hauts responsables du gouvernement. 
Le juge et le procureur général de la République instruisant l’affaire ont pu mener leur enquête à bien, malgré la tentation du gouvernement de la présidente Dilma Rousseff de l’entraver. Et de toute évidence, l’instruction a suivi les procédures judiciaires appropriées et n’a pas été utilisée pour faire progresser l’ordre du jour politique de l’opposition. 
Au-delà de l’appareil judiciaire, une multitude d’institutions, dont la Police fédérale et le ministère de la Justice, ont pris part à l’enquête et travaillé la main dans la main. Des hommes d’affaires et des politiciens éminents, dont l’ancien trésorier du Parti des travailleurs au pouvoir, ont été emprisonnés. 
Les marchés financiers sont supposés avoir une vision prospective et de nombreux économistes estiment que ces marchés allouent les ressources en fonction de toutes les informations disponibles. Mais une comparaison précise de la situation brésilienne avec celle de l’économie d’autres pays émergents, où la corruption est tout aussi endémique devrait, à tout le moins, conduire les investisseurs à revaloriser le statut du Brésil. 
C’est un secret de polichinelle que les marchés publics servent à enrichir les politiciens et leurs acolytes chefs d’entreprises. Tout porte à croire que la corruption touche les plus hautes sphères et qu’elle est plus répandue qu’au Brésil. 
Mais ce sont les policiers qui investiguaient ces affaires de corruption concernant Erdogan qui sont aujourd’hui en prison. Certains des médias qui soutenaient l’enquête ont été fermés ou muselés par le gouvernement. 
Cela ne justifie pas pour autant le mépris flagrant pour la loi dont a fait preuve le gouvernement pour étouffer ces allégations de corruption. Par voie de conséquence, les institutions turques, contrairement à celles du Brésil, sont muselées et corrompues dans des proportions telles que la croissance économique et le développement seront entravés pour les années à venir. 
En Malaisie, le Premier ministre Najib Razak est au centre d’un scandale politique majeur depuis qu’il a été révélé que 700 millions de dollars de provenance inconnue se trouvent sur des comptes en banque à son nom. Des milliards de dollars ont disparu du fonds d’investissement du gouvernement IMDB, contrôlé par Razak. 
En Amérique latine, l’Argentine et le Mexique se classent dans la moitié inférieure des pays en termes de transparence et de lutte contre la corruption. L’horrible enlèvement et assassinat de 43 étudiants en 2014 au nord de Mexico n’est que le dernier exemple de la collusion entre les gangs criminels, la police et les politiciens du pays. 
Nous avons appris à nos dépens que la vision à court terme et le comportement grégaire des marchés financiers les conduisent souvent à négliger les fondamentaux économiques. Il ne faut donc pas s’étonner que ces mêmes caractéristiques puissent déformer le jugement que portent les marchés sur la gouvernance et les perspectives politiques de certains pays. 



Conseil matrimonial pour le G20 et le FMI 
BERKELEY – La relation entre le Fonds Monétaire International et le G20 est symbiotique mais conflictuelle. Tout comme un couple marié de longue date qui a pris l’habitude de se chamailler et de se disputer, ces deux là ne parviennent ni à vivre ensemble, ni séparés. 
La question de savoir quoi faire de cette relation devient imminente à l’approche du Sommet du G20 organisé par la Corée du sud en novembre prochain. Depuis la crise de 1997-1998, les gouvernements asiatiques ont pris leur distance vis-à-vis du FMI. 
Il est donc admirable que le gouvernement sud-coréen ait pris l’initiative des discussions concernant la réforme du mandat du FMI. Il a été très actif dans le cadre des réflexions menées sur la conception de nouvelles facilités de prêt. 
Les efforts de prévention de crise du FMI commencent par la surveillance du pays, comme le prévoit l’Article IV de ses statuts. Le problème avec ces exercices est qu’ils sont régulièrement relégués dans la corbeille des « dont acte » : les gouvernements les reçoivent, les archivent, et continuent à procéder comme précédemment. 
Un autre problème réside dans le fait que ces exercices étudient rarement les implications des politiques nationales sur les pays tiers et sur le système international. La surveillance prévue à l’Article IV appliquée aux Etats-Unis pendant la crise des prêts hypothécaires à haut risque ne disait pas grand chose sur les risques posés par de telles méthodes de prêts aux marchés financiers internationaux. 
Pour combler ces lacunes, le FMI expérimente actuellement des ‘rapports de débordements’ qui se concentrent sur les impacts transversaux entre pays. Mais aussi longtemps que les principaux pays, qui sont aussi les principaux auteurs de débordements, feront montre de peu d’inclination à agir selon les recommandations du FMI, rien n’indique que cet effort analytique sera aussi appliqué dans la pratique. 
Ce rapport évaluerait la viabilité des balances de compte courant et l’adéquation ou les excès des réserves en devises étrangères de ses membres. Il devrait produire des recommandations pour éliminer les déséquilibres et décrire le type de taux de change et de réserves de change nécessaires à tout rééquilibrage. 
Il serait probablement trop délicat politiquement pour le Fonds d’annoncer précisément de combien les devises sont surévaluées ou sous-évaluées, et de préciser celles qui sont sérieusement improprement alignées. Mais il pourrait plutôt proposer des évaluations. 
Pour permettre de mener à bien la seconde moitié de son double mandat, le FMI a demandé une augmentation de ses ressources, à 1 trillion de dollars, en plus des 570 milliards de dollars accordés par le sommet du G20 de Londres en avril 2009. Le FMI a consacré pas moins de 300 milliards de dollars à la seule région sud de l’Europe au printemps 2010. 
A ce propos, et avec la contribution de la Corée du sud, il développe des Lignes de Crédit Préventives (LCP). Cela permettrait de généraliser et d’étendre ses Lignes de Crédit Flexibles (LCF), par lesquelles les pays présentant des références impeccables sont pré-qualifiés pour accéder à un crédit du FMI sans avoir à accepter des conditions onéreuses. 
Malheureusement, seuls trois pays ont signé pour une LCF – le Mexique, la Colombie et la Pologne. D’autres hésitent encore, soit parce qu’ils craignent de ne pouvoir se qualifier, soit parce qu’ils craignent que le fait d’être associé au FMI ne les stigmatise. 
Augmenter une LCF pour des pays présentant des politiques impeccablement fortes avec une LCP pour les pays dont les politiques sont jugées raisonnablement fortes peut permettre de débloquer cette situation. Les pays qualifiés pour une LCP devront respecter certaines conditions, minimes et discrètes. 
L’un des problèmes des LCF est ce qui pourrait advenir si le FMI disqualifie un pays précédemment pré-qualifié. Les investisseurs pourraient prendre cette décision comme une indication que les politiques se sont clairement détériorées et se précipiter vers la sortie. 
Mais rien n’indique que cela serait suffisant pour effacer le risque qu’une décision du FMI, adoptée en réponse à des politiques nationales faibles, ne précipite une crise. Comme toujours, le diable est dans les détails. 

Le problème de l'espionnage à Silicon Valley 
C'est la dernière révélation en date sur la manière dont les entreprises d'informatique aux États-Unis ont été enrôlées sciemment ou non dans la « guerre contre le terrorisme ». Ces révélations menacent la domination mondiale du secteur de l'informatique par les États-Unis. 
Depuis la découverte de l'ampleur des écoutes d'Internet par la NSA, plusieurs gouvernements et grandes entreprises en dehors des États-Unis s'interrogent sur la capacité des entreprises informatiques américaines à garantir la sécurité de leurs produits. 
La direction mondiale américaine du secteur informatique, après tout, peut être attribuée directement à son appareil de sécurité nationale. Après la Seconde Guerre mondiale, en particulier après le lancement par l'Union soviétique du satellite Spoutnik en 1957, les États-Unis ont investi massivement dans le secteur du génie électrique et plus tard, dans l'informatique. 
La pratique des marchés sur dépenses contrôlées a permis alors à de petites entreprises technologiques comme Hewlett-Packard et Fairchild Semiconductor de faire payer la facture de la recherche et du développement au Ministère de la Défense. Aucune entreprise n'aurait pu alors assumer ces coûts par ses propres moyens. 
Le gouvernement américain a également investi massivement et en continu dans la recherche universitaire, ce qui a contribué à renforcer l'offre du pays en ingénieurs et en scientifiques. Ces personnes hautement qualifiées ont créé d'innombrables nouvelles technologies, dont l'infographie, les semi-conducteurs, les équipements de réseau, plusieurs logiciels révolutionnaires, sans oublier Internet. 
La National Science Foundation quant à elle a investi 900 millions de dollars. L'armée américaine a fourni une quantité particulièrement importante de financement pour la recherche universitaire dans le domaine de la sécurité informatique et du cryptage. 
Quand les meilleurs entrepreneurs, cadres et chercheurs américains bénéficient du soutien du Ministère de la Défense, ce n'est pas une surprise si par exemple les fondateurs et dirigeants de Google échangent des courriels amicaux avec des responsables de la NSA. Certaines relations professionnelles et personnelles ont notablement facilité le recrutement des chefs d'entreprise dans la guerre contre le terrorisme. 
De même, la société Keyhole, Inc., en partie fondée par la CIA, a fait partie des acquisitions qui ont produit Google Maps. La société de capital-risque In-Q-Tel, qui appartient à la CIA et est située à Silicon Valley, vise à s'assurer que les intérêts de l'appareil de sécurité nationale des États-Unis sont implantés dans les start-ups technologiques. 
La conséquence de ces liens est que l'industrie informatique des États-Unis est devenue un agent de la sécurité nationale de l'État. Cela ruine la confiance des consommateurs en la volonté ou la capacité des entreprises à garantir leur vie privée, et complique la tâche des entreprises qui voudraient se poser en donneurs de leçons quand, par exemple, le gouvernement chinois restreint leurs opérations nationales. 
Étant donné que le secteur informatique des États-Unis a une telle avance sur les autres pays du monde, l'impact de ces perceptions restera largement localisé à court terme. Mais comme les entreprises européennes et asiatiques rattrapent leur retard, l'avantage des États-Unis s'amenuise graduellement. 
Et la concurrence actuelle de Cisco face à son concurrent chinois Huawei est probablement ce qui a motivé la récente lettre de Chambers à Obama. Dans l'un des domaines les plus récents de l'informatique, le cloud computing, où les entreprises américaines sont pionnières, les firmes et les entrepreneurs de nombreux pays étudient la création de solutions alternatives non-américaines. 
Prévenir cette menace auto-infligée envers la prééminence de l'industrie informatique des États-Unis va exiger que les leaders politiques américains prennent des mesures fortes : ils sont en effet responsables de cette tendance dangereuse. D'abord et avant toute chose, Obama, avec le soutien du Congrès, doit exiger la publication de toutes les informations concernant les interactions entre les agences de sécurité nationale et les entreprises informatiques américaines. 
Ensuite, les sociétés et les défenseurs de la vie privée devraient être encouragés à utiliser le système judiciaire pour contester des demandes du gouvernement d'installer un logiciel espion dans des produits commerciaux. Si les agents du gouvernement américain contreviennent aux lois sur la vie privée chez eux ou à l'étranger, le Ministère de la Justice devra les poursuivre avec toute la rigueur de la loi. 
Étant donné la façon dont de nombreuses activités de la NSA ont nui à la confiance mondiale placée dans le gouvernement américain et dans le secteur informatique, la transparence complète est nécessaire, rien de moins. 

Ce que la Réforme protestante nous apprend sur les révolutions techniques 
GENEVE – Il y aura 500 ans cette semaine, un prêtre peu connu, enseignant de théologie à l'université, entreprenait une action remarquable pour son époque : il a cloué une pétition sur une porte, appelant à un débat universitaire sur le commerce des "indulgences" par l'église catholique - la promesse de passer moins de temps au purgatoire en échange d'une somme d'argent. 
Ses idées ont remis en question non seulement une coutume de l'Eglise et l'autorité du pape, mais aussi la relation de l'Homme avec Dieu. Elles ont remodelé le pouvoir et l'identité de l'Eglise, au point que ses effets se font sentir encore aujourd'hui. 
Ainsi que le dit l'historien Diarmaid MacCulloch dans son livre A History of Christianity: The First Three Thousand Years [Une Histoire du christianisme : les trois premiers millénaires], les deux siècles qui ont précédé Luther ont été marqués par une contestation quasi permanente de la suprématie du pape en matière de philosophie, de théologie et de politique. Comment se fait-il que les préoccupations d'un théologien de second ordre en Saxe ont conduit à une révolte religieuse et politique d'une telle ampleur ? 
Les techniques émergentes de l'époque ont joué un rôle essentiel. Quelques décennies avant que Luther ne se lance dans sa contestation, un forgeron allemand du nom de Johannes Gutenberg avait inventé un nouveau système de caractères mobiles qui permettait de reproduire des mots écrits beaucoup plus rapidement et pour moins cher qu'en utilisant des supports en bois plus fragiles. 
L'invention de la presse d'imprimerie a été quelque chose de révolutionnaire, car son développement exponentiel a permis la dissémination des idées à grande échelle. En 1455, la "Bible de Gutenberg" était imprimée au rythme d'environ 200 pages par jour, bien plus que la trentaine de pages journalière que pouvaient fournir des scribes bien entraînés. 
Sa traduction de la Bible du grec et de l'hébreu en allemand est sans doute sa contribution la plus durable en terme de diffusion d'idées. Il était déterminé à parler "comme on le fait sur les marchés", et au cours des décennies suivantes, plus 100 000 copies de sa Bible ont été imprimées à Wittenberg, comparées à peine 180 copies de la Bible en latin de Gutenberg. 
Lors de la décennie qui a précédé les thèses de Luther, les imprimeurs de Wittenberg ne publiaient en moyenne que huit livres par an, tous en latin, destinés aux universitaires du lieu. Mais entre 1517 et 1546, année de la mort de Luther, selon l'historien britannique Andrew Pettegree ils ont imprimés en moyenne 91 livres par an et tirés un total de 3 millions d'exemplaires. 
Pettegree a calculé que Luther a écrit un tiers des livres publiés durant cette période, et le rythme des publications a continué à croître après lui. Durant 25 ans il a publié un écrit tous les quinze jours. 
Jared Rubin, un historien spécialisé en Histoire économique, a montré qu'avant 1500, la simple présence d'une presse à imprimer dans une ville augmentait la probabilité qu'elle devienne protestante avant 1530. Autrement dit, plus proche on se trouvait d'une presse à imprimer, plus grande était la probabilité que l'on considère d'un autre œil sa relation à l'Eglise - l'institution la plus puissante de cette époque, avec Dieu. 
On peut tirer au moins deux leçons de ce bouleversement technologique. Première leçon, ceux qui pourraient être les perdants de ce bouleversement voudront peut-être défendre le statu quo, ainsi que l'a fait le Concile de Trente en 1546, en interdisant l'impression et la vente de toute autre édition de la Bible que la Vulgate écrite en latin, si elle n'était pas approuvée par l'Eglise. 
Au lieu de discussions publiques sur l'évolution de l'autorité de l'Eglise, la Réforme protestante s'est transformée en une bataille violente sur le terrain de la communication, fracturant non seulement une institution religieuse, mais toute une région. Pire encore, elle a servi à justifier des siècles d'atrocités et provoqué la Guerre de Trente Ans, le conflit religieux le plus meurtrier de l'Histoire européenne. 
Alors comment s'assurer que les nouvelles techniques favorisent un débat constructif ? Le monde fourmille toujours d'hérésies qui menacent nos identités et nos institutions ; la difficulté consiste à ne pas les considérer comme des idées à supprimer par la violence, mais comme l'occasion de comprendre où, pourquoi et comment les institutions excluent des gens ou ne délivrent pas les promesses attendues. 
Appeler un engagement plus constructif peut paraître facile, naïf, ou même moralement discutable. Mais l'alternative ne se limite pas au creusement des divisions et à l'exclusion de communautés, ce qui serait une déshumanisation à grande échelle - une tendance que les techniques actuelles paraissent encourager. 
La Quatrième révolution industrielle en cours devrait être l'occasion de modifier notre relation à la technique afin qu'elle améliore ce qu'il y a de meilleur en l'Homme. Pour cela, il faut appréhender les relations entre identité, pouvoir et technique mieux que cela n'a été fait à l'époque de Luther. 

Un nouveau modèle pour une nouvelle Europe 
Les investissements directs étrangers vers la Bulgarie, la Croatie, la République tchèque, la Hongrie, la Pologne, la Roumanie, la Slovaquie et la Slovénie dépassaient les 40 milliards de dollars par an. Une voiture sur six vendues dans la grande Europe était exportée au départ des usines de la région. 
Pourtant, la région a eu du mal à retrouver son élan depuis la crise financière mondiale et la récession qui l’a suivie. Les taux de croissance économique ont chuté à moins d'un tiers de leur niveau d'avant crise. 
En effet, la région semble avoir disparu de l'écran radar des entreprises et des investisseurs mondiaux. Pourtant, notre nouvelle recherche conclut que les attributs qui avaient rendu la région si attrayante restent intacts. 
Dans la plupart des pays, la dette publique en pourcentage du PIB n'a pas dépassé 60% depuis 2004 – à l'opposé de la plupart des 15 pays qui étaient membres de l'Union européenne avant cette année. Et ces pays continuent à offrir collectivement une main-d'œuvre hautement qualifiée à des niveaux de salaires qui sont, en moyenne, 75% meilleur marché que dans les économies de l'UE-15. 
En même temps, la région a elle aussi connu certains excès – notamment dans le marché de l'immobilier – qui ont contribué à provoquer la crise. En Roumanie, les prix immobiliers ont augmenté de 23% par an de 2004 à 2007. 
Plus important encore, la crise a révélé des lacunes importantes dans le modèle économique de la région : une dépendance excessive aux exportations vers l'Europe occidentale et un niveau élevé de consommation par rapport aux autres régions en développement, alimenté par l’emprunt et la forte dépendance aux IDE pour financer les investissements en capital. 
Néanmoins, l'Europe centrale et de l’est sont capables de façonner un nouveau modèle qui, selon nous, pourrait permettre un retour à des taux de croissance du PIB de 4-5%. 
Par exemple, elle est bien placée pour devenir un hub régional agro-alimentaire pour la grande Europe et au-delà. Les taux de salaire de la région sont encore suffisamment faibles pour que les saucisses polonaises vendues à Berlin coûtent environ 40% de moins que celles fabriqués à Hambourg. 
La région est déjà exportatrice nette de produits à « forte intensité en connaissances » comme l'automobile et certains produits aérospatiaux. Elle pourrait s’orienter vers des domaines encore plus sophistiqués grâce à des investissements supplémentaires dans l'éducation et le développement de grappes industrielles telles que Dolina Lotnicza (Aviation Valley) dans le sud de la Pologne. 
Une possibilité prometteuse réside dans les services à forte intensité en connaissances. Menée par la Pologne, la région est un endroit de plus en plus important pour la sous-traitance et la délocalisation de certaines tâches. 
Mais davantage de possibilités de croissance pourraient être encore à venir, compte tenu de deux tendances en Asie : la hausse des coûts salariaux et une préoccupation croissante chez les clients d’externalisation occidentaux concernant les problèmes culturels et linguistiques récurrents. 
L’Europe centrale et de l’est sont bien placées pour profiter de ces tendances, compte tenu de leurs solides compétences linguistiques et de leur proximité culturelle par rapport aux clients européens et nord-américains. La région se situe aussi de nombreux fuseaux horaires plus proche de ses clients européens et américains que les entreprises en Asie. 
La productivité est également faible dans l'agriculture, en raison de la prédominance des petites exploitations qui ne sont pas hautement mécanisées. L'ouverture du secteur agricole à l'investissement étranger aiderait à élargir la taille des exploitations moyennes et introduire des méthodes plus modernes. 
Les industries de « réseau », comme les compagnies d'électricité et les systèmes ferroviaires, ont été partiellement privatisées dans la plupart de la région. Les ouvrir davantage à la concurrence et aux incitations de marché aiderait à augmenter la productivité de ces secteurs. 
Pour réduire la dépendance aux emprunts à la consommation et aux aléas des flux d'IDE, les taux d'épargne intérieure de la région doivent être relevés lorsque la demande reprendra. La réforme des retraites et le développement des marchés financiers aideraient à atteindre cet objectif. 
Les économies de la région devraient également investir beaucoup plus dans les infrastructures et la lutte contre les effets du vieillissement, qui pourraient rogner 0,7% sur les taux de croissance annuels au cours de la prochaine décennie. Faire en sorte que davantage de femmes rejoignent la force de travail permettrait de rapprocher les taux de participation au marché du travail des niveaux de l'UE-15 et d’éviter la flambée des taux de dépendance. 
Mais la réalisation du potentiel considérable de la région en vue d’atteindre de nouveaux succès exigera une nouvelle approche de croissance. 

La solution au problème des infrastructures 
Et pourtant on pourrait dire d’elles qu’elles ont été la grande question économique oubliée du XXIe siècle. En fait, le manque d’investissement dans des infrastructures adéquates empêche bon nombre de pays de pouvoir stimuler suffisamment la croissance économique et l’emploi. 
Même si le débat portant sur les tendances des infrastructures aborde souvent le besoin de plus de fonds et de plus de financement créatif, le véritable problème ne réside pas vraiment dans le manque de fonds. En fait, les immobilisations se détériorent plutôt en raison d’une démarche fragmentaire de la planification, du financement, de la prestation et du fonctionnement des infrastructures qui mettent l’accent sur les coûts, la catégorie des actifs et l’emplacement géographique. 
Il devient de plus en plus prioritaire pour ceux qui sont en mesure de faire changer les choses, à savoir les dirigeants d’entreprises et les responsables politiques, de mettre au point une nouvelle démarche fondée sur une perspective élargie et systémique. C’est justement ce que vise l’Initiative sur les infrastructures mondiales de McKinsey qui a tenu sa deuxième réunion à Rio de Janeiro le mois dernier, dans le but de promouvoir des solutions pratiques à l’échelle mondiale qui relèvera la productivité et l’efficacité de toutes les facettes des infrastructures. 
Sans de telles solutions, un investissement estimé à 57 000 milliards de dollars en infrastructures sera nécessaire de 2013 à 2030, et cela, uniquement pour répondre à la croissance du PNB. 
De telles économies pourraient stimuler la croissance économique d’environ 3 %, soit plus de 3000 milliards de dollars d’ici 2030. Ceci faciliterait des investissements plus élevés en infrastructures, et qui correspondraient à une augmentation de 1 % du PNB se traduisant par 3,4 millions d’emplois supplémentaires en Inde, 1,5 million aux États-Unis, 1,3 million au Brésil et 700 000 en Indonésie. 
L’accroissement de la productivité des infrastructures commence à l’étape de planification. 
Certains pays tirent déjà avantage d’une telle méthodologie. Le Centre de gestion des investissements en infrastructures privés et publics de la Corée du Sud est parvenu à réduire les dépenses en infrastructures de 35 % ; de nos jours, les responsables politiques ont rejeté 46 % des propositions de projets lors de leur évaluation, alors que le taux était de 3 % auparavant. 
Pour sa part, le Royaume-Uni a établi un programme d’évaluation des coûts qui a mis en priorité 40 projets d’envergure, réformé les processus généraux de planification et créé ensuite un sous-comité ministériel pour assurer l’exécution plus rapide des projets, permettant ainsi de réduire les dépenses d’infrastructures de 15 %. Le système d’investissement public national du Chili évalue lui aussi tous les projets publics présentés à l’aide de formulaires, de procédures et d’indices quantitatifs et a même refusé d’investir dans au moins 35 % d’entre eux. 
Il existe également d’autres économies potentielles, à hauteur de 400 milliards annuellement, qui découlent d’une gestion plus serrée des projets d’infrastructures. Le potentiel est énorme pour accélérer les autorisations et les achats de terrain, structurer les contrats pour qu’ils favorisent l’innovation et pour que les sous-traitants collaborent plus entre eux. 
En Australie, la Nouvelle-Galles-du-Sud a réduit de 11 % les délais d’autorisation en une seule année. Une autorité de la voirie en Scandinavie a réduit les dépenses générales de 4 % en mettant à niveau des normes de conception, en adoptant des techniques de construction plus économique et en faisant appel à des regroupements de fournisseurs, et ce, dans le monde entier. 
Les autorités épargneraient donc 400 milliards de dollars uniquement en accroissant l’efficacité et la productivité des infrastructures existantes. Ainsi, des réseaux intelligents pourraient réduire les frais des infrastructures de distribution d’énergie de 2 à 6 milliards de dollars annuellement aux États-Unis, tout en réduisant les pannes de courant qui coûtent cher à l’économie. 
De même, des réseaux routiers gérés par des systèmes intelligents peuvent doubler, voire tripler le taux d’utilisation des actifs, à une fraction du coût d’investissement de la capacité physique équivalente. Le système de transport routier intelligent sur l’autoroute M42 a réduit de 25 % les temps de déplacement, de 50 % les accidents, de 10 % la pollution et de 4 % la consommation de carburant. 
Les péages pour réduire les bouchons de circulation peuvent également réduire le besoin de nouvelles installations, tout en procurant des économies substantielles en carburant. De telles méthodes tarifaires ont permis à la ville de Londres de réduire les bouchons de circulation de 30 %. 
Aucune de ces solutions n’est particulièrement révolutionnaire. Elles requièrent tout simplement une démarche moins fragmentée du processus de décision publique ainsi que plus de coopération entre les secteurs public et privé. 
Il est possible d’atteindre ce but dans des pays riches comme dans des pays dotés de moins de ressources. Le département fédéral de l’environnement, des transports, de l’énergie et de la communication de la Suisse, par exemple, intègre des objectifs nationaux, établi par le conseil fédéral, dans une stratégie unifiée des infrastructures qui tient compte des besoins de chaque secteur. 
Les autorités publiques doivent se rendre compte que le secteur privé peut offrir beaucoup plus que des possibilités de financement ; il peut également contribuer par son savoir-faire aux étapes de planification, de construction et d’exploitation. Le Chili, les Philippines, l’Afrique du Sud, la Corée du Sud et Taïwan sont tous en train d’établir les cadres expansion du rôle des intervenants privés dans les projets de planification. 
Les infrastructures accroissent la compétitivité des économies, tout en assurant le cadre physique du bien-être des citoyens. L’objectif des responsables politiques devrait être de garantir que les infrastructures réalisent leur plein potentiel, pour que les personnes qui en dépendent puissent réaliser le leur. 

Redéfinir les paramètres de la mondialisation 
DUBAÏ – Comme beaucoup l’ont fait remarquer, la mondialisation bat en retraite. Malgré tous ses avantages indéniables, elle a engendré des problèmes majeurs de régie et de gestion qui ont révélé les carences des États nationaux et des institutions internationales. 
Elle a laissé les gens de toutes les régions, les riches comme les pauvres, se débrouiller avec les difficultés – de la faillite des États à celle des banques, de la surpêche au chômage, des changements climatiques à la stagnation économique – auxquelles la mondialisation a contribué sans pouvoir vraiment y remédier. Des institutions fragiles ont donné lieu à des réactions politiques et à de très grands risques sur plusieurs fronts. 
Mark Leonard, directeur du Conseil européen des relations internationales et vice-président du nouveau Conseil du programme mondial sur la géoéconomie du Forum économique mondial a fait remarquer que l’interdépendance, auparavant une manne économique, fait désormais partie des menaces. « Personne ne se porte volontaire pour renoncer aux avantages de l’économie mondiale », écrivait-il récemment, « mais toutes les grandes puissances étudient les moyens de se protéger des risques que la mondialisation présente, de nature militaire ou autre ». 
En fait, « Après 25 ans de resserrement des liens entre les économies, les pays semblent vouloir revenir à un cloisonnement plus étanche des frontières ». Outre cette « nouvelle tendance isolationniste », on retrouve le fait que les États, les sociétés multinationales et les organismes internationaux peuvent souvent se faire distraire de ce qu’ils doivent accomplir dans le cadre d’un programme exhaustif de mesures de résolution des problèmes. 
De leur côté, les cadres du secteur privé et les administrateurs des sociétés doivent atteindre leurs cibles de rendement annuelles ou trimestrielles, parfois aux dépens des intérêts supérieurs de l’entreprise sur le long terme – sans compter le bien commun de la société tout entière. Les chercheurs universitaires savent très bien définir les problèmes, mais ils ont souvent de la difficulté à obtenir toute l’attention des décideurs et sont parfois bâillonnés par leur devoir de réserve, et par des contraintes financières ou politiques. 
Pourtant l��existence des phénomènes d’interdépendance ne peut être niée. Du dioxyde de carbone aux questions de régie de l’Internet en passant par l’épuisement des ressources halieutiques et l’évasion fiscale des sociétés, un grand nombre de problèmes mondiaux actuels sont intrinsèquement transnationaux. 
En clair, les 7,2 milliards d’habitants de la Terre n’ont pas seulement besoin de nouvelles idées, mais aussi de nouvelles méthodes pour arriver à un consensus qui mobilise toutes les parties concernées et ainsi faire passer les plus brillants concepts du stade de théorie à l’application pratique. 
Aucune des problématiques recensées, tant au sein des États et des sociétés qu’entre les nations, ne peut être vraiment réglée sans consultation approfondie et suivie de l’ensemble des parties prenantes. Heureusement, pour ce faire, les nouvelles sont plutôt bonnes : le monde ne manque pas de personnes extrêmement bien informées. 
Qui plus est, les outils de communication modernes signifient que les idées et les pratiques exemplaires peuvent se diffuser dans le monde entier à une vitesse sans précédent. Les sociétés multinationales comme les villageois peuvent partager les fruits du progrès. 
Par exemple, le système de microfinance et de services bancaires sur appareil portable appelé M-Pesa s’est répandu sous diverses formes dans sa région d’origine de l’Afrique de l’Est et même ailleurs. En parallèle, les laboratoires publics et privés sont en train de développer des technologies et des matériaux dans le monde entier qui construira l’avenir. 
Des thérapies d’ARN messager à l’extraction de métaux à partir de saumures de dessalement, des projets de recherche et développement ouvrent la voie à de nouvelles possibilités de progrès. Le monde foisonne d’idées – bon nombre d’entre elles, par ailleurs, excellentes – sur les plans de la technologie, de l’environnement et de la gouvernance ; hélas, la capacité d’obtenir un consensus et de déployer des programmes porteurs est beaucoup plus rare. 

Le Liban – un modèle de modération 
BEYROUTH – Le débat à l’échelle internationale des dernières semaines gravitait autour de l’initiative du président américain Barack Obama visant à bloquer la progression du prétendu « État » islamique en Irak et en Syrie, également désigné sous le vocable de Daech. Une autre force est aussi apparue en guise de rempart improbable contre les chefs d’un califat autoproclamé que la plupart qualifient de barbares ou de disjonctés. 
Car, malgré les lacunes de son système politique, le Liban pourrait bien servir de modèle pour la gestion de la diversité culturelle afin de rejeter le radicalisme dans des sociétés instables et divisées. Le mois dernier, l’armée libanaise a fait preuve d’un courage considérable dans sa lutte contre les militants du Daech dans la localité d’Arsal située à proximité de la frontière syrienne. 
L’aide internationale afflue en ce moment vers l’armée, l’Arabie saoudite s’est engagée, à elle seule, à verser plus de 3 milliards $. Mais la communauté internationale ne doit pas se contenter d’aider les militaires, elle doit aussi appuyer la véritable force du Liban : son tissu social modéré, pluraliste et dynamique. 
La résilience du Liban a confondu les sceptiques, même si le manque de cohésion des identités nationales – le résultat de profondes divisions sociales qui ressemblent, dans une certaine mesure, à celles qui sévissent en Irak – sans compter la fragilité notoire des institutions publiques. En fait, le système politique du Liban a été paralysé par des discordes à propos de la guerre civile en Syrie, dont les répercussions ont traversé la frontière libanaise. 
Des panneaux d’affichage public ont été érigés pour faire appel au sens de la modération des sunnites afin de préserver la paix. Les organes de presse ont convenu officieusement de ne pas servir de plateforme aux militants extrémistes. 
Les festivals de spectacles invitant des artistes internationaux ont eu lieu comme prévu – envoyant un message clair que le peuple libanais refusait de baisser les bras devant le radicalisme et la violence. Qui plus est, l’armée a reçu d’innombrables témoignages d’appui du public, ce qui est compréhensible, vu l’absence d’autres institutions rassembleuses. 
Paradoxalement, la faiblesse de l’État libanais pourrait bien contribuer à la vigueur de la société civile. Au Liban, contrairement à d’autres pays arabes, aucun groupe religieux n’est majoritaire. 
Les chiites et les sunnites se pressent au portillon pour faire des alliances avec la communauté chrétienne, étant très conscients du rôle essentiel que cette dernière occupe dans la vie sociale et politique du pays. Le fait que les Libanais souscrivent aux principes de la diversité culturelle et du pluralisme a permis au pays de sortir de 15 ans de guerre civile, de résister à des décennies d’occupation syrienne et israélienne et finalement de lutter contre la montée du Daech. 
Aujourd’hui, le Liban regorge de l’esprit cosmopolite et de l’énergie pour lesquels la région entière était réputée. Et les activités créatrices de ses résidents sont de plus en plus reconnues dans le monde entier, fort, par exemple, de celles du créateur de mode Elie Saab qui habille les vedettes d’Hollywood ainsi que des œuvres d’art de Lamia Joreige exposées dans la collection permanente du musée d’art moderne Tate à Londres. 
En outre, le pluralisme et la modération demeurent des forces dominantes au pays ; comme le révèle le fait que les milices du Daech ne comptent aucun Libanais qui se serait porté volontaire pour devenir émir du Liban. Mais ce modèle inspirant est menacé, car le Liban souffre d’une énorme dette et de l’accroissement de la pauvreté la plus totale dans les régions rurales, particulièrement au sein de la population sunnite. 
Le déferlement au Liban d’une population de plus d’un million de réfugiés syriens – l’équivalent, proportionnellement, de 80 millions de Mexicains arrivant subitement aux États-Unis, aggrave certainement cette situation précaire. Une population de réfugiés aussi importante peut aisément dégrader – et déstabiliser – la trame d’une société, surtout si elle est aussi tendue qu’au Liban. 
Or, la communauté internationale n’a fourni jusqu’ici que 40 % des fonds nécessaires au Liban pour faire face à la crise. Si le Liban parvient à passer à travers la crise actuelle en préservant son système pluraliste, son dynamisme culturel et sa créativité, les perspectives d’atteindre une maturité politique sont prometteuses. 
Étant donné l’importance de tels progrès non seulement pour le Liban, mais également pour les pays voisins, la communauté ferait bien de trouver des moyens d’assurer que le pays tienne le fort, non seulement politiquement et militairement, mais aussi culturellement. Il faut donner les moyens au Liban de continuer à être la source d’inspiration des pays limitrophes et à servir de modèle d’un véritable pluralisme au Proche-Orient. 

Les trois possibilités du monde arabe 
AMMAN – Au début du Printemps arabe en 2011, son objectif premier devait être la promotion du pluralisme et de la démocratie. Ces causes avaient été négligées lors de la première prise de conscience du monde arabe, dans son combat contre le colonialisme du XXème siècle. 
La réponse dépend des trois modèles que les pays arabes sont susceptibles d'utiliser pour guider leur transition : un modèle inclusif à long terme qui vise le consensus ; une approche où le vainqueur rafle toute la mise, en excluant de larges pans de la population ; ou une approche qui ne recule dans rien, centrée sur la survie du régime. Ces modèles reflètent les grandes différences entre les circonstances actuelles des pays arabes et entre leurs perspectives d'avenir. 
Le meilleur exemple du modèle inclusif est celui de la Tunisie, où les anciens opposants ont formé un gouvernement de coalition, sans ingérence militaire. Bien sûr, ce processus n'a pas été facile. 
En février, la Tunisie a adopté la constitution la plus progressiste de tout le monde arabe, qui établit l'égalité entre hommes et femmes, prévoit l'alternance pacifique du gouvernement et reconnaît le droit des citoyens à être sans conviction religieuse, ce qui représente une démarche sans précédent dans la région, soutenue à la fois par des islamistes et forces laïques. L'expérience de la Tunisie incarne l'attachement au pluralisme et à la démocratie, à l'origine du second Printemps arabe. 
Heureusement la Tunisie n'est pas la seule à suivre cette voie. Le Yémen et le Maroc ont entrepris un processus politique relativement ouvert, grâce auquel le Yémen poursuit un dialogue national. 
Cela est particulièrement vrai de l'Égypte, qui a poursuivi la deuxième approche de type exclusif face à tous les autres partis, où chacun croit détenir le monopole de la vérité et pouvoir ignorer ou réprimer ses opposants. Les islamistes d'Égypte, dirigés par les Frères musulmans, ont adopté cette philosophie pendant qu'ils étaient au pouvoir. 
Le pays reste en proie à des menaces de sécurité, au chaos économique et à l'instabilité politique : des problèmes d'une telle ampleur qu'aucun camp ne peut les résoudre à lui seul. Si les dirigeants des deux côtés ne commencent pas à collaborer, le réveil de l'Égypte restera un rêve lointain, où les citoyens ordinaires subiront les conséquences sociales et économiques. 
Pendant ce temps, l'opposition reste fragmentée, ce qui laisse un vide sécuritaire que les groupes radicaux (constitués en grande partie de combattants étrangers) ont exploité. Le résultat a été une terrible guerre civile, qui a déjà donné lieu à au moins 150 000 morts et qui a contraint des millions de gens à fuir, sans qu'on puisse entrevoir une fin à ce conflit. 
Les différences marquées entre ces trois modèles et leurs résultats sont éloquentes : l'inclusion est la seule voie vers la stabilité. Avec la bonne approche, tous les pays peuvent parvenir à bâtir un avenir meilleur. 
Plus précisément, les deux forces qui ont longtemps dominé la scène politique (les laïcs, souvent militaires ou soutenus par des militaires et l'opposition religieuse) ont perdu leur statut inattaquable. Aujourd'hui, ils sont de plus en plus soumis à la critique qui caractérise les systèmes démocratiques. 
D'anciennes rivalités, des préoccupations idéologiques et des habitudes improductives continuent de bloquer les efforts pour trouver des solutions réelles aux problèmes socio-économiques. 
Les sociétés arabes méritent mieux. 

L'évolution de l'éducation en l'Europe 
Face à la crise économique, au chômage généralisé et la concurrence croissante des pays en développement, l'Europe doit s'adapter aux progrès technologiques et aux nouveaux modes de travail, alors le vieillissement de la population exerce une pression croissante sur des fonds publics épuisés. Dans ce contexte fragile, l'Union européenne doit se concentrer sur l'éducation afin de nourrir les talents et les capacités et surtout pour stimuler la reprise économique et sociale. 
L'éducation est la clé non seulement de meilleurs emplois et d’une meilleure croissance du PIB, mais aussi pour que les développements culturel, politique et social nécessaires pour s'assurer que les citoyens s'épanouissent soient assez solides au niveau local, national et international. En se concentrant sur les bonnes mesures, les dirigeants de l'Europe peuvent veiller à ce que l'éducation des Européens leur permettre d'être des citoyens du monde bien intégrés et de puissants acteurs économiques. 
Lors de l'allocation des fonds dans le budget européen 2014-2020, les gouvernements européens ont judicieusement décidé d'augmenter le financement pour l'éducation et de la recherche - les seuls domaines pour lesquels ils l'ont prévu une augmentation. Cet engagement pour la sauvegarde de l'éducation et pour le financement de la recherche doit se traduire à tous les niveaux de l'élaboration des mesures. 
En outre, afin de transformer l'Europe en une plaque tournante de l'innovation responsable et d'une production éthique, les décideurs doivent veiller à ce que les institutions d'enseignement supérieur apportent aux étudiants des connaissances de pointe et des compétences flexibles de haut niveau fondées sur des valeurs communes. Cela implique de développer des systèmes d'éducation différenciés, depuis les écoles de formation professionnelle jusqu'aux programmes de doctorat, et de donner accès aux élèves à une expérience internationale, qui leur propose des opportunités au-delà des frontières nationales. 
Par exemple, le programme Erasmus, qui permet aux étudiants d'université d'étudier ou de travailler à l'étranger dans le cadre de leur diplôme, ouvre les perspectives des participants tout en améliorant leur volonté et leur capacité d'aller là où se trouvent les emplois. Ces programmes bénéficient aussi aux étudiants locaux et offrent des indications précieuses aux professeurs sur d'autres traditions d'enseignement supérieur. 
En outre, les dirigeants de l'Europe doivent reconnaître que l'enseignement de qualité est aussi crucial dans les universités que, par exemple, dans la recherche de pointe. 
L'amélioration de la qualité de l'enseignement dans l'enseignement supérieur est au centre du premier rapport de la Commission européenne par le Groupe de Haut niveau sur la modernisation de l'enseignement supérieur (que je préside). Parmi les 16 recommandations du rapport figure celle de développer un enseignement de qualité par une formation professionnelle continue obligatoire, de reconnaître et de récompenser chaque succès. 
Une autre question cruciale, qui fera l'objet du prochain rapport du groupe, concerne les nouveaux modes de prestation de l'éducation, tels que les cours en ligne ouverts à tous (Massive Open Online Courses - MOOC). En fait, certains prétendent que la révolution dans la transmission et la création de connaissances et d'informations est imminente. 
En d'autres termes, plutôt que de sonner la fin de l'éducation classique sur support matériel dite « brick-and-mortar », les MOOC et d'autres innovations vont stimuler les progrès de l'éducation dite « click-and-mortar », soit numérique avec support matériel. Ceci suggère que les recommandations du groupe dans ce domaine comprendront des améliorations complémentaires pour des systèmes formels et non formels existants, ainsi que des mécanismes pour relancer l'apprentissage continu dans l'enseignement supérieur. 
Des études montrent par exemple que la grande majorité des participants aux MOOC – que l'on encourage pour leur prétendue accessibilité - ont déjà des qualifications d'enseignement supérieur. Les dirigeants européens doivent veiller à ce que les nouveaux modes de prestation de l'éducation se traduisent par de meilleures possibilités pour un plus large éventail de personnes. 
Quelles que soit les nouvelles technologies, l'éducation se résume à la relation entre enseignants et étudiants. Fournir des outils et des opportunités qui favorisent l'évolution de leurs rôles respectifs est essentiel à la création d'une main-d'œuvre capable de s'adapter à des circonstances changeantes. 

Un faux-semblant de normalité en Europe 
NEWPORT BEACH – En Europe, le mois d’août est traditionnellement celui des vacances, bon nombre de responsables gouvernementaux ayant pour habitude de prendre quelque semaines de repos à cette période. Un certain nombre d’initiatives importantes sont par conséquent mises en attente jusqu’au « grand retour » de début septembre. 
L’Allemagne ne constitue-t-elle pas en effet un acteur central du bon fonctionnement de l’Europe, les qualités de fermeté de la chancelière ayant ces dernières années permis au continent de surmonter de nombreux défis. Ainsi, beaucoup préfèrent reporter les décisions politiques les plus controversées, plutôt que faire des vagues susceptibles de perturber la stabilité du navire politique allemand. 
Un certain nombre de données économiques récentes semblent appuyer cette approche. Fin juillet, l’indicateur de production manufacturière en Europe, qui fait l’objet de la plus grande attention, a par exemple franchi un seuil et révélé une hausse, pour la deuxième fois seulement sur une période de 23 mois. 
Ajoutant à ce sentiment de normalité réconfortante, plusieurs dirigeants européens ont récemment formulé des déclarations optimistes dans les médias. Alors même que l’euro et la zone euro se trouvaient « menacés il y a tout juste neuf mois, » le président du Conseil européen, Herman Van Rompuy, a dernièrement expliqué que « cela n’[était] plus le cas aujourd’hui. » 
Tout ceci a suscité un apaisement fort appréciable sur les marchés financiers. Les spreads souverains de taux d’intérêt se comportent relativement bien, l’euro s’est renforcé, et les marchés boursiers présentent une solide hausse. 
Il est la conséquence de facteurs temporaires et – si jamais l’Europe n’est pas suffisamment attentive – potentiellement réversibles. Si les dirigeants ne s’attachent pas rapidement de nouveau à appréhender les défis économiques de manière plus globale, le calme actuel pourrait bientôt laisser place à un renouveau d’agitation. 
La tâche ne consiste pas seulement à relancer et à faire aboutir les différentes initiatives économiques et politiques – régionales ou nationales – qui ont été laissées en suspens jusqu’aux élections allemandes. Ces différentes décisions verticales, bien que complexes et évidemment porteuses de conséquences, pourraient bien ne représenter en réalité qu’une problématique secondaire pour l’Europe. 
Il appartient en effet à l’Europe de contrer et d’inverser un certain nombre de difficultés micro-économiques qui ont tendance à s’ancrer de plus en plus profondément dans sa structure économique et financière. Chaque jour qui s’écoule complique un peu plus la conception et la mise en œuvre de remèdes durables aux quatre principaux maux de l’Europe. 
Tout d’abord, le chômage ne cesse d’augmenter. Le taux de chômage global (12%) n’a pas encore atteint ses plus hauts sommets, entretenu par une pénurie d’emplois alarmante chez les jeunes (qui représentent 24% des chômeurs dans l’ensemble de la zone euro, les pourcentages les plus dramatiques s’élevant respectivement à 59% et 56% en Grèce et en Espagne). 
Les citoyens d’un certain nombre d’États européens en difficulté depuis déjà bien longtemps – et notamment les chômeurs de longue durée – ne perçoivent toujours pas les avantages durables que leur promettent les mesures d’austérité qui pèsent sur eux. Et la conséquence ne consiste pas seulement en une déception générale, mais également en une agitation sociale inquiétante. 
Dans le même temps, les niveaux d’exposition passés et la faible coordination des créances entravent la disponibilité de fonds externes, y compris de la part du Fonds monétaire international. 
Enfin, le secteur privé est loin de respirer à pleins poumons. Bien que l’Europe soit parvenue à stabiliser ses marchés obligataires souverains, l’intermédiation financière relative aux petites et moyennes entreprises demeure extrêmement perturbée. 
Les détenteurs de capitaux privés susceptibles d’être alloués à un certain nombre d’investissements productifs auront tendance à faire preuve de réticence. Quant aux sociétés, elles continueront de souffrir d’une pénurie d’emplois et d’investissements en capital pourtant essentiels à une prospérité durable ainsi qu’au bien-être général. 
Du côté de la demande, le ralentissement économique actuel de la Chine commence à affecter le nombre de commandes ainsi que les bénéfices des entreprises, sans parler des difficultés découlant d’une économie américaine encore aujourd’hui morose. Dans le même temps, la récente appréciation de l’euro (et notamment par rapport au yen japonais) restreint la capacité de l’Europe à compenser une demande globale anémique à travers une éventuelle capture de parts de marché plus importantes. 
Et l’Europe en constitue la principale illustration. 
En substance, l’Europe (et l’Occident en général) doit sa récente tranquillité à une ensemble de mesures expérimentales appliquées par les banques centrales dans le but de compenser les effets de cette difficile combinaison que constitue la présence d’une demande trop faible pour générer la création de suffisamment d’emplois, de réformes structurelles inadaptées à une relance des moteurs de croissance, d’un surendettement qui entrave les investissements productifs, ainsi que d’une politique de coordination insuffisante. En ce sens, le calme qui en résulte, et qui s’observe en surface, dissimule des fondamentaux économiques et financiers encore aujourd’hui inquiétants. 
Espérons que les dirigeants européens rentreront bien reposés de leurs vacances aoûtiennes. Ils auront besoin de toute l’énergie et de toute l’implication dont ils seront capables pour s’extraire de cette normalité européenne contrainte, afin de s’orienter vers une stratégie de reprise plus durable, ou au moins d’empêcher que les moteurs d’un retour de la prospérité ne s’enrayent jusqu’à ne plus pouvoir fonctionner. 

Les humains, responsables d’une extinction massive d’espèces 
STANFORD – Il ne fait aucun doute que la Terre subit la sixième extinction de masse depuis sa création – la première depuis le cataclysme à l’origine de la disparition des dinosaures il y a 65 millions d’années environ. Selon une étude récente, les espèces s’éteignent entre dix et plusieurs milliers de fois plus vite que durant les périodes stables de la planète, et au sein de ces espèces, les populations disparaissent des centaines ou des milliers de fois plus rapidement encore. 
Nous somme en train de tuer nos seuls compagnons connus dans l’univers, souvent magnifiques, et toujours complexes et intéressants. C’est une tragédie, même pour ceux qui ne se soucient pas de la protection de l’environnement. 
La raison de cette soudaine accélération de la perte de la biodiversité est claire : l’expansion rapide des activités humaines, qui s’explique par une surpopulation croissante et une augmentation de la consommation par habitant. Nous détruisons les habitats naturels pour établir des fermes, des pâturages, des routes et des villes. 
Davantage d’humains signifie que des espaces naturels doivent être cultivés ou occupés par des infrastructures urbaines, pour subvenir aux besoins de villes tentaculaires comme Manille, Chengdu, New Delhi ou San José. Davantage d’humains signifie une demande accrue pour les combustibles fossiles et donc plus d’émissions de gaz à effet de serre, peut-être la plus grande menace de toutes pour la survie des espèces. 
Davantage d’humains veut également dire plus d’ordinateurs et plus de téléphones portables, et en conséquence de nouvelles exploitations minières pour extraire les terres rares nécessaires à leur fabrication. Cela signifie plus de pesticides, de détergents, d’antibiotiques, de colles, de lubrifiants, de conservateurs et de plastiques, qui comprennent souvent des composants qui imitent les hormones de mammifères. 
Puisque les êtres humains sont intelligents, ils tendent à exploiter en premier les ressources les plus accessibles. Ils cultivent les terres les plus productives, consomment l’eau la plus proche et la plus propre et mettent en valeur les ressources énergétiques les plus faciles à atteindre. 
L’énergie est produite à partir de sources non conventionnelles. En bref, chaque nouveau membre de la population mondiale ajoute un stress disproportionné pour la planète et ses écosystèmes, causant l’extinction de nouvelles espèces et des dégâts environnementaux plus importants que les membres des générations précédentes 
En comparaison, le puits foré par la plate-forme pétrolière Deep Horizon, connue pour avoir explosé dans le golfe du Mexique en 2010, commençait à 1300 mètres sous l’eau et se poursuivait sur une profondeur verticale de plus de 10.000 mètres dans la roche avant d’atteindre la nappe de pétrole. Ce forage a nécessité une énorme quantité d’énergie et lorsque le puits a explosé, la fuite, impossible à contenir, a provoqué une catastrophe écologique qui se poursuit aujourd’hui, pour le golfe même et ses rives, ainsi que pour les économies locales. 
La population humaine, en croissance constante, est en concurrence avec la plupart des autres populations animales (à l’exception des rats, du bétail, des chats, des chiens et des cafards). Avec l’expansion de l’agriculture, nous nous approprions près de la moitié de l’énergie du soleil permettant de produire de la nourriture pour tous les animaux – et nos besoins vont croissants. 
Étant donné que l’animal dominant – l’espèce humaine – s’octroie la moitié des ressources, cela n’a rien d’étonnant que les millions d’espèces qui se battent pour la moitié restante commencent à disparaître rapidement. Ce n’est pas seulement une tragédie morale – c’est une menace existentielle. 

Les économistes contre l’économie 
La reprise suite à l'effondrement de 2008 a été plus lente que prévue. Prenons-nous le chemin d’une économie en pleine santé ou sommes-nous embourbés dans une « stagnation séculaire » ? 
Au début du mois, Mark Carney, le gouverneur de la Banque d'Angleterre, a prononcé un discours intitulé « Le spectre du monétarisme ». Bien sûr, le monétarisme était censé nous sauver du spectre de keynésianisme! 
Pendant ce temps, des leaders politiques tordus surfent sur le mécontentement des électeurs. Il semble que les économies aient échappé au contrôle de ceux qui sont censés les gérer, et que la politique soit en train de suivre à vive allure. 
Avant 2008, les experts pensaient avoir les choses sous contrôle. Certes, il y avait une bulle dans le marché du logement, mais ce n’était pas pire, comme l'avait déclaré en 2005 la présidente actuelle de la Fed Janet Yellen, qu’une « grosse bosse sur la route ». 
La plupart d'entre eux se sont tordu les mains de désespoir. Il s’agissait « d’un échec d'imagination collective de nombreuses personnes brillantes », expliquèrent-ils. 
La plupart des étudiants d'économie ne sont pas tenus d'étudier la psychologie, la philosophie, l'histoire ou la politique. Ils sont nourris à la petite cuillère de modèles économiques basés sur des hypothèses irréalistes, et leurs compétences sont testées sur base de la résolution d’équations mathématiques. 
Cela nous ramène à John Stuart Mill, le grand économiste et philosophe du dix-neuvième siècle, qui pensait que personne ne peut être un bon économiste si il ou elle n’est qu’un économiste. Bien sûr, la plupart des disciplines universitaires sont devenues hautement spécialisées depuis l'époque de Mill; et, depuis l'effondrement de la théologie, aucun domaine d'étude n’a pour but de comprendre la condition humaine dans son ensemble. 
L’économie – comment fonctionnent les marchés, pourquoi ils cessent parfois de remplir leur fonction, comment estimer les coûts d'un projet correctement – devrait intéresser la plupart des gens. Au lieu de cela, le domaine repousse tout le monde à part les connaisseurs des modèles formels fantaisistes. 
Ce n’est pas non plus parce que l'économie accorde beaucoup d’importance à l’argumentation logique, qui est un contrôle essentiel pour détecter un raisonnement erroné. Le vrai problème est que les sciences économiques sont coupées de la compréhension commune de la façon dont les choses fonctionnent, ou devrait fonctionner. 
Sans surprise, l'image privilégiée des économistes de l'économie est celle d'une machine. L'économiste américain renommé Irving Fisher a effectivement construit une machine hydraulique élaborée avec des pompes et des manettes, lui permettant de démontrer visuellement comment les prix d'équilibre du marché s’ajustent en réponse aux variations de l'offre ou de la demande. 
Malheureusement, les frictions qui perturbent le bon fonctionnement de la machine sont des êtres humains. On peut comprendre pourquoi les économistes formés de cette manière ont été séduits par les modèles financiers qui impliquaient que les banques avaient pratiquement éliminé le risque. 
Il n'y a aucun modèle formel dans son grand livre La Théorie générale de l’emploi, l’intérêt et la monnaie. Il a choisi de laisser la formalisation mathématique aux autres, parce qu'il voulait que ses lecteurs (ses collègues économistes, pas le grand public) saisissent « l’intuition » de ce qu'il disait. 
Schumpeter a fait valoir que l'économie capitaliste se développe à travers la destruction incessante des anciennes relations. Pour Hayek, la magie du marché n’est pas qu'il génère un système d'équilibre général, mais qu'il coordonne les plans disparates d'innombrables personnes dans un monde où les connaissances sont dispersées. 
Keynes était diplômé en mathématiques, mais était imprégné des auteurs classiques (et a étudié l'économie durant moins d'un an avant de commencer à l’enseigner). Schumpeter a obtenu son doctorat en droit; ceux de Hayek étaient en droit et en sciences politiques, et il a également étudié la philosophie, la psychologie et l'anatomie du cerveau. 
L'histoire économique est, dans le meilleur des cas, découverte dans des bases de données. Ils sont hermétiques à la philosophie, qui pourrait leur enseigner les limites de la méthode économique. 

Les objectifs de croissance du Brésil 
Le Brésil va dérouler le tapis rouge aux amateurs de sport du monde entier. Dès que l'agitation autour du football va retomber après la finale FIFA de la Coupe du Monde en juillet, le pays va reprendre ses préparatifs pour accueillir les Jeux Olympiques d'été de 2016. 
Mais au moment même où le Brésil fait son entrée sur la scène internationale, il conserve des obstacles considérables à l'économie mondiale, qui mettent à mal ses perspectives de croissance et sa prospérité futures. Dans un monde de plus en plus interconnecté, le Brésil risque d'être laissé pour compte. 
Pourtant, il se classe 95ème pour son PIB par habitant. Cette disparité peut s'expliquer au moins en partie par sa 43ème place en termes de « connectivité » en ce qui concerne les flux de marchandises, de services, de finance, de personnes et de données de communications. 
Se couper des effets vivifiants de la concurrence mondiale sape les élans dont le Brésil a tant besoin, ce qui a de graves conséquences sur les ménages, dont la plupart n'ont connu qu'une modeste croissance des revenus ces dernières années. 
Pour propulser la moitié de la population encore vulnérable au sein de la classe moyenne, le Brésil aura besoin d'une croissance annuelle de 4,2% du PIB en moyenne jusqu'en 2030 : un objectif qui peut être atteint en triplant la croissance de la productivité. C'est peut-être un objectif ambitieux, mais possible, en particulier si le Brésil s'intègre en profondeur dans les marchés mondiaux et dans les réseaux de production multinationaux. 
En fait, une évaluation sur l'influence des connexions mondiales sur la croissance économique suggère que, en poursuivant son engagement international plus avancé, le Brésil pourrait accroître son taux de croissance annuel moyen du PIB de près de 1,25%. Cela devrait propulser l'économie à près d'un tiers de l'objectif des revenus les plus élevés et vers de meilleures conditions de vie. 
Alors que la connectivité mondiale vit de profondes transformations, le moment est venu d'établir des partenariats clés et de conquérir des parts de marché. Grâce à cela, le Brésil pourrait avoir accès à d'innombrables opportunités de croissance. 
En conséquence, de 2005 à 2012, l'excédent commercial du Brésil de 20 milliards de dollars en produits manufacturés s'est transformé en un déficit de 45 milliards de dollars. Pour stimuler les exportations, le Brésil va devoir développer des compétences et des capacités distinctives, en particulier dans les industries adjacentes aux matières premières. 
Dans l'industrie automobile fortement protégée, les taxes d'importation élevées ont encouragé les constructeurs automobiles étrangers à construire des usines au Brésil. Mais leur productivité reste faible : les usines automobiles au Mexique, par exemple, produisent deux fois plus de véhicules par employé. 
Cela contraste fortement avec la réussite du Brésil dans le développement des secteurs de l'aéronautique et de l'agriculture, innovants et compétitifs à l'échelle mondiale. Une différence essentielle a été l'accent mis par les autorités sur le renforcement de la Recherche et Développement dans ces secteurs, avant de réduire le rôle direct de l'État. 
Le commerce en marchandises du Brésil souffre également de réseaux insuffisants du pays en termes de transports et de communications. Le système ferroviaire est limité, et seulement 14% des routes sont carrossables, ce qui n'est pas surprenant, étant donné que les investissements en infrastructure du Brésil ne représentent en moyenne que 2,2% du PIB en 2000-2011, bien inférieurs à la moyenne mondiale. 
En ce qui concerne le commerce des services (un domaine où la performance a été terne, à tout le moins) le Brésil pourrait bénéficier considérablement d'une augmentation dans la maîtrise des langues étrangères, ce qui permettrait à davantage de Brésiliens de faire des affaires à l'étranger. Le tourisme offre également un potentiel de croissance important, en particulier si le Brésil peut tirer profit de la rare opportunité que représente l'organisation de la Coupe du Monde et des Jeux Olympiques. 
Les migrants qualifiés ont été essentiels à la croissance de certains des plus grands centres mondiaux de technologie et d'innovation, de la Silicon Valley à l'Irlande et de l'Inde à Taiwan. Aujourd'hui seulement 0,5% de la population active du Brésil est née à l'étranger, par rapport à plus de 5% dans les années 1900. 
Le Brésil accuse aussi un retard en termes de données et de flux de communication, en partie parce qu'une grande partie de la population n'a pas accès à Internet. Avec l'amélioration des liaisons numériques, le Brésil devrait acquérir de nouvelles possibilités pour améliorer sa productivité et son innovation. 
Ce mois-ci, la Coupe du Monde invite le monde au Brésil. C'est au Brésil de l'inviter à rester. 

La voie de l’altruisme 
SHECHEN, NEPAL – « La coopération, » selon Martin Nowak, biologiste à l’université Harvard, est « l’architecte de la créativité dans l’évolution, des cellules aux créatures multicellulaires, des fourmilières aux villages et aux villes. » A l’heure où l’humanité tente de résoudre de nouveaux défis globaux, il nous faut trouver de nouveaux modes de coopération. 
Le fondement de cette coopération doit être l’altruisme. Le désir d’aider les autres sans considération pour soi-même n’est pas qu’un noble idéal. 
L’humanité est confrontée à trois défis monumentaux : assurer à chacun des conditions de vie décentes, améliorer le degré de satisfaction tirée de l’existence, et protéger notre planète. Le bon vieux principe de rentabilité ne parvient pas à réconcilier ces exigences parce que chacune a son propre rythme d’action. 
Mais une approche altruiste ne nécessite que quelques compromis. Un investisseur délicat ne spéculera jamais de manière imprudente sur l’épargne de ses clients, en dépit des bénéfices potentiels qu’il pourrait en tirer à titre personnel. 
Cette vision du monde peut sembler idéaliste, tant il est vrai que la psychologie, les sciences économiques, et la biologie évolutionnaire ont souvent invoqué la nature essentiellement égoïste des hommes. Mais les recherches effectuées ces trente dernières années montrent qu’il existe bien un véritable altruisme et que cette nature altruiste peut dépasser le cercle des proches et de la communauté pour englober plus généralement le bien-être de tous les hommes – et celui d’autres espèces. 
En outre, l’altruiste n’a pas à souffrir de ses bonnes actions ; bien au contraire, il en bénéficie souvent indirectement, tandis que l’acteur égoïste ne crée généralement que misère pour lui-même et les autres. Des études ont aussi montré qu’un individu peut apprendre à devenir altruiste. 
Les sociétés peuvent elles aussi devenir altruistes (et pourraient même en tirer un avantage évolutionnaire sur leurs homologues plus égoïstes). Les recherches sur l’évolution des cultures montrent que les valeurs humaines peuvent évoluer plus rapidement que nos gênes. 
La nécessité de cultiver cette reconnaissance n’est jamais aussi visible que dans notre système économique. La poursuite irréaliste d’une croissance quantitative infinie fait subir des pressions intolérables à notre planète et creuse les inégalités. 
Mais inverser cette croissance entrainerait d’autres problèmes ; obliger les individus à rivaliser pour des avoirs et des ressources en diminution ne génèrerait que du chômage, de la pauvreté, et même de la violence. Il faut donc trouver un équilibre : la communauté internationale doit sortir un milliard et demi d’individus de la pauvreté, tandis que les excès des consommateurs les plus riches – à l’origine de la majeure partie des dégradations écologiques de la planète – doivent être limités. 
Il n’est pas nécessaire d’imposer plus de taxes pour cela ; mais nous pouvons convaincre les riches que l’éternelle poursuite de gains matériels est à la fois insoutenable et inutile pour leur propre qualité de vie. Ce concept « d’harmonie durable » peut être encouragé par la publication d’indices de bien-être personnel et de préservation de l’environnement, en plus des données standard du PIB. 
Le gouvernement du Bhoutan, par exemple, évalue déjà la « richesse sociale » et la « richesse naturelle » de son peuple en supplément des données chiffrées de son PIB. Nous pourrions aussi établir un marché boursier, comparable aux marchés boursiers traditionnels, dans lequel seraient cotées les organisations dites éthiques, comme les entreprises sociales, les banques coopératives, les agences de microcrédit, et les groupements de commerce équitable. 
Plusieurs initiatives – au Brésil, en Afrique du Sud ou en Grande Bretagne, par exemple – vont déjà timidement dans ce sens. De petits pas entrainent de grands changements. 

Les évidences du développement durable 
BUDAPEST – Les Objectifs de développement durable (ODD) des Nations unies pour 2030 se sont notamment fixé la scolarisation de tous les enfants dans l’enseignement primaire, le plein emploi pour tous les adultes et l’éradication de la faim et de la pauvreté. Ce sont de nobles aspirations. 
L’OCDE prévoit que la réalisation des 17 ODD, qui regroupent 169 cibles, coûtera annuellement entre 3 300 et 4 500 milliards de dollars – l’équivalent, à peu de chose près, du budget fédéral des États-Unis en 2016, et beaucoup plus que les quelque 132 milliards de dollars dépensés chaque année pour l’aide au développement extérieur. 
En fait, il faudrait au moins 17 milliards de dépenses annuelles supplémentaires pour garantir un enseignement primaire universel, et une commission intergouvernementale de l’Assemblée générale des Nations unies estime que l’éradication de la pauvreté requerrait, au niveau mondial, 5 000 à 7 000 milliards de dollars d’investissements annuels dans les infrastructures. À la vérité, les estimations varient car personne ne sait exactement combien coûteront les ODD. 
Aux États-Unis, Donald Trump, le candidat républicain à l’élection présidentielle, déclare que l’État fédéral devrait « cesser d’envoyer des aides extérieures à des pays qui [le] haïssent ». Et en Australie, le gouvernement a d’ores et déjà effectué des coupes claires dans son budget d’aide, parvenu, par rapport au revenu national brut, à un bas historique. 
Si nous ne pouvons garantir, pour chacun des ODD, un financement complet, nous devons dépenser du mieux possible l’argent dont nous disposons, et non pas allouer toujours plus à des investissements dont nous savons qu’ils sont peu rentables. Dans l’éducation, par exemple, les investissements consentis pour réduire la taille des classes et mieux payer les enseignants ne se traduisent pas de façon significative par de meilleurs résultats des élèves. 
Autre domaine qui promet plus qu’il ne tient : l’« aide climatique », qui attribue des fonds de développement aux actions entreprises pour atténuer les effets du réchauffement mondial. Trop souvent ces fonds ne servent que des fins cosmétiques – l’image des donateurs qui peuvent se proclamer acquis à la défense de l’environnement – sans concourir à de véritables changements. 
Et tandis que prolifèrent les dispositifs d’aide climatique, de nombreux pays dilapident encore des milliards afin de réduire artificiellement le prix de l’essence. En 2014, les dépenses au titre des subventions aux combustibles fossiles ont atteint dans certains pays des montants considérables : entre 20 et 30 milliards de dollars en Chine, en Égypte, au Venezuela et en Algérie ; 40 milliards de dollars en Russie et en Inde ; 70 milliards de dollars en Iran et en Arabie saoudite. 
Mettre un terme à ces subventions réduirait les émissions de CO2, la pollution de l’air et la congestion du trafic automobile. Cela libérerait surtout des sommes qui seraient alors disponibles pour d’autres domaines comme la santé et l’alimentation, où des mesures simples peuvent avoir, relativement à leur coût, un impact considérable. 
Ainsi, alors que le paludisme a tué l’an dernier plus de 400 000 personnes, les moustiquaires imprégnées d’insecticide, qui permettent de se protéger des insectes véhiculant la maladie, sont-elles efficaces pendant deux ou trois ans et il en coûte moins de 10 dollars pour en fabriquer une et la distribuer. En tout, 11 dollars suffisent à éviter un cas de paludisme clinique. 
Selon l’agence de notation de l’action philanthropique Givewell, la fondation Against Malaria sauve la vie d’un enfant tous les 3 500 dollars qu’elle dépense, et au Kenya, une étude a même montré qu’il suffisait de 1 000 dollars dépensés dans la distribution de moustiquaires de lit pour éviter la mort d’un enfant. C’est le budget consacré par le salarié américain moyen à sa consommation annuelle de café. 
Et cela peut sauver des centaines de milliers de vie. Nos économistes estiment que les investissements nécessaires à une réduction de 50% de l’incidence du paludisme génèrent un rendement de 35 fois leur valeur en retombées positives pour la société. 
Autre action simple et efficace dans le domaine des soins de santé : permettre un meilleur accès à l’aspirine, de sorte que ce médicament puisse être utilisé aux premiers symptômes de la crise cardiaque, afin d’éviter la mort. Le coût par cas traité d’administration systématique de ce médicament bon marché lors d’une visite clinique ou après examen diagnostique confirmant la crise n’est que 13 à 15 dollars, ce qui signifie qu’on peut toucher 75% des populations des pays à bas et moyen revenu pour seulement 3,5 milliards de dollars. 
Une alimentation suffisante améliore la santé à long terme de l’enfant, les performances scolaires et le niveau de rémunération à l’âge adulte. La nécessité d’investir dans l’alimentation est une autre évidence : des initiatives comme l’iodation du sel ou la supplémentation en fer, en acide folique et en vitamine A ne coûtent annuellement que quelques centimes par bénéficiaire. 
Ce serait formidable si nous pouvions augmenter les financements, mais ce serait une folie de croire que les sommes consacrées à l’aide au développement pourront être multipliées du jour au lendemain, ou que le gigantesque programme de développement des Nations unies, parce qu’il est idéaliste, a les moyens de continuer sur sa lancée. En fait, pour persuader les pays à haut revenu – et leurs contribuables – d’accroître leurs dépenses d’aide au développement, nous devrons être plus attentifs aux coûts et aux bénéfices, et reconnaître que toutes les cibles de développement ne se valent pas. 
Lorsqu’il nous est possible, pour quelques centimes, de transformer du tout au tout la vie de quelqu’un, nous devrions accepter cette modeste victoire avant de nous lancer dans de grands projets dont les prix sont bien plus élevés et dont le succès n’est pas certain. Lorsque l’argent manque, la richesse provient du sens commun. 

Un premier mai frénétique 
C’est en effet la date limite d’application en droit national de la directive de l’Union européenne relative à la libre circulation des personnes. La plupart des pays ont déjà modifié leur législation en matière d’immigration, ou ont promis de le faire dans les temps. 
Il est vrai que certains anciens Etats membres de l’UE ont choisi d’interdire les migrations de travailleurs pendant une période transitoire de deux ans, qui pourrait être prolongée jusqu’en avril 2011. Toutefois, cette interdiction ne concerne ni les travailleurs indépendants ni les personnes qui ne travaillent pas, qui circulent déjà totalement librement. 
Si la directive diffère peu du droit communautaire antérieur en ce qui concerne les migrations de salariés et de travailleurs indépendants, elle élargit considérablement les droits des citoyens de l’UE qui ne travaillent pas. Elle accorde en effet à tout citoyen de l’UE un permis de séjour pouvant aller jusqu’à cinq ans dans n’importe quel Etat membre, puis le statut de résident permanent. 
D’après le préambule de la directive, un Etat ne peut pas invoquer l’insuffisance des ressources pour refuser un permis de séjour, car cela constituerait une discrimination inadmissible. En théorie, les exigences en matière de ressources doivent être adaptées à la situation personnelle de chaque immigrant. 
Malgré cela, même pendant ces cinq premières années, un immigrant aura des droits plus importants. S’il se retrouve sans ressources après l’obtention de son titre de séjour, il ne peut plus être automatiquement renvoyé dans son pays d’origine. 
Après cinq années de résidence légale, l’immigrant obtient automatiquement le droit inaliénable au statut de résident permanent. Le pays d’accueil ne peut pas lui refuser ce droit, même en l’absence d’assurance maladie et de ressources. 
A l’heure actuelle, le salaire nominal moyen dans les huit pays post-communistes de l’UE représente environ 20 % du salaire moyen en Europe occidentale, et l’aide sociale ne se situe souvent qu’au quart ou à la moitié des prestations occidentales. Les différences réelles de niveau de vie ne sont pas aussi importantes, mais la tentation est grande. 
La protection sociale a apporté des revenus artificiellement élevés aux personnes non qualifiées, favorisant à la fois une immigration excessive et la montée du chômage. Les immigrants ont supplanté les résidents, qui préfèrent recevoir des aides sociales plutôt que d’entrer dans une concurrence avec les nouveaux venus pour des emplois mal rémunérés. 
Aucun pays ne souhaitant accueillir une immigration motivée par les prestations sociales, et la discrimination entre ressortissants et immigrants originaires de l’UE étant impossible, les services vont être réduits. Les pays d’Europe occidentale se feront alors pendant longtemps concurrence pour dissuader les candidats, au prix de l’abandon progressif de leurs valeurs sociales traditionnelles. 
Le projet de Constitution, rejeté par référendum par les Français et les Néerlandais l’année dernière, s’inscrit dans cette démarche. Malheureusement, l’harmonisation concernerait sans doute les revenus de remplacement, d’où une uniformisation des rémunérations minimales dans les pays de l’UE. 
Mais pour cela, la directive sur la libre circulation doit être modifiée, de sorte que le droit d’immigrer ne soit pas automatiquement assorti d’un accès à la sécurité sociale. Si le pays d’origine devait fournir des aides sociales aux immigrants inactifs, l’affaiblissement attendu de l’Etat providence en Europe occidentale pourrait être empêché. 

Les nouveaux habits du Prince héritier 
PARIS – En juin dernier, Bahreïn, l'Égypte, la Libye, les Maldives, l'Arabie saoudite, les Émirats Arabes Unis et le Yémen ont interrompu leurs relations économiques et diplomatiques avec le Qatar. Cette crise du Golfe va prendre fin d'une manière ou d'une autre. 
Une solution extrême mais peu probable à la crise pourrait prendre la forme d'un changement de régime imposé par la force armée, où l'Émir du Qatar, le Cheikh Tamim ben Hamad Al-Thani, serait remplacé par un membre plus souple de la famille Al-Thani. Dans un scénario plus probable, le Qatar pourrait cesser de donner asile à quelques membres des Frères musulmans et du Hamas et discrètement promettre de mettre un frein à Al Jazeera, son réseau de télévision financé par l'État, qui diffuse dans toute la région. 
Les gouvernements occidentaux inquiets des prix du pétrole et de l'avenir de la base aérienne américaine d'Al Udeid au Qatar seraient plus tranquilles, du moins jusqu'à la prochaine crise du Golfe. Mais si MBS continue de mener des politiques obstinées et si le Qatar continue d'utiliser sa richesse pétrolière pour boxer dans la catégorie supérieure à la sienne dans la politique régionale, une crise de ce genre risque de ne pas se faire attendre bien longtemps. 
La dernière version de la querelle entre Saoudiens et Qatari n'est qu'un exemple parmi tant d'autres du « piège de Thucydide », dans lequel un prétendant à l'hégémon est tenté de supprimer un rival dont la puissance est proche de la sienne. L'Arabie saoudite compte environ 32 millions d'habitants, dont un tiers sont des travailleurs étrangers ; le Qatar compte seulement 2,6 millions d'habitants, dont 90 % sont des étrangers. 
Au lieu de cela, au cœur du problème figure une conviction semi-paranoïaque répandue parmi les dirigeants arabes sunnites de l'Arabie Saoudite selon laquelle l'Iran (qui est surtout chiite et non arabe), est en lice pour le statut de superpuissance au Moyen-Orient. Les Saoudiens sont convaincus que le Qatar aide l'Iran dans cette quête, même si les dirigeants du Qatar partagent la version wahhabite de l'Islam des Saoudiens. 
Une génération plus tard, l'Iran a un pied en Irak, au Liban, en Syrie et au Yémen, où il aide les rebelles Houthi à perturber l'incursion inconsidérée de MBS dans ce pays. Et à présent que l'Arabie Saoudite a imposé un blocus sur le Qatar, l'Iran est venu à l'aide à ce pays, en lui livrant de la nourriture et en autorisant Qatar Airways à utiliser son espace aérien. 
Il convient de se demander si le MBS interprète mal les réalités politiques et économiques. Après avoir été investi de pouvoirs sans précédent comme fils préféré du roi Salman, a-t-il les yeux plus gros que le ventre ? 
MBS est ministre de la Défense de l'Arabie saoudite depuis janvier 2015. Mais la guerre de l'Arabie saoudite au Yémen, qui dure maintenant depuis deux ans, est devenue une catastrophe humanitaire, avec un blocus naval qui a conduit à une famine généralisée et à 500 000 cas de choléra. 
Pendant ce temps, dans la guerre civile en Syrie, les Saoudiens (et les Qataris), ont soutenu plusieurs groupes islamistes peu recommandables, mais n'ont toujours pas réussi à renverser le président syrien Bachar el-Assad. Dans l'équilibre du pouvoir de la région, l'alliance anti-Assad parrainée par l'Arabie saoudite (avec le soutien américain des États-Unis), est bien faible comparée à l'alliance conclue par le régime alaouite d'Assad affilié aux chiites avec l'Iran et la Russie. 
Entre temps, ce pays a soutenu la loyauté en l'establishment du clergé wahhabite en gardant les changements sociaux à leur minimum. Mais comme les prix du pétrole restent relativement bas, le Royaume ne peut plus compter sur sa politique traditionnelle qui consistait à acheter ses amis et à soudoyer ses ennemis. 
Les réserves financières de l'Arabie Saoudite diminuent et les plus jeunes Saoudiens, dont le nombre a quadruplé au cours des 30 dernières années, veulent davantage de liberté et ont besoin d'un emploi en dehors du secteur pétrolier. Pour résoudre ces problèmes, MBS a mis au point « Vision 2030 », un projet audacieux mais pas nécessairement réaliste visant à la diversification de l'économie, par la privatisation d'une partie de la compagnie pétrolière nationale Aramco et par le développement du secteur privé. 
Fin juillet, MBS a accueilli Muqtada al-Sadr, le chef de la plus puissante milice chiite, lors de sa première visite en Arabie Saoudite depuis 2006. Et plus tôt cette année, le Premier ministre irakien Haider al-Abadi a effectué une visite en Arabie Saoudite, juste après les voyages à Bagdad des ministres saoudiens des Affaires étrangère et de l'énergie. 
Ces voyages, les premières délégations de ce genre entre les deux pays depuis des décennies, laissent penser que l'Irak et l'Arabie Saoudite pourraient forger de nouvelles relations mutuellement bénéfiques. 
L'Arabie saoudite, pour sa part, a tout à gagner à la réussite de l'Irak contre l'EI, l'ennemi juré de la Maison des Saoud et de son aide pour calmer l'opposition chiite dans la province orientale de l'Arabie Saoudite, riche en pétrole. Dans le même temps, l'ensemble du gouvernement serait en mesure de se présenter comme un penseur stratégique capable de combler le fossé entre Arabes et de limiter l'influence iranienne dans la région. 
Il est difficile de déterminer quand l'opération désastreuse au Yémen prendra fin, ou si l'Iran et la Turquie vont continuer de miner le blocus sur le Qatar. Et il reste à voir si le Qatar va laisser tomber les demandes de l'Arabie Saoudite et des autres États du Golfe, en particulier l'appel à la fermeture d'Al Jazeera. 
Dans tous les cas, aucune de ces évolutions ne semble imminente, de sorte que le prince âgé de 31 ans va devoir apprendre à tempérer son impétuosité. 

Game of Thrones version saoudienne 
PRINCETON – Le roi Salmane d’Arabie saoudite vient tout juste de remplacer Mohammed ben Nayef, 57 ans, par son fils de 31 ans, Mohammed ben Salmane, au titre de prince héritier, achevant ainsi un processus de centralisation du pouvoir entamé avec l’accession de Salmane au trône en janvier 2015. 
Le prince Mohammed, souvent appelé MBS dans les milieux occidentaux, est le fils préféré du roi. En le désignant prince héritier, le roi Salmane de 81 ans s’inscrit en nette rupture avec une tradition vieille de plusieurs décennies, consistant à bâtir un consensus parmi les fils les plus éminents du fondateur de l’État saoudien, le défunt roi Abdel Aziz Al-Saoud, dit Ibn Saoud. 
Elle renoue avec la monarchie absolue d’Ibn Saoud lui-même. Le pouvoir est à nouveau entièrement concentré dans les mains du roi, qui vient de déléguer la majeure partie de ce pouvoir à son fils, le nouveau prince héritier. 
Sur le plan pratique, l’ascension de MBS est vouée à harmoniser le processus décisionnel, ainsi qu’à atténuer les risques politiques inhérents à tout système présentant des centres de pouvoir multiples et concurrents. Tout sera désormais absolument clair s’agissant des questions de succession et d’emplacement du pouvoir. 
Lorsque Salmane disparaîtra, ce sera au tour de MBS de devenir roi, et probablement de régner sur l’Arabie saoudite pendant de nombreuses décennies, laissant sa marque sur la vie sociale, religieuse et économique du pays. Son ascension jusqu’au pouvoir – amorcée en 2009 lorsque MBS est devenu conseiller de son propre père, lequel était alors gouverneur de la province de Riyad – s’est révélée fulgurante. 
Bien que le favoritisme dont a fait preuve le roi ait clairement avantagé MBS, cela ne suffit pas à expliquer la réussite de ce dernier. MBS a dû compter sur son bon sens, sa ruse et sa force de personnalité pour consolider son pouvoir et affirmer son autorité sur plusieurs pans majeurs de la société saoudienne : la famille royale elle-même, la bureaucratie et les élites technocratiques, les médias et l’intelligentsia, le géant pétrolier national Saudi Aramco, ainsi que l’establishment religieux et ses multiples institutions. 
MBS a par ailleurs dû gérer ces divers aspects tout en adhérant formellement aux protocoles strictes et aux codes hiérarchiques complexes de la famille royale saoudienne. Ceci explique pourquoi la transition d’un prince héritier à un autre semble s’être effectuée avec fluidité. 
Le deuxième accomplissement majeur de MBS concerne la politique étrangère, domaine dans lequel le nouveau prince héritier a su prouver sa valeur à son père. MBS a en effet pris l’initiative de se rapprocher du président américain Donald Trump et de son équipe immédiatement après l’élection présidentielle américaine de novembre 2016, les efforts du prince ayant porté leurs fruits avec en point culminant la visite officielle de Trump à Riyad au mois de mai 2017. 
La visite de Trump constitue une victoire majeure pour l’Arabie saoudite. Dans l’impasse au cours des présidences de Barack Obama, les relations entre les États-Unis et le royaume sont désormais relancées. 
Mis en évidence dans le cadre d’un programme baptisé Vision 2030, le premier objectif consiste à diversifier l’économie saoudienne, en réduisant la forte dépendance du pays vis-à-vis des recettes pétrolières, ainsi qu’en créent des emplois au-delà du secteur pétrolier. MBS est convaincu que les vastes réserves pétrolières du pays sont vouées à perdre considérablement de leur valeur, face à la montée en puissance des carburants alternatifs et autres technologies d’énergies renouvelables. 
Dans le cadre du programme Vision 2030, MBS s’efforcera de monétiser au maximum la valeur actuelle des réserves pétrolières de l’Arabie saoudite. Ces recettes seront ensuite redéployées en faveur du développement des secteurs non pétroliers du pays, et investies dans des actifs à l’étranger pour compenser la perte inévitable de recettes pétrolières. 
Le second objectif majeur du nouveau prince héritier consiste à faire de l’Arabie saoudite une puissance militaire régionale capable de faire face aux menaces extérieures, en premier lieu desquelles l’Iran. Pour ce faire, MBS va devoir s’affranchir en grande partie de la dépendance du pays vis-à-vis de la protection militaire américaine, sur laquelle le royaume compte depuis 1945. 
Dix ans au minimum seront nécessaires à l’accomplissement des deux objectifs du nouveau prince héritier. Mais l’assise de son pouvoir étant désormais garantie, MBS semble plus que jamais déterminé à y parvenir. 

McCain, Obama et du vent 
WASHINGTON DC – Quelle que soit l’issue des élections présidentielles américaines, la politique concernant les changements climatiques va changer. Les deux candidats ont chacun accordé une grande importance au réchauffement de la planète. 
Il est loin d’être clair pourtant qu’un changement de discours et de politique mènera la planète plus près de la meilleure réponse. À la fois McCain et Obama pourraient laisser les générations futures supporter le fardeau d’importants coûts de réductions des émissions de carbone, sans réductions conséquentes des températures. 
McCain a lancé une campagne télévisée où il déclare avoir “tenu tête au président George Bush” sur le réchauffement climatique. S’il est élu, Obama projette de s’appuyer sur l’ancien vice-président et militant passionné Al Gore pour l’aider à “mener le combat” contre le réchauffement. 
Le projet d’Obama serait de ramener les émissions à 80 % en deçà du niveau de 1990 d’ici 2050, alors que McCain envisage des émissions inférieures à 60 %. Les deux atteindraient ces objectifs ambitieux au moyen de la même méthode : un système cap-and-trade qui impose des limites aux émissions des industries et force les entreprises à acheter des permis pour toute émission supplémentaire. 
Avec une taxe, les coûts sont évidents. Avec un système cap-and-trade, les coûts – en termes d’emploi, de consommation des ménages et de croissance économique – sont cachés, déplacés et difficiles à estimer, bien que certains modèles indiquent qu’ils se chiffreraient en billions de dollars. 
Certaines grandes entreprises aux positions privilégiées feraient fortune en exploitant ce marché plutôt manipulé. Et les politiciens auraient l’occasion de contrôler le nombre et la distribution des permis d’émission et le flux des milliards de dollars de subventions et de pots-de-vin. 
Le projet de loi Warner-Lieberman sur le changement climatique – projet récemment abandonné par le Sénat américain mais considéré comme le précurseur des politiques futures – aurait retardé l’augmentation des températures en 2050 de deux ans environ. 
Ils avaient pour but de créer une liste de priorités montrant la manière la plus efficace de dépenser de l’argent pour combattre ces problèmes. Le comité conclut que l’utilisation la moins efficace des ressources consisterait à réduire simplement les émissions de CO2. 
Même en comptant les principaux dégâts environnementaux causés par le réchauffement, nous perdrions de l’argent, avec 685 milliards de dollars de dégâts évités pour un investissement de 800 milliards de dollars. 
Le comité d’experts a conclu qu’investir dans la recherche et le développement dans l’énergie à faible émission de carbone constituerait une option bien plus solide et plus efficace – une initiative soutenue à la fois par McCain et par Obama. C’est donc ces mesures, et non les émissions de carbone, qui devrait être au cœur de leur politique de changement climatique. 
En ce moment, les solutions énergétiques à faible émission de carbone ont un coût prohibitif. Produire une tonne de CO2 de moins coûte actuellement environ 20 $US, mais les dégâts provoqués par une tonne de carbone dans l’atmosphère coûtent environ 2 $US. 
Les États-Unis pourraient prendre la tête du mouvement en s’engageant à dépenser 0,05 % de leur PIB dans l’exploration des technologies d’énergie non-émettrice de carbone – le vent, les vagues ou l’énergie solaire – ou à capturer les émissions de CO2 des centrales électriques. Ils disposeraient alors de l’autorité morale nécessaire pour demander aux autres nations d’en faire autant. 

Les leçons d’une ère de progrès 
WASHINGTON, DC – Mettez-vous à la place d’un internationaliste convaincu qui dans une période tumultueuse de la politique internationale digère les résultats très serrés des élections présidentielles américaines. Le gagnant est un républicain qui a fondé sa victoire en partie sur un message de retranchement sur le plan de la politique étrangère. 
Jusqu’à ce dernier point, le scénario semblait probablement trop actuel pour bien des lecteurs, bon nombre d’entre eux étant encore en train de s’adapter à la réalité de la présidence de Donald Trump. Mais c’était pourtant ainsi que beaucoup de gens se sentaient en 2001, lorsque Al Gore concédait la victoire à George W. Bush, à la suite d’un acte extrajudiciaire de la Cour suprême qui a mis fin au recompte du vote en Floride. 
Il y a certainement des limites à toute comparaison entre la situation actuelle et celle d’alors ; mais il est intéressant de noter que le monde semblait également jeté dans les affres du chaos au début des années 2000. Beaucoup de régions ont dû essuyer des crises économiques et des manifestations politiques surgissaient partout où les dirigeants se réunissaient. 
C’est dans un tel cadre qu’ont été sauvées pas loin de 25 millions de vies – principalement celles d’enfants de cinq ans ou moins atteints du VIH/SIDA – , en raison des progrès accélérés du développement mondial autour de 2001, au début de l’administration Bush, à 2015, presque à la fin du second mandat de Barack Obama. 
Ma collègue de la Brookings Institution, Krista Rasmussen et moi-même avons récemment publié une étude qui évalue les soubresauts du progrès pendant l’ère des objectifs de développement du millénaire que les dirigeants mondiaux ont établis en 2000 pour régler avant 2015 les problèmes les plus graves liés à la pauvreté mondiale. Nous y avons recensé qu’environ les deux tiers des vies sauvées durant cette période l’ont été en Afrique, alors qu’environ un cinquième étaient en Chine et en Inde, le reliquat étant réparti dans le reste du monde en développement. 
Les progrès se sont aussi accélérés dans d’autres domaines. Depuis l’an 2000, au moins 59 millions plus d’enfants ont fini leur école primaire que si les tendances des années 1990 s’étaient poursuivies ; et plus de 470 millions de personnes supplémentaires sont sorties de l’extrême pauvreté que si le taux moyen d’enrichissement de 1990 à 2002 était resté le même. 
Pendant que le monde effectuait des gains majeurs dans la lutte contre la faim et dans l’expansion de l’accès à l’eau potable, il n’y a pas eu d’amélioration notoire au-dessus de ce qu’on pouvait s’attendre des tendances des années 1990. Et pour ce qui est de l’assainissement – en fait, l’accès à des installations sanitaires — le rythme des progrès déjà faible ne s’est pas accéléré non plus. 
En décembre 1999, des manifestations monstres maintenant connues sous le nom de la « bataille de Seattle » ont empêché une Conférence ministérielle de l’Organisation mondiale du commerce de terminer ses travaux. Et en juillet 2001, un manifestant a été tué par balle dans les émeutes se déroulant autour du sommet du G8 à Gênes en Italie. 
Deuxièmement, les percées sont typiquement amenées par des travaux techniques pragmatiques visant à changer l’état des choses. Par exemple, les progrès rapides en matière de santé mondiale sont souvent issus de découvertes scientifiques et d’investissements importants dans de nouvelles institutions novatrices. 
Au début de 2001, qui aurait pu deviner que Bush — qui a mené les américains dans une guerre désastreuse en Iraq — deviendrait le héros de la lutte mondiale contre le SIDA et le paludisme ? L’administration Bush a finalement affecté un budget à l’aide étrangère plus important que celui de Bill Clinton pendant ses deux mandats présidentiels. 
En 2015, tous les pays ont souscrit à une nouvelle série d’ambitieux objectifs de développement durable à atteindre d’ici 2030. Les ODD visent à éliminer la pauvreté extrême et la faim, à réduire les inégalités nationales et internationales et à assurer l’avenir de notre planète. 
Même si le monde semble aussi chaotique en 2017, quelle que soit l’époque, le potentiel de recrudescence des progrès est supérieur à ce que la plupart des gens estiment possible. La réalisation de ce potentiel nécessite certains ingrédients essentiels, comme des innovations de rupture ou de nouvelles institutions dans le domaine des sciences et de l’industrie. 


La signification du Brexit 
La campagne de Donald Trump pour la présidence des États-Unis va bénéficier d'un énorme coup de pouce, ainsi que celles d'autres politiciens populistes anti-immigration. En outre, quitter l'UE va nuire à l'économie britannique et risque de pousser l'Écosse à quitter le Royaume-Uni, sans parler des ramifications du Brexit pour l'avenir de l'intégration européenne. 
Le Brexit est donc un tournant qui montre la nécessité d'un nouveau type de mondialisation, qui pourrait être bien supérieur au statu quo qui a été rejeté par le scrutin britannique. 
En son principe, le Brexit reflète un phénomène omniprésent dans le monde à revenus élevés : un soutien croissant pour les partis populistes qui militent pour une répression contre l'immigration. Environ la moitié de la population en Europe et aux États-Unis, généralement les électeurs de la classe ouvrière, estime que l'immigration est hors de contrôle, ce qui constitue une menace envers l'ordre public et les normes culturelles. 
En pleine campagne du Brexit en mai dernier, le Royaume-Uni a été informé d'une immigration nette de 333 000 personnes en 2015, soit plus du triple par rapport à l'objectif de 100 000 annoncé par le gouvernement. Cette nouvelle est venue couronner la crise des réfugiés syriens, les attaques terroristes par les migrants syriens et les enfants mécontents des migrants antérieurs, ainsi que des reportages très médiatisés d'agressions sur des femmes et des filles par des migrants en Allemagne et ailleurs. 
Aux États-Unis, les partisans de Trump adressent les mêmes reproches aux résidents sans papiers du pays, évalués à environ 11 millions d'individus, essentiellement hispaniques, qui vivent majoritairement une vie paisible et productive, mais sans visas ni permis de travail valides. Pour de nombreux partisans de Trump, le fait remarquable de la récente attaque à Orlando est que son auteur était le fils d'immigrants musulmans d'Afghanistan, qui a agi au nom du sentiment anti-américain (bien que commettre un assassinat en masse avec des armes automatiques soit, hélas, bien trop Américain). 
Les avertissements disant que le Brexit allait faire baisser les niveaux de revenus ont été soit rejetés purement et simplement à tort comme un simple alarmisme, soit mis en balance avec un plus fort intérêt des partisans du « Leave » pour le contrôle des frontières. Un facteur important a été cependant une guerre des classes implicite. 
Les Américains dédaignent Wall Street et son comportement avide et souvent criminel, au moins autant que la classe ouvrière britannique dédaigne la City de Londres. Cela suggère également un avantage de campagne en faveur de Trump par rapport à son adversaire du mois de novembre prochain, Hillary Clinton, dont la candidature est fortement financée par Wall Street. 
Il suffit de citer les six dernières années de mauvaise gestion de la crise grecque par les politiciens européens égoïstes et à courte vue. Les turbulences actuelles de la zone euro ont naturellement suffi à dégoûter des millions d'électeurs britanniques. 
Les conséquences à court terme du Brexit sont déjà claires : la livre a chuté à son plus bas niveau depuis 31 ans. Dans un proche avenir, la City de Londres va faire face à de grandes incertitudes, à des pertes d'emplois et à un effondrement des dividendes. 
En Europe, l'appel à punir la Grande-Bretagne pour encourager les autres (en français dans le texte), pour prévenir ceux qui envisagent de faire la même chose, est déjà en hausse. Voilà la politique européenne dans ce qu'elle peut avoir de plus stupide (et qui s'est également clairement illustrée dans le cas de la Grèce). 
Alors que faut-il faire ? Je suggère plusieurs mesures, à la fois pour réduire les risques de réactions catastrophiques en boucle à court terme et pour maximiser les avantages de la réforme à long terme. 
La dépendance de l'Amérique au changement de régime (en Afghanistan, en Irak, en Libye et en Syrie), est la cause profonde de la crise des réfugiés en Europe. Si l'on met un terme à cette dépendance, les derniers réfugiés pourront rentrer chez eux. 
La nouvelle Guerre froide avec la Russie est une autre gaffe orchestrée par les États-Unis, associée à une grande naïveté européenne. Fermer la porte à l'expansion de l'OTAN pourrait permettre d'apaiser les tensions et de normaliser les relations avec la Russie, de stabiliser l'Ukraine et de se concentrer à nouveau sur l'économie européenne et sur le projet européen. 
Il ne s'agit ni de xénophobie, ni de racisme, ni de fanatisme. Cela tombe sous le sens que les pays ayant les systèmes de sécurité sociale les plus généreux du monde (l'Europe occidentale), doivent dire non à des millions (voire à des centaines de millions), de candidats à l'émigration. 
Quatrièmement, rétablir un sens de l'équité et des opportunités pour la classe ouvrière mécontente et pour ceux dont les moyens d'existence sont compromis par les crises financières et par l'externalisation des emplois. 
Cinquièmement, se concentrer sur les ressources, notamment sur une aide supplémentaire, sur le développement économique, plutôt que sur la guerre, dans les pays à faibles revenus. 
Tout cela souligne la nécessité de passer d'une stratégie de guerre à une stratégie de développement durable, en particulier de la part des États-Unis et de l'Europe. Les murs et les clôtures n'arrêteront pas les millions de migrants qui fuient la violence, l'extrême pauvreté, la faim, les maladies, les sécheresses, les inondations et d'autres maux. 

La hijra pervertie par l’État islamique 
LONDRES – Au cours des dernières décennies, le terme arabe djihad – autrefois utilisé pour décrire le devoir de tous les musulmans consistant à se comporter conformément à leur foi – est devenu massivement associé à la conduite d’une guerre violente contre les non croyants. Voici désormais qu’avec la montée en puissance de l’État islamique, une autre expression se trouve refaçonnée en direction d’une entrée au lexique de la violence extrémiste : la hijra. 
Comme dans le cas du djihad, il ne s’agit pas simplement d’un détournement sémantique, dans la mesure où les implications dans le monde réel s’avèrent extrêmement alarmante. En conférant une nature belliciste au concept de hijra, qui traditionnellement fait référence à une migration pacifique des musulmans en direction de terres leur permettant de se libérer des persécutions, les initiateurs de ce détournement ont créé un puissant outil de radicalisation et d’embrigadement de musulmans aux quatre coins du monde, y compris aux États-Unis et en Europe. 
La hijra est associée à l’islam en ce qu’elle puise ses origines dans le départ du prophète Mahomet depuis La Mecque vers Médine en l’an 622, qui lui permit d’échapper à l’assassinat et de préserver sa communauté. À l’époque, Mahomet et ses fidèles savent qu’aussi longtemps qu’ils resteront à La Mecque, ils seront persécutés par les non musulmans, et que leur vie elle-même sera en danger. 
L’année au cours de laquelle Mahomet accomplit sa hijra deviendra également la première année du calendrier islamique. De même, à mesure de la propagation de l’islam, ce terme viendra décrire non seulement le départ de Mahomet vers Médine, mais plus généralement l’obligation pour tous les musulmans consistant à émigrer vers des terres musulmanes afin de vivre pleinement leur foi. 
Au fil de l’histoire islamique, la hijra fait peu à peu référence à bien plus qu’un simple déplacement physique, devenant en effet considérée comme l’invitation à œuvrer pour un monde meilleur, au sein d’un territoire gouverné par les musulmans. Pour des millions d’entre eux, ce concept est véritablement un guide de l’existence universellement malheureuse que vivent tous les croyants : comment demeurer pieux dans un monde impie. 
À l’issue de ces expulsions – en premier lieu desquelles celles opérées par les empires espagnol et russe – ce concept viendra signifier non seulement l’obligation d’émigrer à la manière de Mahomet, mais également un véritable ultimatum formulé par l’État : quittez le pays ou vous serez massacrés. 
Plusieurs siècles après ces expulsions violentes opérées par les puissances européennes, la hijra signifie aujourd’hui bien plus qu’une simple relocalisation physique. Pour la plupart des musulmans modernes, la hijra représente l’idée de mouvement perpétuel entre le souvenir et l’oubli. 
L’État islamique conçoit exclusivement la hijra comme une migration physique effectuée dans le but de mener le djihad. Selon le médiévalisme brut et contraint qu’applique l’État islamique, le passé n’est rien de plus qu’un outil, censé être redéployé au service d’une conquête violente et d’une répression sauvage. 
Avant d’être associée à la prise des armes, la hijra servait à préserver un lien entre le passé et le présent. Selon cette conception d’autrefois, à la signification plus riche bien que plus insaisissable, la hijra rayonnait bien au-delà de l’appropriation opérée par l’État islamique – qu’en réalité elle contredit. 

La peur de la science et ses effets mortels aux États-Unis 
Ce n'est pas le scénario apocalyptique d'Ebola envisagé par tant de personnes, quand le premier cas a été diagnostiqué aux États-Unis il y a cinq mois. Cette résurgence est celle de la rougeole, une maladie que les Centres américains pour le contrôle et la prévention des maladies avaient déclarée éradiquée en 2000, grâce à un vaccin très efficace et très sûr. 
Depuis 2000, des cas de rougeole aux États-Unis sont attribués en grande partie aux voyageurs, qui apportent la maladie dans le pays. Cependant ces dernières années, la rougeole est devenue de plus en plus courante, avec un nombre de cas supérieur à 150 en 2013 puis un bond l'an dernier à 644 : le plus grand nombre de cas enregistrés en une seule année depuis la fin des années 1990. 
La recrudescence des cas peut s'expliquer en grande partie par l'augmentation du nombre d'enfants non vaccinés. Les Américains apprennent à la dure que le scepticisme scientifiquement infondé au sujet de l'innocuité des vaccins est extrêmement dangereux. 
La rougeole a peut-être un taux de mortalité inférieur à Ebola, mais son potentiel d'infliger la souffrance et la mort (en particulier aux jeunes enfants) demeure considérable. En effet, avant que la vaccination ait fait de la rougeole une rareté, cette maladie était largement redoutée et tuait des milliers d'enfants chaque année. 
L'ironie tragique de la vaccination en Amérique, c'est qu'elle est devenue victime de son succès. Comme le nombre de personnes qui ont été des témoins directs des effets de la rougeole et d'autres maladies infantiles a diminué, (comme les oreillons, la rubéole, la poliomyélite et la coqueluche), de même a faibli l'engagement de la société à s'en préserver. 
Bien sûr, les vaccinations peuvent avoir certains effets secondaires, comme des éruptions cutanées, de la fatigue, des maux de tête ou de la fièvre. Mais les affirmations selon lesquelles des dommages significatifs permanents résultant des vaccins seraient courants, sont totalement infondées. 
Andrew Wakefield a été le premier à affirmer qu'il y avait une relation entre le vaccin contre la rougeole, les oreillons et la rubéole et l'autisme en 1998. Mais on établit rapidement qu'il avait falsifié ses éléments de preuve et sa « sa recherche » a été retirée. 
Malgré l'ostracisme de la communauté médicale contre Wakefield et la révélation de ses tromperies (sans oublier les nombreuses études scientifiques qui n'ont trouvé aucun lien que ce soit entre les vaccins et l'autisme) il garde encore de nombreux adeptes aux États-Unis. Faits encore plus graves, certaines célébrités ignorantes et irresponsables se sont emparées de ses mensonges, grâce leur accès aux médias pour diffuser des théories du complot et de la propagande contre les vaccinations. 
Ainsi les taux de vaccination continuent de baisser et dans certaines communautés, en particulier en Californie et en Oregon, ils ont chuté. Entre 1996 et 2015, il y a eu une multiplication par six du taux d'exemption de vaccin pour les étudiants entrant à l'école primaire en Californie. 
Les parents soutiennent que la vaccination, de même que toutes les autres décisions sur la manière d'élever et de prendre soin de leurs enfants, est une décision qui leur appartient. Mais, quand il s'agit de vaccination, les erreurs de jugement d'une famille peuvent signifier la maladie ou même la mort pour une autre famille. 
Lorsque suffisamment de membres d'une communauté sont vaccinés, une sorte de « tampon d'immunité » est créé, en ajoutant une couche supplémentaire de protection pour les personnes vaccinées, tout en protégeant celles qui ne sont pas admissibles à des vaccins particuliers, comme les nourrissons ou les personnes immunodéficientes (des individus pour lesquels les taux de maladie et de mortalité sont plus élevés). Ce phénomène s'appelle « l'immunité de groupe » et il est essentiel à l'efficacité des vaccins. 
Plutôt que de fournir une gouvernance responsable, certains politiciens comme le gouverneur du New Jersey Chris Christie et le sénateur du Kentucky Rand Paul ont alimenté la panique dans le but de gagner du soutien avant les élections de mi-mandat de novembre dernier. Les tentatives des experts sont largement tombées dans l'oreille d'un sourd, quand il a fallu faire comprendre aux Américains à quel point la transmission d'Ebola est difficile et à quel point est faible la probabilité qu'une épidémie d'Ebola frappe les États-Unis. 
Aujourd'hui, les Américains refusent encore d'écouter conseils des experts : seulement cette fois, ils font vraiment face à une menace sérieuse. Pire encore, certains politiciens comme Christie et Paul ont tacitement (voire pas si tacitement que cela) soutenu des parents qui choisissent de ne pas faire vacciner leurs enfants, quel que soit le consensus scientifique d'après lequel ces parents contribuent à une véritable crise de santé publique. 
(Selon son raisonnement, les vaccins rendent aussi les gens plus grands. Après tout, presque tous les enfants que j'ai connus ont grandi après leur vaccination). 
Nous devons lui accorder notre confiance pour aider à donner du sens à un monde incertain et pour nous aider à déterminer la meilleure façon de nourrir et de protéger nos enfants et nous-mêmes. Lorsque les parents sont autorisés (ou pire encouragés) à choisir la crainte plutôt que la science, nous en payons tous le prix. 

La politique économique que Trump devrait mener 
Ce sont là les principaux éléments de ce que nous estimons être la seule stratégie économique viable pour les États-Unis et le monde. 
Le résultat des derniers scrutins, dont celui menant à l’élection de Trump, fait ressortir les doléances de plus en plus intenses sur le plan économique d’un grand nombre de ménages dans tout le monde développé. Dans les 20 années antérieures à la crise financière de 2008, une mondialisation sans précédent a relevé les revenus d’à peu près tout le monde. 
Or, depuis 2008, c’est ce même groupe qui a fait les frais de l’austérité. Il n’est donc pas étonnant que ses membres se sentent « laissés pour compte » par la mondialisation — et qu’ils revendiquent des changements. 
Elles découlent plutôt des limites sociales et environnementales maintenant atteintes par le modèle de développement économique actuel — et de la version de la mondialisation que ce modèle sous-tend. Les choses ne pourront qu’aller en s’empirant si cette réalité continue à être ignorée et que s’incrustent dans le paysage des solutions nationalistes à courte vue. 
Socialement, la précarité relative de l’emploi dans les États américains où l’industrie est en déclin, et où l’appui électoral a été déterminant dans la victoire de Trump, est une conséquence fortuite d’un marché international de l’emploi qui évolue rapidement et qui, presque partout, laisse les travailleurs en situation de vulnérabilité — même dans les économies émergentes dont la main-d’œuvre semblait ressortir gagnante de la mondialisation, ces dernières décennies. Les pays et les régions en lice pour attirer l’investissement des multinationales font de piètres négociateurs et de tièdes défenseurs de normes sociales strictes. 
Les activités humaines ont déjà amené la planète hors de quatre de ses neuf seuils de sécurité matérielle, notamment ceux liés aux changements climatiques et à la perte d’intégrité de la biosphère. Les coûts en forte croissance des dégâts environnementaux pèsent déjà sur le développement économique faisant en sorte que l’assouplissement des protections environnementales risque de donner des économies de bout de chandelle. 
Ainsi, les atteintes aux écosystèmes et à la biodiversité causées par les pratiques actuelles dans le seul secteur agroalimentaire pourraient bien générer des coûts équivalents à 18 % de la production économique mondiale d’ici 2050, alors que ces coûts n’étaient que de 3 % en 2008. 
Pour s’attaquer aux problèmes environnementaux et écologiques mondiaux, et pour améliorer le sort de ceux qui ont été délaissés, il faudra des initiatives publiques, comme celles que j’ai supervisées dans le cadre de mes fonctions à la Banque mondiale, aux Nations Unies et au sein du gouvernement britannique. Évidemment, le secteur privé devra également y participer. 
Dans ma propre carrière, j’ai pu observer que la croissance stimulée par la concurrence commerciale dans le cadre de la mondialisation peut faire beaucoup plus pour lutter contre la pauvreté, la faim et les maladies que des programmes exclusivement financés par l’État. Mais lorsque cette concurrence ne respecte pas les principes de responsabilité sociale, le contraire peut arriver — et, dans bien des cas, c’est ce qui s’est passé. 
De plus, les sociétés individuelles ont souvent fait pression pour amenuiser les protections environnementales qui sont indéniablement dans l’intérêt collectif de tous. (D'autres multinationales n'ont pas pris cette peine et les ont tout simplement contournées). 
Nous estimons que notre stratégie assure la pérennité de la mondialisation — sous une nouvelle forme plus responsable qui intègre tous les membres de la société — afin d’attirer plus de dirigeants souscrivant à cette cause. 
Le cadre de notre stratégie est déjà en place, sous la forme des 17 objectifs de développement durable (ODD) adoptés, en 2015, par les États membres de l’ONU. L’atteinte de ces objectifs devra passer par des salaires, des conditions de travail et des filets de sécurité sociale suffisants pour tous les participants au marché mondial de l’emploi, ainsi que par la protection de l’environnement. 
Les ODD promettent également d’assurer un cadre concurrentiel équitable et créateur de croissance. Pour les quatre principaux secteurs étudiés en détail, nous avons cerné des débouchés commerciaux à très haut potentiel de rentabilité découlant de cette stratégie, stimulant le PIB annuel mondial en y rajoutant au moins 12 000 milliards $. 
Pour y parvenir, toutes les parties prenantes doivent se considérer comme des collaborateurs engagés dans un accord bénéficiant à tous les intervenants, plutôt qu’en adversaire dans une joute à somme nulle des gains. Toutes les données tendent à montrer que seule une économie plus pérenne, plus ouverte et plus participative est en mesure d’assurer à l’humanité un avenir socialement équitable, économiquement prospère et écologiquement viable. 
Pour ce qui est des États-Unis, cette stratégie est compatible aux propres priorités officielles de Trump. Non seulement elle offre la solution la plus prometteuse répondant aux revendications économiques de ces partisans convaincus ; elle implique une intensification des dépenses en infrastructures, très proche de celle que Trump a déjà promise. 
Au lieu d’avoir encore recours à une relance budgétaire dans un vain effort de réanimer des secteurs industriels en perdition et des sources d’énergie périmées, l’administration de Trump — et le monde — devrait miser sur un avenir à faible intensité en carbone. 

Mesurer la valeur de la gratuité 
LONDRES – Les statistiques économiques fiables constitue un bien public précieux. Elles sont indispensables à l’efficacité de l’élaboration des politiques, à la planification des activités, ainsi qu’à la possibilité pour les électeurs de voir leurs responsables politiques rendre des comptes. 
Or, les méthodes que nous employons pour évaluer nos économies se font de plus en plus obsolètes. Les habitudes statistiques sur lesquelles nous fondons nos estimations remontent à un demi-siècle, époque à laquelle l’économie produisait un ensemble de biens physiques relativement similaires. 
Face à cette problématique, le chancelier de l’Échiquier britannique George Osborne m’a demandé il y a dix mois d’évaluer les besoins actuels et futurs du Royaume-Uni en matière de statistiques. Bien que mes recherches se soient concentrées sur le Royaume-Uni, la difficulté consistant à produire des statistiques pertinentes de qualité se retrouve dans de nombreux pays. 
Les récentes avancées technologiques ont radicalement transformé la manière dont les individus mènent leur vie, que ce soit au travail ou dans leurs loisirs. 
L’un des défis caractérisant l’évaluation de l’économie provient du fait qu’une part croissante de la consommation se compose de produits numériques délivrés pour un prix nul, ou financés via des procédés alternatifs telles que la publicité. Bien que ces produits virtuels et gratuits représentent clairement une valeur pour les consommateurs, ils sont totalement exclus du PIB, en vertu des principes statistiques internationalement reconnus. 
Or, les recettes n’ont clairement pas suivi, les revenus et les marges du secteur ayant considérablement chuté. La contribution de l’industrie musicale au PIB (telle que nous la mesurons actuellement) a ainsi diminué alors même que la quantité et la qualité des services augmentaient. 
Deux méthodes peuvent nous permettre d’estimer globalement le volume d’activité économique numérique qui échappe à nos mesures : recourir aux salaires moyens pour estimer la valeur du temps que les individus consacrent en ligne à l’utilisation de produits numériques gratuits, ou ajuster les statistiques de production des services de télécommunications afin de prendre en compte la croissance rapide du trafic Internet. Ces deux approches suggèrent qu’une prise en compte de ces types d’activités pourrait ajouter entre un et deux tiers de point de pourcentage au taux de croissance annuel moyen de l’économie britannique, sur les dix dernières années. 
Ici encore apparaissent de nouvelles difficultés pratiques et conceptuelles en termes de mesures destinées au calcul du PIB. La distinction traditionnelle entre des sociétés qui produisent et des ménages qui consomment laisse peu de place à la prise en compte des ménages en tant que créateurs de valeur. 
Il faut s’attendre à ce que la révolution numérique soit suivie par une nouvelle vague de technologies de rupture, parmi lesquelles des avancées en matière de science des matériaux, d’intelligence artificielle, et d’ingénierie génétique. À mesure que l’économie évolue, il est nécessaire qu’évolue également le cadre de référence régissant la méthode statistique qui nous permet de mesurer cette économie. 
En outre, les principes statistiques internationalement reconnus se révéleront toujours quelque peu dépassés ou incomplets, puisqu’ils se situent dans le sillage des changements que connaît l’économie. Il est par conséquent nécessaire que les instituts nationaux de statistique explorent des pistes de mesure qui s’étendent au-delà des normes existantes, plutôt que d’utiliser la conformité pour tenter d’excuser leur incapacité à innover. 
Cette démarche pourrait ensuite orienter le développement de statistiques expérimentales, susceptibles de rendre compte du nouveau phénomène. 
Les nouvelles techniques de collecte et d’analyse des données volumineuses, telles que le web scraping, l’extraction de connaissances ou encore l’apprentissage machine, offrent aux statisticiens une réelle opportunité. Bien que les États détiennent d’ores et déjà un certain volume de données administratives, l’utilisation qu’ils peuvent en faire à des fins statistiques exige souvent certains changements législatifs. 
Veiller à ce que les données reflètent de manière précise les changements de l’économie constitue une des tâches les plus difficiles auxquelles sont confrontés les instituts nationaux de statistique à travers le monde. La résolution de ce défi exigera non seulement que nous comprenions les limites de nos méthodes de mesure traditionnelles, mais également que nous développions une main-d’œuvre curieuse, capable d’autocritique, et prête à collaborer avec des partenaires experts, industriels, avec le secteur public et auprès d’autres instituts nationaux de statistique, afin d’élaborer des méthodes plus appropriées. 
Le Royaume-Uni n’est en aucun cas le seul pays confronté à ces problématiques. Il nous faut néanmoins agir rapidement, sans quoi la vitesse à laquelle s’opère le changement économique plongera nos statistiques dans un hors sujet par rapport à l’existence moderne. 



La capture des médias à l’ère du numérique 
Les gouvernements de la Pologne, de la Hongrie et de la Turquie sont devenus de plus en plus autoritaires et – comme les dirigeants des Balkans, de la Chine et de la Russie – de plus en plus enclins à contrôler le débat public. De même, aux États-Unis, le président Donald Trump ne cesse de tenter de dénigrer les médias traditionnels et, fait sans précédent, la presse n’a quasiment pas accès aux membres de son administration. 
L’époque des censeurs qui intervenaient personnellement dans la correction des articles de journaux, comme j’ai pu le voir en Birmanie et au Vietnam, est pour ainsi dire révolue. Mais comme le démontrent les évolutions récentes, la liberté de la presse reste extrêmement menacée, parce que des gouvernements et « des intérêts particuliers de mèche avec la sphère politique » selon les termes de la politologue Alina Mungiu-Pippidi, ont entrepris d’exercer un contrôle discret qui pourrait être qualifié de « capture des médias ». 
Le terme « capture » a été utilisé par les économistes après la crise financière de 2008 pour décrire comment les législateurs, souvent issus de l’industrie qu’ils étaient censés réglementer (et vers laquelle ils sont en général retournés) ont échoué à mettre en place des garde-fous adéquats. Le contrôle des médias procède de manière analogue : soit les dirigeants politiques sont directement propriétaires des médias (comme Silvio Berlusconi en Italie), soit ils s’assurent que les directions des médias sont loyales, que ce soit par copinage ou au moyen de sanctions. 
A son arrivée au pouvoir, l’une des premières mesures prises par le gouvernement conservateur polonais, dirigé en sous-main par Jaroslaw Kaczynski, a été de promulguer une loi permettant à l’exécutif de nommer et de révoquer les responsables de la télévision et de la radio publiques. En Turquie, le gouvernement du président Recep Tayip Erdogan a jeté les journalistes critiques de son action en prison – dont le journaliste renommé Ahmet Altan et son frère Mehmet, un économiste et politologue – et fermé ou pris le contrôle des médias de l’opposition, et utilise les représailles et la peur pour filtrer l’information. 
De manière moins extrême que celle d’Erdogan, Trump intimide les médias qui le critiquent, notamment CNN et The New York Times, et encourage d’autres, dont le Wall Street Journal, à le présenter sous un meilleur jour. Ailleurs, ce sont les amis des gouvernants qui se chargent de l’intimidation : en Afrique du Sud, c’est la famille Gupta, proche du pouvoir, qui par le biais d’intermédiaires a menacé et agressé le rédacteur en chef du Business Day et l’éditorialiste indépendant Peter Bruce pour leurs critiques du président Jacob Zuma. 
Ce contrôle des médias est indispensable pour que ces gouvernements – en particulier ceux qui tentent d’appliquer des mesures politiques impopulaires – conservent le soutien de l’opinion publique. La guerre déclarée par Trump aux médias traditionnels, qu’il accuse de diffuser des « fake news » (fausses informations), lui a permis de conserver le soutien de sa base électorale, en dépit de révélations qui auraient signifié la fin de n’importe quel autre politicien américain. 
L’économiste Maria Petrova estime par exemple que le contrôle des médias peut aggraver les inégalités, en particulier celui détenu par les riches (contrairement aux politiciens qui peuvent être démis de leurs fonctions au prochain scrutin). De même, Giacomo Corneo de l’université libre de Berlin juge que la concentration des richesses augmente le risque d’une partialité des médias. 
Et même si certains l’étaient, les médias en ligne resteraient des garde-fous et des lanceurs d’alerte efficaces, tant qu’ils étaient suffisamment variés. Ce point de vue était renforcé par l’idée qu’une concurrence accrue serait synonyme de nouvelles de meilleure qualité. 
De leur côté, les consommateurs, avec un choix apparemment illimité, ont été de plus en plus réticents à payer pour des informations. Les médias traditionnels ont par conséquence souffert d’une chute vertigineuse de leurs revenus et de suppressions massives d’emplois. 
La baisse des ressources s’est également traduite par une baisse de la qualité de l’information, en particulier parce que de nombreux médias en difficulté ont tenté de s’adresser à une audience aussi large que possible. La chasse aux clics des annonceurs sur des réseaux sociaux comme Facebook, Twitter et Google a sapé les capacités des médias les plus établis à jouer leur rôle traditionnel de vérificateurs des faits. 
Si un journal n’est pas rentable sur le plan économique, la principale motivation pour acquérir et diriger un journal devient l’influence qu’il peut exercer. Ce n’est pas pour des considérations financières que le magnat des casinos Sheldon Adelson s’est porté acquéreur du Las Vegas Review Journal et d’un certain nombre de journaux israéliens. 
Étant donné que le paysage médiatique se prête de plus en plus à une prise de contrôle, il deviendra de plus en plus difficile d’obliger les politiciens et les entreprises à rendre des comptes. C’est la raison pour laquelle le Center for International Media Assistance (le Centre international pour l'assistance aux médias ou CIMA) vient de publier un nouveau rapport pour attirer l’attention sur cette évolution. 
Des médias libres et florissants sont essentiels au bon fonctionnement de la démocratie. Si nous voulons la protéger, nous devons à tous prix défendre l’indépendance des médias. 

Les leçons de la guerre médiatique russe 
Les réseaux sociaux intensifient la propagation de théories pseudo-scientifiques et conspirationnistes, qui menacent les institutions démocratiques de manières tout aussi nouvelles qu’effrayantes. Il suffit de taper « Russie » et « Trump » dans Google pour constater l’impact des fake news sur la démocratie. 
Les médias américains consolident leurs positions en mettant l’accent sur les pratiques journalistiques clés, telles que la vérification des sources et des faits. De plus en plus de vérificateurs indépendants et fact checkers œuvrent ainsi au service de l’opinion publique. 
En raison des partis pris personnels, l’exposition à des concepts qui contrarient les convictions profondes peut parfois engendrer des suppositions, plutôt que nous conduire à revoir nos convictions. De même, dans un paysage médiatique où les politiciens eux-mêmes recourent au data mining et aux neurosciences pour élaborer des messages basés sur l’état d’esprit des électeurs, il est difficile de distinguer le vrai du faux. 
Mais dans le monde d’aujourd’hui, l’alphabétisation médiatique implique de conférer aux personnes de tout âge les moyens de s’y retrouver dans un écosystème d’informations de plus en plus complexe. À cet égard, les récents travaux que mon organisation a menés en Ukraine démontrent qu’une formation d’alphabétisation médiatique est peut-être le meilleur moyen de gagner la guerre contre la propagande politique d’initiative gouvernementale. 
La guerre de propagande menée par la Russie contre l’Ukraine – démarche médiatique généreusement financée, largement diffusée, hautement sophistiquée, et destinée à saper la légitimité du gouvernement ukrainien – existe depuis des années. L’effort russe est si agressif qu’en 2015 le gouvernement ukrainien aurait semble-t-il alerté les dirigeants de Facebook et le gouvernement américain sur le risque d’une stratégie similaire contre les États-Unis. 
Le 15 octobre 2015, les experts de l’IREX – grâce au soutien financier du gouvernement canadien, et avec l’aide d’organisations ukrainiennes locales – ont lancé un cursus d’alphabétisation médiatique sur neuf mois, baptisé Learn to Discern (L2D). Au travers d’ateliers de formation, et de campagnes de sensibilisation aux fake news, nous cherchons à équiper les citoyens d’outils leurs permettant d’identifier les informations créées de toutes pièces par la Russie. 
Les participants au programme ont rapporté mieux connaître désormais les méthodes nécessaires à une consommation saine d’informations. Interrogés en début de formation, 21 % des participants disaient par exemple vérifier « presque toujours » les informations consommées, un pourcentage troublant dans un pays où la confiance dans les médias est faible, et la consommation d’informations élevée. 
Nous avons également observé que cette formation produisait des effets d’entraînement : 91 % des participants formés ont en moyenne partagé leurs nouvelles connaissances avec six personnes, au sein de la famille ou sur le lieu de travail. On estime ainsi à 90 000 le nombre d’Ukrainiens qui en ont bénéficié de manière indirecte. 
En collaboration avec des experts ukrainiens, nous avons intégré à la formation les tendances réelles de consommation, de partage et de production d’informations. Plus important encore, nous avons conféré aux participants des compétences essentielles en termes de raisonnement, en leur apprenant comment sélectionner et traiter les informations, plutôt qu’en leur dictant quelles informations consommer. 
Les enseignants du programme L2D ont travaillé en réseaux de pairs, construisant des connaissances et compétences sur la base de relations de confiance. Les recherches révèlent que la loyauté vis-à-vis d’un groupe social, ainsi que l’identité et les valeurs communes, influent considérablement sur ce que nous considérons comme vrai ou faux. 
Longtemps après l’achèvement du programme L2D, les formateurs continuent de dispenser des programmes de manière indépendante, ce qui démontre que leurs services suscitent une demande croissante. Les sondages effectués cette année indiquent que les participants formés demeurent eux aussi impliqués dans la lutte contre le phénomène des fake news dans leur propre pays. 
Notre expérience en Ukraine démontre qu’une approche diversifiée, au niveau du raisonnement critique, de la psychologie individuelle, collective, et de la confiance sociale, constitue par rapport au simple fact checking une meilleure ligne de défense contre les fake news. 
Bien entendu, des efforts restent à fournir pour éveiller un scepticisme sain et nécessaire parmi les consommateurs d’informations, ainsi que pour accroître la demande en informations factuelles. L’alphabétisation médiatique, organisée en phase avec les besoins locaux, peut s’avérer efficace sur cette voie. 

Un conte moral pour les organismes de contrôle des médias 
Durant sa présidence de 2007 à 2017, Correa a mis en application un train de mesures visant à museler la liberté de la presse. Comme Trump, il a régulièrement utilisé les médias comme boucs émissaires pour fédérer ses partisans. 
En 2015, Correa est parvenu à faire passer un amendement constitutionnel qui a recatégorisé les communications en tant que service public, comme l'eau ou l'électricité, ce qui lui a permis par ce moyen d'exercer davantage de contrôle de l'État sur le droit d'expression. Avec l'objectif affiché d'assurer « une couverture médiatique équilibrée, » il a fait passer la loi de 2013 sur les Communications équatoriennes et a décrété des règlements supplémentaires permettant au gouvernement de sévir contre les journalistes par des amendes, des excuses publiques forcées, voire même des peines de prison. 
Comme Trump, Correa a parfois utilisé la télévision ou les émissions de radio pour dénoncer les journalistes en citant leurs noms. Par ailleurs, son gouvernement a à plusieurs reprises poursuivi des organes de presse en justice.Par exemple, Correa a intenté un procès de 80 millions de dollars contre El Universo, un des principaux journaux du pays. 
Avec la diffusion de la désinformation en ligne qui provoque la perte de confiance dans les médias et dans d'autres types d'institutions, les réglementations visant à maintenir l'ordre dans certains genres de discours peut ressembler à une bonne idée. Il paraît évident que certaines des principales plateformes de distribution comme Facebook doivent être plus fortement réglementées. 
En même temps, les lois qui devaient avoir pour vocation première de soutenir le journalisme légitime ne proposent plus qu'une maigre protection contre ceux qui sont déterminés à être de mauvaise foi. J'ai appris ceci à mes dépens quand j'ai accompagné un groupe du Comité pour la protection des journalistes (CPJ) lors d'un voyage récent en Équateur. 
Les organes de presse qui n'ont pas fourni une couverture suffisante des rapports du gouvernement ont reçu des amendes, de même que les organes qui n'ont pas fait circuler les articles de presse étrangère qui se montraient favorables au gouvernement ou critiques à l’égard de personnalités d'opposition. À quelques occasions, certains organes de presse ont été même forcés de publier ou de diffuser de longs rapports d'avis divergent de la part de membres du gouvernement qui n'ont pas apprécié leur traitement dans les médias. 
L'expérience de l'Équateur montre comment des lois qui semblent raisonnables sur le papier - comme celles qui garantissent aux sujets des histoires publiées dans la presse d'avoir un « droit de réponse » - peuvent facilement être détournées. Selon certains journalistes équatoriens, les membres du gouvernement refusent souvent de parler aux journalistes parce qu'ils savent que si une histoire à leur sujet est publiée, ils peuvent simplement forcer l'organe de presse à publier un long article non édité de leur cru. 
De même les lois qui donnent les moyens à des citoyens ordinaires de se plaindre au sujet des articles de presse de pression sont facilement baisées. Les membres du gouvernement trouvent souvent « des citoyens ordinaires » pour porter plainte contre des organes de presse en leur nom. 
Lors d'une réunion récente avec le CPJ, le secrétaire équatorien de la communication Andrés Michelena a déclaré que le gouvernement entendait réformer la Loi sur les Communications équatoriennes cette année. Néanmoins, comme l'ont remarqué les journalistes que nous avons rencontrés, la lettre et l’esprit de la loi n'ont pas changé. 
En général, les médias latino-américains ont tendance à être sous la coupe des élites, avec de riches propriétaires dont les intérêts sont représentés dans la manière dont les nouvelles sont rapportées. C'est pourquoi plusieurs politiciens de gauche, arrivés au pouvoir ces deux dernières décennies, ont juré de rendre les médias plus représentatifs des communautés sans voix et marginalisées. 
Dans d'autres pays, des caméras et des licences de diffusion ont été allouées aux communautés indigènes sous-représentées. Dans certains cas, les gouvernements ont interrompu la programmation sur certaines chaînes privées de télévision pour diffuser des déclarations politiques. 
En tant que quatrième pouvoir, les médias tiennent pour responsables les gouvernements et les sociétés, en rendant compte de la corruption, de la dégradation de l'environnement et d'autres violations de la confiance publique. Mais en Équateur, les journalistes doivent à présent craindre les conséquences de l'exercice de leur profession. 
Comme de nombreux pays latino-américains, l'Équateur est profondément polarisé. Correa a toujours beaucoup de défenseurs à gauche qui citent les succès éblouissants de son gouvernement dans la réduction de la pauvreté et dans l'augmentation des dépenses de santé et d'éducation. 
Depuis les révélations selon lesquelles Facebook et Twitter ont joué un rôle majeur dans la diffusion de fausses informations en semant la méfiance et la tension raciale dans les élections de 2016 aux États-Unis, une clameur grandissante appelle désormais à des réglementations plus strictes. Mais des réglementations de ce genre peuvent être difficiles à mettre en application de manière juste et peuvent avoir des conséquences fortuites. 
L'Équateur a appris à ses dépens que si le combat contre les fausses informations équivaut à la perte de la capacité à effectuer des reportages détaillés et factuels, en contrepartie de médias capables de jouer un rôle de surveillance, alors ce prix est trop élevé. Il faut espérer que l'on saura en tirer les leçons non seulement en Équateur, mais également dans les démocraties du monde entier. 

Appuyer les innovateurs de la santé dans le monde en développement 
La Déclaration de Londres — la plus importante collaboration mondiale de santé publique jusqu’ici — a aidé à cultiver la confiance dans l’ordre mondial fondé sur les règles qui sont apparues après la Seconde Guerre mondiale. 
Mais cette confiance chèrement gagnée est maintenant en grave danger alors que les forces populistes du monde occidental ne cessent de faire feu sur les engagements de leur pays en matière d’aide étrangère. En particulier, le président Donald Trump a annoncé des réductions spectaculaires au budget d’aide internationale des États-Unis, dans le but d’apaiser des électeurs américains mécontents de leurs conditions économiques et qui veulent que leurs impôts soient dépensés au pays. 
À titre de chercheur du Centre international de recherche sur les maladies diarrhéiques du Bangladesh (icddr,b), j’ai été intimement lié aux initiatives locales pour éradiquer la leishmaniose viscérale (LV, aussi connu sous le nom de kala-azar), l’une des maladies couvertes par la Déclaration de Londres. Grâce à l’appui généreux de donateurs internationaux, j’ai été en mesure de mener des recherches fondatrices dans le domaine. 
Cette constatation fut une prise de conscience pour les responsables politiques et a amorcé le lancement d’initiatives de lutte aux phlébotomes dans tout le pays. 
Des années plus tard, faisant partie des recherches financées par la Fondation UBS Optimus sur les méthodes de protection des ménages contre les insectes, mon équipe a mis au point de nouvelles technologies — des revêtements durables de murs imbibés d’insecticide deltaméthrine — qui étaient efficace pour tuer les phlébotomes jusqu’à un an après application. Nous effectuons actuellement des essais d’autres solutions durables de lutte aux insectes, y compris des peintures murales mélangées à trois insecticides différents. 
La pulvérisation intérieure demeure la méthode la plus couramment utilisée pour la protection des ménages contre les insectes dans le monde entier. Mais dans les collectivités rurales isolées, les solutions que nous étudions sont sans doute plus robustes, pratiques et efficaces contre les phlébotomes, mais aussi contre les insectes vecteurs de maladies, comme les moustiques infectés par le Zika. 
Après la convalescence LV, bon nombre de patients au Bangladesh développent une condition appelée leishmaniose dermique maculaire post-kala-azar (LDPK). Afin de trouver si les patients atteints de cette condition agissent comme foyer d’infection de la LV — et ainsi augmenter notre capacité d’éradiquer ce mal — mon équipe et moi avons installé un insectarium pour élever des phlébotomes stériles. 
Notre insectarium — financé par l’Initiative sur les médicaments contre les maladies négligées et la Fondation espagnole pour la Coopération internationale — est l’une des sept installations dans le monde (la majorité d’entre elles étant situé dans des pays développés). Il s’agit d’une ressource permanente et précieuse pour la recherche dans la lutte aux vecteurs de transmission de la maladie au Bangladesh. 
Des expériences pilotes récentes ont montré que la LDPK maculaire peut agir comme source d’infection, dont les résultats ont été publiés dans la revue médicale Clinical Infectious Diseases. Nous nous servons également de l’insectarium pour tester la résistance et la susceptibilité aux insecticides des phlébotomes en captivité – des études qui viendront en soutien à l’optimisation des stratégies de lutte au phlébotome sur tout le sous-continent indien. 
Mais, puisque les anticorps persistent dans le sang même après la convalescence, cette méthode émet un diagnostic erroné de patients en santé, non contagieux qui auraient besoin du traitement. Même si les essais diagnostic d’analyse d’ADN donnent des résultats plus précis, les méthodes utilisées actuellement reposent sur des instruments coûteux comme les thermocycleurs et des chaînes de froid fonctionnelles. 
Mon équipe a donc œuvré à la création d’un système pour permettre des diagnostics basés sur l’ADN dans des environnements pauvres en ressources. 
Nous essayons maintenant d’adapter cette mallette, pour un diagnostic de la fièvre typhoïde et tuberculose, changeant de fond en comble la surveillance des maladies dans des collectivités démunies et rurales. En d’autres termes, la mise au point de techniques de détection de maladies qui n’ont pas besoin de chaînes de froid, comme le reste de nos recherches et innovations, a des implications de grande portée pour la santé mondiale. 
Pourtant tous les progrès réalisés ces deux dernières décennies sont maintenant en péril. Les agences donatrices, devant la réduction de l’aide des principaux joueurs comme les États-Unis, pourraient se voir forcées de retirer le financement pour le type de recherche décrite ici. 
Les montants d’aide génèrent des avantages importants du financement de la recherche scientifique dans l’hémisphère Sud, en commençant par le renforcement de la confiance qui sous-tend l’ordre international fragile sur lequel nous dépendons. Plus directement, le soutien à la mise au point d’innovations à bas coûts pourrait jouer un rôle crucial dans la réduction des dépenses aujourd’hui colossales en santé des pays avancés comme les États-Unis. 

Enrayer la fuite des cerveaux en médecine 
GRENADE – La rareté des médecins étant déjà présente dans le monde entier, la demande de médecins nés à l’étranger aux États-Unis et au Royaume-Uni sollicite tellement les ressources médicales de pays en développement et à revenu moyen qu’elles risquent d’atteindre le point de rupture. Aux États-Unis, par exemple, le déficit pourrait atteindre 95 000 médecins d’ici 2025, équivalant à 43 % de tous les médecins en poste aujourd’hui. 
Lorsque les médecins se font rares, les États-Unis et le Royaume-Uni se tournent vers des pays comme les Philippines pour combler l’écart. Mais ceci fait en sorte que les Philippines subissent une pénurie de professionnels de la santé. 
Au Kenya, plus de 50 % de tous les médecins exercent leur profession à l’étranger, laissant au pays uniquement 20 médecins par 100 000 habitants. En revanche, le Royaume-Uni est doté de 270 médecins par 100 000 habitants. 
Un problème fondamental demeure : les effectifs médicaux et les étudiants en médecine quittent en masse le monde en développement pour poursuivre des études dans des pays comme les États-Unis et le Royaume-Uni pour ne plus revenir travailler dans leur collectivité d’origine. De plus, les pays qui fournissent ces effectifs payent, la plupart du temps, pour leur formation en médecine, directement ou indirectement, sans jamais en recevoir les avantages. 
Pour inverser cette tendance, il faut permettre aux étudiants en médecine de suivre leur formation dans des milieux cliniques de calibre mondial, tout en favorisant leur retour au pays pour y pratiquer la médecine. La tâche sera ardue, en partie parce que la pratique du métier dans les pays développés est beaucoup plus payante que dans le monde en développement, sans compter que les médecins préfèrent en règle générale entamer leur carrière dans le pays où ils ont fait leurs études. 
Les étudiants pourraient terminer leurs études précliniques et une portion des formations en milieu clinique, dans leur pays d’origine. Puis, ils pourraient ensuite se faire offrir l’option de suivre une formation temporaire pour une courte période en milieu clinique aux États-Unis ou au Royaume-Uni. 
Les programmes d’internat sont la dernière étape du processus de formation médicale et souvent ils déterminent le milieu recherché par les médecins pour pratiquer. Lorsque les médecins du monde en développement achèvent leurs programmes d’internat aux États-Unis et au Royaume-Uni, ils reviennent rarement au pays. 
Les pays à revenu faible et moyen devraient donc offrir davantage de programmes d’internat, aux États-Unis et au Royaume-Uni, même si ces pays sont responsables du déséquilibre actuel entre la demande et l’offre de médecins. Ils devraient aussi les aider en financement et en informations. 
Il faut également aborder la question des avantages financiers qui attirent initialement un nombre injustifiable de médecins du monde en développement à l’étranger. Les médecins qui émigrent et dont les études ont été payées par l’État dans leur pays d’origine seraient ainsi tenus de rembourser les frais de scolarité avant de leur permettre d’aller pratiquer la médecine à l’étranger. 
Cette condition pourrait être imposée dans le cadre d’un système bien structuré de bourses qui incarne le mot d’ordre : « Si vous ne revenez pas, remboursez! ». Dans un tel système, il y aurait beaucoup moins d’étudiants qui voudront accepter l’aide de l’État si leur intention est de faire carrière à l’étranger. 
Trinidad a réussi à mettre en œuvre une telle stratégie ; les médecins qui poursuivent des études à l’étranger doivent revenir au pays pendant cinq ans en échange de leur bourse d’État. Aux États-Unis également, on retrouve des programmes qui visent à encourager les étudiants à lancer leur carrière de médecin dans certaines régions du pays en particulier. 
À l’Université St George, où je suis président et directeur général, nous avons le programme de bourses CityDoctors, où les étudiants de la ville de New York qui reçoivent une bourse d’études couvrant l’intégralité des frais de scolarité à la faculté de médecine doivent revenir pour pratiquer leur métier dans le réseau hospitalier public de New York pendant cinq ans après leur formation. S’ils ne reviennent pas, ils doivent rembourser la bourse comme si c’était un prêt. 
Il faudrait donc recruter un plus grand nombre d’étudiants dans les régions rurales — qui ont souvent les besoins les plus criants — pour qu’ils poursuivent ensuite leurs études dans les milieux où les besoins sont les plus pressants. En élargissant le bassin géographique et socioéconomique des talents et en sélectionnant les candidats prometteurs plus tôt, nous pourrions accroître la probabilité que les étudiants retournent dans leurs collectivités d’origine pour y pratiquer la médecine. 
Nous avons tous quelque chose à gagner de normes internationales viables en matière de formation médicale qui assureront les besoins en santé de tous les pays. Pour les pays en développement, il n’y a pas d’autres voies à suivre. 



Ténèbres et lumières de l'économie 
Cela signifie qu'il faut considérer la tâche d'officialiser chaque économie comme un bien public mondial. Le G-20 et d'autres entités internationales doivent prendre l'initiative d'assurer la coordination et la coopération nécessaire à cette tâche. 
Les plus grands perdants de l'économie informelle sont des citoyens ordinaires, parce que son caractère informel inhibe la croissance économique à long terme et les bénéfices de la productivité. Cela crée une concurrence déloyale, empêche la croissance des petites et moyennes entreprises (les principales sources d'emploi) et prive des millions de travailleurs de leurs droits fondamentaux, comme l'assurance maladie et la retraite. 
Ils doivent réduire la charge fiscale, simplifier les systèmes fiscaux et réduire les coûts de conformité à la réglementation, tout en renforçant l'application de la loi. De même, ils doivent supprimer les obstacles à la concurrence, simplifier les procédures d'enregistrement au registre du commerce, augmenter la transparence des marchés publics et améliorer l'accès au crédit. 
Selon la Commission européenne, les juridictions « non coopératives » et « opaques », connues aussi sous le nom de « paradis fiscaux », coûtent aux pays membres de l'Union européenne plus de 1 milliard de dollars en recettes chaque année. Le contrôle et la réduction des risques que présentent ces juridictions ne sont possibles qu'à l'échelle mondiale. 
L'OCDE prévoit déjà un soutien vital pour la promotion de la coopération internationale en matière fiscale. L'article 26 du Modèle de convention fiscale de l'OCDE sur le revenu et la fortune régit le contenu et la pratique d'échanges bilatéraux de renseignements fiscaux, déterminants dans la lutte contre l'évasion fiscale et la lutte contre les dommages de la concurrence fiscale. 
De même, le Forum mondial de l'OCDE sur la transparence et l'échange de renseignements fiscaux est à la tête d'un vaste examen par ses pairs des cadres juridiques et de la mise en œuvre des normes. L'OCDE a récemment publié un Plan d'action contre l'érosion de l'assiette fiscale et les transferts de bénéfices (BEPS) qui élabore des mesures spécifiques pour lutter contre la double non-taxation et pour établir des normes exhaustives et transparentes en matière fiscale. 
La mise au point des sommets du G-20 sur l'évasion fiscale ces dernières années est également encourageante. Lors du G-20 réuni à Los Cabos au Mexique en juin 2012, les dirigeants ont réitéré leur engagement à renforcer la transparence et l'échange exhaustif de renseignements fiscaux. 
Par ailleurs, le G-20 a mis en place des efforts pour encourager toutes les administrations à signer la Convention multilatérale sur l'aide administrative mutuelle en matière fiscale, mise au point conjointement par le Conseil de l'Europe et l'OCDE. 
Mais il faut encore plus d'efforts pour lutter contre l'économie informelle. J'imagine facilement des accords bilatéraux, puis un arrangement multilatéral, pour établir un identifiant fiscal mondial unique pour tous les contribuables. 
Par exemple, un système mis au point pour les propriétaires fonciers a permis de doubler le nombre de contribuables qui déclarent les revenus de location. La Turquie a également amélioré l'exécution de la réglementation, a créé une Commission de contrôle fiscal plus efficace et a investi dans la technologie et dans le capital humain. 
En 2006, le taux de l'impôt sur les sociétés a été ramené de 33% à 20% et le taux d'impôt sur le revenu personnel ont également été réduits, avec le plus fort taux passant de 49,5% à 35% et le taux le plus bas de 15% à 22%. Par ailleurs en 2008, la charge de l'impôt sur le revenu sur les salaires minimum a été fixée à un minimum de 0%, en fonction de la situation de famille et du nombre d'enfants. 
Il s'agit d'un nouveau code du commerce et d'une nouvelle législation sur la dette. Une nouvelle loi sur l'impôt sur le revenu est actuellement en discussion au Parlement et de nouvelles procédures fiscales seront bientôt prêtes. 
Les décisionnaires turcs se sont également concentrés sur la coopération internationale et la coordination pour créer des règles du jeu équitables au niveau mondial. La Turquie dispose maintenant d'accords de double imposition avec 82 pays et d'accords d'échanges de renseignements avec cinq pays. 
Grâce à ces efforts, l'emploi informel en Turquie a diminué de 14,5% en 2002, à 37,6% en avril 2013. De même, l'économie informelle par rapport au PIB a diminué de 6% au cours de cette période, à 26,5% en 2013. 
Mais ces taux restent encore trop élevés. L'objectif à moyen terme les autorités est de réduire la part du PIB de l'économie informelle de 5% de plus, et de réduire aussi l'emploi informel dans les secteurs non agricoles de 5%. 
Des efforts déterminés comme ceux-ci sont indispensables pour dissiper les ténèbres dans lesquelles se déroule l'économie informelle. Mais les décisionnaires nationaux ne peuvent pas être les seuls à tenir le flambeau. 

La fin de l'écart entre les sexes dans l'agriculture africaine 
SEATTLE – Le PIB augmente aujourd'hui plus vite en Afrique que sur tous les autres continents. Quand on réfléchit aux moteurs de la croissance, on pense souvent à des ressources comme le pétrole, l'or et le cacao, ou encore à des secteurs comme la banque et les télécommunications. 
Quand je l'ai rencontrée en 2012, elle venait de faire sa première récolte de maïs grâce à une semence particulièrement bien adaptée au climat de la Tanzanie. Même pour une année de mauvaise récolte où une grande partie des légumes de Joyce ont dépéri et sont morts, sa récolte de maïs a prospéré. 
Ils sont la base de son économie et la clé pour déclencher une croissance plus large. Des recherches ont prouvé que l'augmentation de la productivité agricole est le moyen le plus efficace de réduire la pauvreté en Afrique sub-saharienne. 
En fait, l'agriculture offre au continent sa meilleure occasion de transformer le cercle vicieux de la pauvreté en un cycle vertueux du développement. C'est pourquoi les dirigeants et les décideurs de tout le continent ont décidé que 2014 serait l'année de l'agriculture et de la sécurité alimentaire de l'Afrique. 
L'histoire de Joyce a aussi une autre signification. Elle est importante pour l'avenir de l'Afrique non seulement parce qu'elle travaille dans le secteur agricole, mais aussi parce qu'elle est une femme. 
Ce que j'apprends à présent, c'est que si l'Afrique espère amorcer une transformation de l'agriculture, ses pays devront d'abord venir à bout de l'un des principaux obstacles qui freinent son développement : un écart omniprésent entre les hommes et les femmes. 
L'écart porte sur la productivité. Sur tout le continent, les exploitations agricoles gérées par des femmes ont tendance à avoir un rendement plus faible par hectare, par rapport aux exploitations agricoles gérées par des hommes. 
Cet écart est notoire au moins depuis 2011, mais on dispose de peu de données sur sa portée, sa forme et ses causes. Pour nous aider à mieux comprendre ce problème, la Banque mondiale et la Campagne ONE ont récemment mené une enquête sans précédent sur les défis auxquels sont confrontées les agricultrices. 
D'entrée de jeu, leur rapport met en évidence un fait frappant : l'écart entre les sexes est réel et dans certains cas, extrême. Lorsque nous comparons les agriculteurs hommes et femmes avec des étendues de terrains similaires dans des contextes similaires, l'écart de productivité peut être aussi fort que 66%, comme au Niger. 
Avec de nouvelles données en main, nous constatons avec surprise que l'écart de productivité persiste même lorsque les femmes ont un accès égal aux intrants. Les raisons précises varient d'un pays à l'autre, mais beaucoup d'entre elles proviennent de normes culturelles très ancrées qui empêchent les femmes de réaliser pleinement leur potentiel. 
Les femmes ont généralement une plus grande part de responsabilité dans la garde des enfants et dans les tâches ménagères que les hommes, ce qui les empêche de consacrer autant de temps aux travaux agricoles, ou même de superviser le travail salarié. Le problème est aggravé en tout premier lieu par le fait que les femmes sont également susceptibles de disposer de moins de revenus pour embaucher de la main-d'œuvre. 
Heureusement les nouveaux chiffres ne montrent pas seulement la complexité et la gravité du problème : ils fournissent également des possibilités concrètes pour élaborer des mesures pertinentes sur la question de l'écart entre les sexes, pour aider à tenir ces promesses pour tous les agriculteurs africains. 
Dans certains endroits, cela peut signifier d'apprendre aux agents de vulgarisation agricole comment rendre leurs messages plus pertinents pour le public féminin, ou en les encourageant à leur rendre visite quand les femmes ont plus de chances d'être chez elles. Dans d'autres endroits, cela peut signifier d'accroître l'accès des femmes aux marchés, ou d'introduire des outils pour économiser de la main-d'œuvre pour aider à obtenir un meilleur rendement agricole. 
Cela peut également nécessiter la création de centres de garde collective d'enfants, de sorte que les agricultrices aient la possibilité de passer plus de temps au travail. Dans tous les cas, il faudra que les décideurs africains commencent par reconnaître les agricultrices comme des partenaires économiques essentiels à part entière. 
Au mois de juin prochain, les dirigeants de toute l'Afrique vont se réunir à Malabo en Guinée équatoriale, pour définir l'ordre du jour de la politique agricole pour la prochaine décennie. Si le secteur agricole de l'Afrique doit tenir ses promesses et si la croissance économique de l'Afrique doit continuer, alors les décideurs doivent prendre en compte les besoins des agricultrices comme Joyce. 

De la crise financière à la crise nucléaire 
BRUXELLES – Les métaphores utilisées lors de la crise financière de 2008-2009 - tremblement de terre, tsunami, désintégration, cygne noir [événement imprévisible, aussi improbable que la rencontre avec un cygne noir] et retombée - reviennent comme un boomerang, littéralement recyclées. Car la crise financière et la crise nucléaire de Fukushima au Japon ont au moins quatre points communs : 
- La métaphore du "cygne noir" suggère qu'il est difficile d'évaluer les risques de systèmes complexes. 
- Les régulateurs ont été incapables de prévoir ou de prévenir la crise. 
- Intrinsèquement, les retombées ne connaissent pas de frontières 
- Le coût des pertes dues aux entreprises imprévoyantes incombe en partie à la collectivité. 
Le tremblement de terre de magnitude 9 qui a frappé le Japon est un événement hautement exceptionnel, si rare que les modèles existants basés sur des données historiques en quantité limitée ne permettent pas d'évaluer véritablement sa probabilité. Des événements très improbables mais aux conséquences catastrophiques– ce que l'on appelle le risque extrême - sont aussi à l'origine de la crise financière. 
La crise financière tient en partie à la tendance des institutions financières à choisir (et parfois à créer) des produits susceptibles de rapporter gros en période normale, mais qui sont associés à un risque de perte extrême dans des situations exceptionnelles. La présence de vieilles centrales nucléaires dans des zones sismiques relève d'une tendance analogue. 
Les institutions financières ont essayé de diminuer les risques en diversifiant leurs prêts hypothécaires à risque, le système de refroidissement de Fukushima était capable de résister à une coupure de courant et à un tremblement de terre ou à un tsunami. Mais dans les deux cas, les événements à risque étaient corrélés et leur survenue simultanée a conduit à une catastrophe. 
Un accident nucléaire au même titre qu'une crise financière peut avoir des retombées dans d'autres pays. Au Japon, seul la direction des vents et l'absence de frontières terrestres ont évité que l'accident nucléaire de Fukushima ait des conséquences graves sur les pays voisins. 
Mais comme la réglementation financière, au sein de l'UE la réglementation nucléaire reste essentiellement nationale malgré le traité Euratom. Et le nucléaire n'ayant pas la même importance d'un pays de l'Union à l'autre, il est difficile d'harmoniser la réglementation européenne. 
Ainsi l'Italie pourrait décider de rester hors du nucléaire, alors qu'elle est entourée par 8 centrales nucléaires à moins de 150 kilomètres de ses frontières : une en Slovénie, une en Suisse et 6 en France. Cette dernière par contre est dépendante du nucléaire qui va continuer à fournir la plus grande partie de son électricité. 
Il y a une autre ressemblance entre la crise nucléaire japonaise et la récente crise financière : la mauvaise évaluation des risques est due en grande partie à la distribution asymétrique des bénéfices financiers et du coût du risque. La banque Lehman Brothers et la Compagnie d'électricité de Tokyo (TEPCO) ont pu accroître leurs gains tant que le risque qu'elles étaient prêtes à accepter ne se matérialisait pas. 
Il y a donc contradiction structurelle entre le fait de gagner de l'argent en faisant fonctionner un système complexe et celui de ne pas payer le prix des risques majeurs que l'on fait ainsi courir à toute la société. C'est un phénomène bien connu et c'est pourquoi il existe des régulateurs pour la plupart de ces systèmes. 
Mais avant la crise nucléaire japonaise et avant la crise financière, les régulateurs n'ont pas pu prendre les mesures voulues pour prévenir les risques. La SEC, le régulateur de la Bourse américaine, n'a pas exigé des grandes banques d'investissements qu'elles aient davantage de capitaux propres ou qu'elles mettent fin à leurs pratiques à risque. 
Plusieurs raisons expliquent cette situation, notamment l'incapacité de rassembler et de traiter toutes les données nécessaires, la difficulté politique à mettre en ouvre des mesures strictes et le problème de modélisation des risques extrêmes. C'est pourquoi prévenir les catastrophes ne peut se limiter à compter seulement sur la faible probabilité qu'elles surviennent, sur des mesures au niveau national, les avertissements d'acteurs privés et le contrôle des régulateurs. 
Dans le domaine financier, il faudrait que celui qui est à l'origine d'un risque en paye le coût. De même, si chaque centrale nucléaire était obligée d'assurer le risque qu'elle fait courir à la société (tant dans le pays où elle est installée qu'à l'extérieur de ses frontières), elle serait confrontée au véritable coût de son activité. 
Dans un monde idéal, le coût d'une telle assurance dépendrait de facteurs sur lesquels on peut agir comme sa localisation à proximité ou pas d'une zone peuplée ou la plus ou moins grande acceptation du risque par la population dans son voisinage. Par ailleurs, l'évaluation des risques devrait prendre en compte les facteurs particuliers à chaque centrale : le niveau de risque sismique de son lien d'implantation, la présence ou pas d'une enceinte de confinement secondaire, la redondance des dispositifs de sécurité, etc. Ainsi le montant de l'assurance des centrales situées dans des zones très peuplées ou avec des normes de sécurité peu exigeantes serait très élevé, ce qui amènerait les installations les plus dangereuses à se retirer elles-mêmes du jeu. 
Ensuite, seules quelques firmes dans un petit nombre de pays auraient à payer une assurance d'un montant très élevé. Leurs gouvernements feraient tout pour éviter qu'elles aient à payer pour le risque sociétal qu'elles constituent. 
Ce qui va se passer ressemblera probablement à l'initiative pour la création d'un fonds européen ou mondial pour se garantir contre la prochaine crise financière. Dans les deux cas, une assurance parfaitement conçue pourrait néanmoins servir de guide dans le choix de la politique à adopter. 
Deux mesures peuvent favoriser cette évolution : l'arrêt des centrales nucléaires, non en fonction de leur âge mais de leur profil de risques (même établi schématiquement) et l'obligation de souscrire une assurance transnationale contre les accidents nucléaires. Avec un tel système en 1986 l'Union soviétique aurait dû prendre à sa charge les conséquences de l'accident de Tchernobyl en terme de perte de revenus pour les agriculteurs européens et de frais de santé. 
Ces mesures constitueraient un réel progrès mais seront difficiles à mettre en ouvre. Comme dans le secteur financier, dans le nucléaire la crise pourrait être la mère de la réforme. 

La fonte des glaces du toit du monde 
POTSDAM - En 1845, le capitaine Sir John Franklin de la Royal Navy britannique a embarqué 128 hommes sur deux bateaux à vapeur renforcés de plaques de fer, l’Erebus et le Terror, dans l'Arctique, où ils ont finalement disparu. La traversée était l'aboutissement de quatre siècles de tentatives infructueuses pour naviguer dans le Passage du Nord-Ouest – une route directe entre l'Europe et l'Asie à travers l'océan Arctique – et demeure l'une des plus grandes tragédies de l'histoire de l'exploration polaire. 
Le mois dernier, elle a atteint son nouveau niveau le plus bas sans précédent après des décennies de déclin. En effet, la zone de la calotte glaciaire a diminué de moitié depuis les années 1980, quand la glace estivale s’étendait encore sur près de sept millions de kilomètres carrés, contre moins de quatre millions aujourd'hui. 
En 2007, le passage du Nord-Ouest était vide de glace pour la première fois de mémoire d'homme. Des bateaux de toutes les tailles – y compris des navires de croisière – ont emprunté facilement ce passage en été depuis lors. 
Au cours des trois dernières décennies, son volume a diminué de près des trois quarts. Comme le dit Louis Fortier, de l'Université de Laval : « nous sommes aux trois quarts du chemin des étés sans glace dans l'océan Arctique ». 
En plus de la fonte de la banquise, les données satellitaires montrent que la calotte glaciaire continentale de trois kilomètres d'épaisseur du Groenland est également en train de fondre à un rythme record. En Juillet, 97% de la surface de la calotte glaciaire a été touchée. 
Cette fonte des glaces, causée en grande partie par les activités humaines induites par le réchauffement climatique, a de lourdes conséquences environnementales, géopolitiques et économiques. 
Comme les températures ont augmenté, la montée du niveau de la mer s'est accélérée à partir d'un centimètre par décennie au début du XXe siècle, à plus de trois centimètres lors des deux dernières décennies – une augmentation globale de près de 20 centimètres depuis 1900. Bien que les chiffres puissent paraître faibles, la montée des eaux augmente significativement la probabilité de graves inondations le long des côtes vulnérables à travers le monde. 
Si la calotte glaciaire fondait complètement, le niveau des mers monterait de sept mètres – ce qui signifie que nous ne pouvons pas nous permettre de perdre même une petite fraction de la calotte glaciaire. Pendant ce temps, les données satellitaires montrent que la calotte glaciaire de l'Antarctique, qui est dix fois plus grande que celle du Groenland, est aussi en train de fondre. 
La disparition de la banquise de l’océan Arctique a également des effets sur l'atmosphère. Moins de glace réfléchit moins de lumière solaire, plus de haute mer absorbe plus de chaleur, cette chaleur est à son tour libérée dans l'atmosphère, ce qui affecte les configurations des vents et de pression dans tout l'hémisphère Nord. 
Dans une étude récente, Jennifer Francis et Stephen Vavrus ont montré que le jet-stream polaire de l'hémisphère Nord, un courant d'air qui circule au-dessus du milieu des latitudes septentrionales de l'Amérique du Nord, de l’Europe et de l’Asie, a commencé à montrer des méandres plus gros et plus persistants. Cela augmente la probabilité de phénomènes météorologiques extrêmes, comme la vague de chaleur en Russie et les inondations du Pakistan en 2010, qui ont touché des millions de personnes. 
Aggravant encore le problème, la disparition de la banquise de l’Arctique a déclenché une ruée vers des ressources nouvellement accessibles, en particulier les combustibles fossiles, qui sont une des principales causes du réchauffement climatique. (Cela a même relancé les efforts pour retrouver les épaves des navires perdus de Franklin.) 
Mais la transformation de l'énergie doit commencer maintenant. Plus de puissants intérêts nieront longtemps la contribution de l'humanité au réchauffement de la planète, plus il sera difficile d'arrêter et d’inverser ses effets. 

Creuset des civilisations ou creux de la vague économique 
Inquiets de l'invasion de travailleurs immigrés venant des nouveaux États membres d'Europe centrale et d'Europe de l'Est, les membres anciens de l'Union européenne ont érigé des protections importantes pour contenir l'afflux. Malgré la rhétorique des marchés ouverts de l'Union européenne, la plupart des citoyens des nouveaux États membres vivront une réalité différente en matière de libéralisation de la mobilité de la main d'œuvre pour les sept années à venir tout au moins. 
Sans cela, quelle sorte d'union représenterait l'Union européenne ? Autrement, qu'est-ce que les nouveaux membres retirent de leur appartenance, précisément, à part les intrusions dérangeantes de la bureaucratie bruxelloise ? 
Étant donné les grands espoirs placés dans l'accession à l'Union européenne et l'attitude avare de l'Union envers ses nouveaux membres, cela ne devrait surprendre personne si des réactions anti-européennes prennent bientôt ancrage dans ces pays. Ainsi, le remède est aussi mauvais que le mal : la discrimination contre les nouveaux membres crée des problèmes politiques bien à elle au sein de l'Union. 
En fait, les flux potentiels de migration Est-Ouest sont relativement faibles. Selon An agenda for a growing Europe , (Programme d'une Europe grandissante), un rapport publié par Oxford University Press (les presses universitaires) en 2004 pour la Commission européenne, 250 000 à 450 000 travailleurs passeront à l'Ouest les deux premières années, chiffre qui tombera à 100 000 à 200 000 par an ensuite. 
Lors des dix premières années, le nombre cumulé des migrants s'élèvera à 1,5 à 4 millions, soit 2,4 % à 5 % de la population totale des membres anciens de l'Union - et une infime fraction de la population totale de l'Union dans son état actuel. Les populations vieillissantes et la chute des taux de fécondité des nouveaux États membres pourraient même avoir pour résultat des flux moins importants que prévus. 
La politique européenne sur les migrations a d'autres défauts moins évidents. Comme l'exprimait récemment Mircea Geoana, le jeune et brillant ministre des affaires étrangères roumain : " si l'Union européenne met encore sept à dix ans à s'ouvrir totalement, les travailleurs qu'elle recevra de mon pays seront les moins qualifiés, les paysans et les individus à faible capital humain : à ce moment-là, les médecins, les architectes et les ingénieurs auront tous migré vers les États-Unis ". 
En effet, c'est exactement ce qui s'est produit avec la Russie : les personnes les plus qualifiées sont déjà parties vers les États-Unis et l'Europe n'a pas été capable d'attirer mieux que quelques oligarques qui ont migré sur la Riviera, ainsi qu'une poignée de chanteurs de rue pittoresques. 
L'Europe occidentale se peuple toujours plus de populations âgées qui ont perdu le goût et l'enthousiasme du dur labeur, de la prise de risque et de l'ambition. Sans apport de sang neuf et d'idées nouvelles, l'avenir de l'économie du vieux continent semble bien triste. 
Il suffit de considérer le cas des États-Unis : où en serait l'Amérique si elle avait érigé des barrières pour empêcher les diverses vagues d'immigration et en était restée aux colons anglo-saxons ? Il est certain que la gestion d'un creuset de civilisation n'est pas chose aisée, et bien des problèmes sociaux que l'Amérique doit maintenant gérer sont issus des relations difficiles entre les diverses ethnies. 
Ces pays ont ouvert leurs marchés aux investisseurs étrangers, qui répondent à l'appel avec empressement. 
Étant donné le besoin grandissant de main d'œuvre en Europe occidentale pour les années à venir, la question n'est plus de savoir si l'immigration dit se produire mais bien plutôt d'où elle doit se produire. Aurons-nous recours à une immigration légale de populations facilement assimilables en provenance d'Europe centrale et d'Europe de l'Est, ou bien une immigration illégale en provenance du Maghreb ? 

Mémoires d'un antisémite 
Le politicien ultra-nationaliste et antisémite le plus brutal de Roumanie, Corneliu Vadim Tudor, fait de son mieux pour persuader les gens qu'il a changé. Pour la plupart des journalistes et des experts politiques de Roumanie, cette conversion à la Damascène autoproclamée n'est qu'une farce politique de plus orchestrée par un individu possédant des dons théâtraux incomparables. 
Si Tudor n'était qu'un simple clown politique, la question de savoir s'il hait encore ou non les Juifs n'aurait aucune importance. Mais Tudor est une puissance politique dont il faut tenir compte. 
Lorsque le communisme s'est effondré, il a rejeté la responsabilité de chaque défaut du processus de réforme sur les " étrangers ", à savoir l'Occident, la minorité hongroise ethnique de Roumanie, et tout particulièrement les Juifs. Il a en effet développé un culte pour Marshall Ion Antonescu, dictateur de Roumanie de 1940 à 1944 et allié d'Hitler, chargé d'organiser le massacre d'environ 200 000 Juifs. 
En 1990, Tudor a créé un magazine hebdomadaire qui lui permettait d'inciter à des campagnes brutales et réactionnaires. Il a fondé peu après le Parti de la Grande Roumanie, un parti nationaliste extrémiste, ainsi qu'une prétendue " liste des trahisons nationales " dans laquelle pratiquement chaque figure politique ou culturelle éminente avait sa place. 
Bien que d'innombrables actions en justice aient été intentées à Tudor pour diffamation, il n'a pas été possible de le réduire au silence. Lors des élections générales de 2000, alors que la coalition de centre droite dominante implosait, le PGR obtenait environ 20 % des suffrages exprimés, devenant le deuxième plus grand parti du parlement. 
Puis, brusquement, quelques mois plus tôt, Tudor a annoncé qu'il avait vécu une expérience religieuse qui avait changé sa vision des Juifs. Il a admis qu'il avait été antisémite, mais il a affirmé que Dieu lui avait ouvert les yeux et qu'il aimait désormais les Juifs autant qu'il les avait haïs. 
L'homme qui avait jadis déclaré qu'il pouvait " parfaitement imaginer une culture mondiale sans Juifs " soutenait désormais qu'il avait réalisé combien les Juifs représentaient la quintessence même de la culture mondiale. Il a annoncé qu'il avait engagé Eyal Arad, un doreur d'image israélien bien connu, pour diriger sa campagne présidentielle. " 
Il a peu après parrainé l'inauguration d'un buste du premier ministre israélien assassiné Yitzak Rabin à Brasov en Transylvanie. Pour la circonstance, Tudor portait une kippa et a évoqué son " philo-sémitisme " pendant plus de deux heures. 
Un choeur a chanté des chansons roumaines et juives et chacun a exprimé le voeu que Vadim serait le " prochain et le premier président chrétien " de Roumanie, en dépit de la kippa ! Ensuite, Tudor a dirigé une délégation du PGR afin de déposer une gerbe à Auschwitz, où celui qui jadis niait l'existence de l'Holocauste a déclaré que les Juifs avaient été anéantis en Roumanie. 
Tudor n'a aucune chance de devenir " le premier président chrétien de la Roumanie ". Sa seule chance d'obtenir ne serait-ce qu'une part du pouvoir consiste à rejoindre une coalition future et pour cela, il doit acquérir un vernis de respectabilité. 
Ils souhaitent à tout prix se raccrocher au pouvoir, quoi qu'il advienne, et il est donc peu probable qu'ils mettent en doute le pedigree démocratique de Tudor. Après tout, ils ont gouverné main dans la main avec le PGR de 1992 à 1996. 
Il y a cependant un problème : la Roumanie doit rejoindre l'UE en 2007, et avec le PGR au pouvoir, qui est un parti jugé extrémiste et antisémite, le processus d'intégration pourrait très bien échouer. Aucun gouvernement européen ne souhaite accueillir dans le club une administration qui contient une version bien plus menaçante de Le Pen et de Haider. 
Il a toujours pensé et écrit que " les Juifs " avaient introduit le capitalisme, le communisme, le spiritualisme, l'alcoolisme, les films décadents d'Hollywood et la pornographie en Roumanie. Mais dire tout cela en public n'aura plus aucun impact, non parce que les Roumains ne pensent pas de la sorte (beaucoup pensent ainsi), mais parce que la classe politique, de gauche à droite, souhaite faire partie de l'Europe et ne s'associera pas à un individu qui menace ce souhait. 
Ainsi, l'adoption des Juifs par Tudor n'est qu'une conversion de façade. Si Paris valait bien une messe pour les rois français de jadis, Bucarest vaut bien une kippa pour Tudor. 


Le redressement des prix du pétrole : un test pour les gouvernements de la région MENA 
WASHINGTON, DC – Depuis janvier 2016, époque à laquelle la forte baisse des prix pétroliers, entamée deux ans auparavant, a pris fin, le cours du pétrole brut a plus que doublé. En général, la hausse des cours est défavorable aux pays importateurs et favorable aux pays producteurs. 
Les pays de la MENA – qu’ils soient importateurs ou producteurs d’énergie – ont depuis longtemps recours aux subventions énergétiques pour assurer une protection sociale et, dans le cas des producteurs, pour répartir les bénéfices tirés des richesses naturelles. Selon le Fonds monétaire international, le montant total des subventions à l’énergie de la région, avant impôts, s’est élevé à près de 240 milliards de dollars en 2011 – soit 22 % des recettes publiques, et près de la moitié des subventions énergétiques mondiales. 
Ces dernières années pourtant – et surtout depuis que les prix du pétrole ont amorcé leur repli en 2014 – les pays de la MENA se sont employés à libérer les consommateurs et les entreprises de leur dépendance à l’égard de l’énergie subventionnée et à moderniser et diversifier en parallèle leurs économies. Or, avec l’augmentation des prix du pétrole, ces pays risquent de renouer avec des dépenses improductives, et d’enclencher une spirale de la dette. 
Un retour aux vieilles habitudes est particulièrement risqué car rien ne garantit que les cours du pétrole continueront de monter, ni même qu’ils se stabiliseront au niveau actuel. 
Graphique : Cours du pétrole brut - 2014-2018 
Certes, la croissance vigoureuse de la demande mondiale, le rétablissement des sanctions des États-Unis contre l’Iran, et la baisse de la production au Venezuela et en Angola vont exercer une pression haussière sur les prix. La réactivité des producteurs d’huile de schiste américains aux variations du marché devrait toutefois avoir un effet modérateur notable sur les prix mondiaux ; autrement dit, ceux-ci ne devraient pas revenir au niveau à trois chiffres atteint en 2014. 
En outre, si le redressement des cours amorcé en 2015 s’est considérablement accéléré à la fin de 2016, lorsque les membres de l’Organisation des pays exportateurs de pétrole, la Russie et quelques autres producteurs ont convenu de diminuer la production, rien ne dit que cette politique sera maintenue. En effet, face à la hausse des prix, les membres de l’OPEP en particulier ne jugeront pas indispensable de respecter les restrictions et augmenteront leur production, ce qui entraînera une baisse des cours. 
Les gouvernements de la MENA qui ont profité de la chute des prix pour réduire des subventions énergétiques budgétivores devront donc faire preuve de prudence. L’abandon de réformes cruciales et difficiles pourrait avoir à long terme des conséquences considérablement supérieures aux avantages qu’il présente à court terme. 
Pour l’heure, le renchérissement des cours mondiaux du pétrole va entraîner une hausse des prix intérieurs, à moins que les autorités n’aient recours aux subventions pour atténuer ses répercussions sur les consommateurs. 
Même si les autorités réduisaient les dépenses dans d’autres domaines pour payer les subventions, le résultat net serait négatif. Si elles diminuaient les transferts aux ménages à faible revenu, par exemple, elles aggraveraient la situation de certains de leur citoyens les plus vulnérables. 
En bref, plus les autorités s’efforcent de mettre les consommateurs à l’abri des retombées de la hausse des prix pétroliers, plus elles (ou, dans certains cas, les distributeurs) risquent d’y perdre. Les gouvernements de la MENA devraient donc plutôt poursuivre en priorité les réformes destinées à améliorer l’efficience de l’investissement public, et notamment éliminer complètement les subventions énergétiques. 
Ils devraient ensuite utiliser ces économies pour développer et consolider les systèmes de protection sociale, de manière à protéger les pauvres et à favoriser dans le même temps un dynamisme économique qui leur donnera une chance d’échapper à la misère. En parallèle, les autorités doivent investir dans des réformes structurelles pour accompagner le renouveau d’un secteur privé plus compétitif et établir des réglementations judicieuses qui mobilisent l’investissement privé. 
L’association de secteurs privés dynamiques et de systèmes de protection sociale solides encouragerait la prise de risque et l’entrepreneuriat – deux moteurs puissants de la croissance à long terme. C’est de cela, et non de nouvelles subventions énergétique budgétivores, que les pays de la MENA ont besoin. 

Une économie durable pour le monde arabe 
WASHINGTON, DC – Au cours des dernières décennies, des millions de personnes dans le monde arabe sont sorties de la grande pauvreté. Mais le cercle vicieux des difficultés économiques et de la violence fait aujourd’hui courir le risque d’un ralentissement du progrès, voire d’un retour en arrière. 
Les pays arabes sont aujourd’hui confrontés à un ralentissement général de la croissance du PIB et au durcissement des restrictions budgétaires. Les disparités d’accès à l’éducation, à la formation et aux soins de santé – qui traduisent en partie ces restrictions budgétaires – exacerbent des inégalités qui se sont déjà creusées. 
Si le développement économique ne garantit pas la paix, son absence contribue bien souvent à l’extrémisme et à la violence, car à la colère populaire s’ajoute alors une perte de légitimité des institutions. L’existence de conflits voisins, avec leurs effets déstabilisants de débordement, renforce le risque de troubles. 
L’innovation peut être, pour les économies arabes, une partie de la solution, mais elle s’accompagne d’une perturbation des marchés et des moyens d’existence, qui soulève ses propres objections. Tout aussi difficiles à gérer sont les risques liés au changement climatique et aux pandémies, qui ignorent les frontières et qu’aucun pays ne peut affronter seul. 
Relever ces défis ne sera pas chose aisée. La clé du succès réside dans une coopération intelligente : entre les secteurs public et privé, entre les États et la société civile, entre les pays, entre ceux-ci et les organisations internationales. 
Nous travaillons également à la consolidation du secteur privé, pour qu’il puisse créer des emplois et donner leur chance aux jeunes dans tout le monde arabe. Et nous soutenons d’autres types de coopération, notamment régionale, touchant à des biens publics partagés, et dans des secteurs comme l’éducation, l’eau, l’énergie et le changement climatique. 
L’aide officielle au développement (AOD), qui s’est élevée l’an dernier à 142 milliards de dollars, ne suffira jamais à combler les énormes besoins de la région en financements, même si elle s’ajoute aux fonds publics. Afin de poser le problème dans son contexte, il faut avoir à l’esprit que l’AOD ne représentait en 2015 qu’un tiers des dépenses de santé annuelles de l’Allemagne. 
Le bras commercial des Nations unies, la CNUCED, estime que pour atteindre les Objectifs de développent durable (ODD), le monde doit combler un déficit d’investissement annuel de 2 500 milliards de dollars. Si nous voulons y parvenir, nous devons mettre en place des mécanismes innovants qui permettront d’attirer et de mobiliser des fonds mondiaux, en provenance notamment du secteur privé. 
Mais il a besoin d’y être encouragé, et c’est à quoi s’attache la Banque mondiale, au moyen de financements à des conditions préférentielles, de garanties et d’une harmonisation des investissements. Nous nous employons aussi à encourager les pays soucieux d’améliorer l’environnement politique et réglementaire du développement et de la croissance, afin d’en faire des destinations plus attractives pour les ressources du secteur privé. 
Comme le souligne un rapport récent du cabinet Deloitte, elles devraient être capables de définir clairement ces résultats en les articulant à des objectifs plus vastes en matière sociale et environnementale, voire économique. Ceux-ci peuvent leur donner le cap, influer sur leur culture et leurs valeurs, et guider l’attitude individuelle et collective de leurs partenaires. 
Certes, la quête du résultat, même ainsi défini, ne suffira pas à orienter l’investissement vers la durabilité. 
Lorsque l’entreprise, ayant pris conscience des retombées, décide d’adopter une telle démarche, encore faut-il l’aider à contrôler et à évaluer ses résultats. Elle aura notamment besoin d’un cadre transparent qui lui permette de partager plus facilement l’information concernant la réalisation à long terme de ses objectifs économiques, sociaux et environnementaux. 
Pour réaliser cette transition, notamment dans les pays arabes, beaucoup d’autres et beaucoup d’entités du secteur privé devront toutefois les rejoindre. Leurs engagements doivent bien sûr se traduire et être renforcés par ceux des États, des institutions multilatérales et de la société civile. 
Le chemin est semé d’embûches, mais le monde arabe a surmonté, par le passé, des difficultés tout aussi rudes. La région n’a jamais eu tant de ressources, tant d’opportunités et tant de bonnes volontés pour se développer. 

Vaincre la méningite en Afrique 
SEATTLE – Les progrès de l’Afrique dans la lutte contre la méningite de type A font partie des secrets les mieux gardés dans le domaine de la santé mondiale. Grâce au développement et au déploiement d’un vaccin à bas coût, les vies de centaines de milliers d’enfants ont été sauvées et des collectivités qui auraient pu être dévastées par la maladie prospèrent. 
La méningite méningococcie de type A est une infection bactérienne de la membrane mince entourant le cerveau et la colonne vertébrale et peut être mortelle. Pendant plus d’un siècle, l’épidémie qui, chaque année, a balayé 26 pays de l’Afrique équatoriale, tuant et rendant invalide des dizaines de milliers de gens, la plupart en jeune âge. 
L’épidémie de 1996-1997 a causé plus de 250 000 cas et 25 000 morts en Afrique équatoriale, la plupart des enfants. De ceux ayant survécu, un sur quatre souffre de handicaps irréversibles, dont la paralysie, la cécité, des pertes auditives, des crises d’épilepsie et des lésions au cerveau. 
Pour pouvoir en payer le traitement, beaucoup de familles sont forcées de vendre le peu de bien dont ils disposent pour subvenir à leurs besoins : bétail, semences et instruments aratoires. De plus, à cause des handicaps causés par l’infection, les survivants sont moins aptes à gagner un revenu ou à s’occuper d’eux-mêmes ou de leurs familles. 
Il y a seize ans, les ministres africains de la Santé, l’ONG internationale de la santé PATH, l’Organisation mondiale de la santé (OMS), le Serum Institute of India, la Fondation Bill & Melinda Gates et des douzaines d’autres partenaires ont créé le Projet de vaccin contre la méningite (PVM). La mission était simple : développer un vaccin abordable de lutte contre la méningite A en Afrique. 
Le vaccin MenAfriVac a été lancé en moins de dix ans et a produit immédiatement une rupture prononcée dans le cycle de l’épidémie de méningite A. J’étais au Burkina Faso pour le lancement du vaccin en décembre 2010. Je craignais que personne ne vienne se faire vacciner. 
De longues files d’attente se sont formées devant chaque site d’immunisation, avec des gens debout sous le soleil brûlant, empressés de recevoir la protection contre le mal mortel. C’était, littéralement, un événement d’État, avec le président qui y assistait. 
Cinq ans après, plus de 235 millions de personnes ont été immunisées dans toute l’Afrique équatoriale. On prévoit que d’ici 2020, le vaccin protégera plus de 400 millions de personnes – évitant un million de cas de méningite A, 150 000 morts et 250 000 cas de graves handicaps parmi les survivants. 
Le PVM constitue un exemple probant de ce qui est possible lorsque les dirigeants experts africains de tout le spectre des organismes de santé travaillent de concert. D’étroites collaborations ponctuelles, dotées d’un objectif précis, peut avoir des effets vraiment catalyseurs. 
Les instances de plusieurs pays d’Afrique en sont bien conscientes, car elles planifient déjà le déploiement de campagnes de vaccination contre la méningite – et contre d’autres maladies – pour les transformer cette année en réseaux d’immunisation régulière. La tâche des responsables africains est d’assurer une transition harmonieuse et complète des campagnes de vaccination de masse en programme d’immunisation régulière. 
La semaine dernière, les autorités gouvernementales se sont réunies en Éthiopie pour la première édition de la Conférence ministérielle sur l’immunisation en Afrique, où ils ont renouvelé leur engagement d’assurer la vaccination de tous ceux qui en ont besoin sur le continent. Il faudra effectuer d’autres investissements en immunisation, dans l’amélioration de la collecte et de l’analyse des données, dans de nouveaux outils et méthodes et, plus important encore, dans des partenariats solides. 
Nous devons nous inspirer du legs laissé par le programme de vaccination contre la méningite et œuvrer pour que tous les enfants reçoivent les vaccins vitaux dont ils ont besoin pour survivre et grandir en santé. 

Mengele en Amérique 
LONDRES – Nous sommes en 1946. D’un côté de l’Atlantique, des hommes de loi américains poursuivent des médecins nazis à Nuremberg pour crimes contre l’humanité – officiellement des « recherches » sont menées s’agissant des prisonniers des camps de concentration. 
Pourtant, une commission spéciale nommée par le président Barack Obama vient de confirmer que les expériences guatémaltèques ont réellement eu lieu. Obama a également présenté des excuses au peuple du Guatemala. 
Il s’agissait pour Reverby d’achever la dernière étape de deux décennies d’études portant sur les expériences abominables menées à Tuskegee par le Service de santé publique des États-Unis, dans le cadre desquelles des centaines d’hommes afro-américains souffrant de syphilis a un stade avancé avaient été placés en observation sans bénéficier d’aucun traitement, même après l’apparition de la pénicilline. Elle a examiné les dossiers de Thomas Parran, directeur du Service de santé publique des États-Unis de 1936 à 1948, époque de plein essor des expériences de Tuskegee et également, a-t-elle découvert, des expériences guatémaltèques jusqu’à lors inconnues. 
Pendant des années, Tuskegee a été synonyme de violations de l’éthique dans le cadre de recherches scientifiques – à tel point que le président Bill Clinton s’est excusé auprès des « sujets » y ayant survécu. Aussi difficile à croire que cela puisse paraître, comme Reverby allait le découvrir, les atrocités perpétrées au Guatemala ont été encore plus édifiantes. 
Comme l’a affirmé Reverby : « J’ai passé près de deux décennies à expliquer qu’il n’y avait pas eu de contamination volontaire à Tuskegee, et que malgré l’éthique déplorable du Service de santé publique, il n’avait jamais inoculé la syphilis à qui que ce soit ». Ce n’était pas le cas au Guatemala. 
Comment les autorités de santé publique ont-elles pu ignorer la règle de base de l’éthique médicale – « Éviter avant tout de faire du mal » ? Pourquoi le consentement éclairé des « sujets » des recherches n’était-il pas considéré comme nécessaire ? 
En effet, nous devrions considérer les recherches du Guatemala et ses horreurs incontestables comme une illustration extrême des problèmes éthiques liés à la science d’aujourd’hui. De nos jours, comme dans le passé, les pays développés les plus riches sont en mesure de faire pression sur les plus faibles, les plus pauvres. 
En 2010, un rapport a révélé que les citoyens étrangers représentaient plus de trois-quarts de la totalité des sujets des essais cliniques menés par les entreprises et les chercheurs des États-Unis. La Food and Drug Administration américaine n’a inspecté que 45 sites, soit environ 0,7% seulement. 
Lors d’une épidémie de méningite au nord du Niger en 1996, la compagnie pharmaceutique Pfizer a fourni aux médecins l’antibiotique oral Trovan, dont l’entreprise souhaitait, dans le cadre d’un « contrôle », tester l’efficacité par rapport au médicament Ceftriaxone, connu comme étant le plus efficace. Cette démarche s’inscrit dans le consensus général existant en matière d’éthique de recherche, selon lequel le groupe de contrôle doive se voir administrer le meilleur traitement connu, à des fins de comparaison. 
Tout d’abord, bien que les essais se soient révélés favorables, le Trovan n’a jamais été destiné à la vente en Afrique, mais bien aux marchés américain et européen. Deuxièmement, les équipes cliniques en manque de personnel étaient alors déjà confrontées à des épidémies de choléra et de rougeole. 
D’après Jean-Hervé Bradol, à cette époque président de Médecins sans Frontières et à la tête d’équipes en Afrique : « Ce n’était absolument pas le bon moment pour une expérimentation de médicament. La panique régnait alors dans un hôpital submergé par de nombreux cas de patients sur le point de mourir. 
Bien que la prévention du cancer du col paraisse tout à fait bénéfique, les critiques accusent le programme d’être principalement destiné à atteindre certaines cibles, plutôt que de répondre aux besoins de santé des groupes les plus défavorisés. 
Amy Gutmann, président de l’université de Pennsylvanie, s’est contenté de vagues notions relatives à l’engagement des communautés et à la transparence. Toutefois, 70% des essais de médicaments étant désormais conduits par des entreprises privées, tous ces concepts n’ont guère de chance d’aboutir à une régulation véritablement plus stricte. 
D’ailleurs, pourquoi les gouvernements devraient-ils avoir à payer la facture ? Les entreprises privées récoltant les bénéfices des expérimentations fructueuses, elles devraient également en assumer les risques. 

Affronter les troubles mentaux 
Ce que nous nommons aujourd’hui schizophrénie et troubles bipolaires sont décrits dans des textes remontant à la Grèce antique et The Anatomy of Melancholy (Anatomie de la Mélancolie), écrit par l’érudit anglais Robert Burton et publié pour la première fois en 1621, reste l’une des descriptions la plus juste qui soit de la dépression. Aujourd’hui, les pays à revenus bas et intermédiaires représentent l’essentiel de la charge de morbidité mondiale et 75 pour cent des suicides liés aux troubles mentaux. 
L’an dernier à Davos, j’ai contribué au lancement du Global Agenda Council on Mental Health (Conseil de l’agenda mondial pour la santé mentale), après qu’une étude du Forum économique mondial et de la Harvard School of Public Health ait estimé que les coûts mondiaux des troubles mentaux pourraient excéder les coûts du cancer, du diabète et des maladies respiratoires combinés au cours des deux prochaines décennies. Compte tenu des enjeux, les arguments économiques et humains à prendre au sérieux la santé mentale sont tout à fait convaincants. 
Nous ne devons pas plus incriminer une personne pour un cerveau dysfonctionnel que pour un pancréas, un foie ou un cœur défaillant. Les personnes souffrant de troubles du cerveau méritent exactement le même niveau et la même qualité de soins que ceux attendus pour traiter toute autre partie malade du corps. 
Prenons par exemple la dépression, la maladie mentale la plus courante, qui ne doit pas être confondue avec la tristesse, la déception ou la frustration que nous éprouvons tous à un moment ou un autre de notre vie. Dans son récit autobiographique Darkness Visible (Face aux ténèbres) paru en 1989, l’écrivain américain William Styron dit à juste titre que le mot « dépression » est bien faible pour qualifier une maladie invalidante caractérisée par le désespoir, l’impuissance et l’angoisse. 
Dans ses formes les plus extrêmes, la dépression peut être tellement paralysante que sortir de son lit ou passer un coup de fil devient impossible. Fonctionner de manière efficace sur le lieu de travail peut présenter de grandes difficultés, une situation reflétée par la reconnaissance croissante d’une condition qualifiée de « présentéisme », une variation de l’absentéisme : les salariés déprimés sont physiquement présent, mais mentalement absents. 
Les troubles cérébraux comme la dépression et la schizophrénie augmentent sensiblement le risque de développer des maladies chroniques, notamment les maladies cardiovasculaires et respiratoires. Les personnes souffrant de troubles mentaux et les toxicomanes courent également un risque plus important de contracter des maladies infectieuses comme le VIH/sida. 
Après une crise cardiaque par exemple, le pronostic dépend plus de l’existence ou non d’une dépression que de toute autre mesure de la fonction cardiaque. Pour cette raison, les décideurs et les professionnels de la santé devraient adopter ce simple adage : « pas de santé sans santé mentale ». 
Près de 7 pour cent des personnes affectées par des épisodes dépressifs graves se suicident. Chaque année, plus de 800.000 personnes se suicident dans le monde, tandis que le nombre de personnes marquées par la mort d’un proche est plus élevé encore ; chaque suicide fait plusieurs victimes. 
Les personnes souffrant de troubles psychotiques peuvent ne pas reconnaître qu’elles sont malades, tandis que les personnes dépressives peuvent être confrontées à un tel dégoût d’elles-mêmes qu’elles ne se sentiront pas dignes d’un traitement. Il est estimé que même dans les pays développés, une personne sur deux seulement souffrant d’une dépression est diagnostiquée comme tel et soignée. 
Nous n’avons pas l’équivalent d’un vaccin contre la rougeole ou des moustiquaires contre le paludisme, mais des interventions efficaces bon marché sont possibles pour les individus à risque ou souffrant déjà d’un trouble mental. Dans les pays à bas revenus, des membres de la population locale ou de la famille peuvent être formés pour dispenser de brèves psychothérapies en mesure de traiter les formes modérées de dépression ou d’anxiété. 
La seule façon d’améliorer ces pourcentages est de mieux comprendre le fonctionnement normal et anormal du cerveau. Des recherches sont nécessaires pour mettre au point de meilleurs traitements des troubles du cerveau en général et des maladies mentales en particulier. 
En avril, les National Institutes of Health (NIH) des Etats-Unis ont lancé le projet de recherche BRAIN, parallèlement à des initiatives similaires de l’Union européenne, d’Israël, du Japon, de la Chine, de l’Australie et du Canada. Ces travaux bénéficient par ailleurs d’un soutien sans précédent de la part de plusieurs philanthropes. 
Des avancées de la recherche biomédicale laissent espérer que de nouveaux traitements des troubles mentaux seront trouvés. En élargissant l’accès aux traitements existants et en investissant dans la recherche de nouvelles thérapies, nous pouvons aspirer à éliminer l’une des causes les plus anciennes et les plus répandues de la détresse humaine. 


La promesse des fusions bancaires 
BARCELONE – Le secteur bancaire traverse des temps bien difficiles. 
Les banques ont conscience de cette logique, comme en témoigne la récente fusion entre la Deutsche Bank et la Commerzbank, qui souffraient toutes deux d’une baisse considérable de leur capitalisation boursière. 
Il se pourrait donc qu’une déferlante de fusions pointe à l’horizon. La question est par conséquent de savoir si cette démarche pourra réellement solutionner les problèmes des banques, et véritablement bénéficier à la société. 
De fait, l’activité M&A – que ce soit en termes de nombre ou d’ampleur des transactions – augmentait avant même la crise financière mondiale de 2008, et cela de manière transfrontalière aussi bien dans la zone euro qu’au-delà de l’Europe. Après avoir atteint un pic en 2007, cette activité a diminué à mesure que les restructurations nationales devenaient prioritaires, notamment dans des pays comme la Grèce et l’Espagne, qui ont été contraintes d’appliquer de difficiles programmes d’ajustement. 
Par ailleurs, les démarches de fusion-acquisition n’aboutissent pas toujours à un succès. En octobre 2007, un consortium réunissant la Royal Bank of Scotland, Fortis et Banco Santander a procédé à l’acquisition d’ABN AMRO – soit la plus importante prise de contrôle au monde dans l’histoire du secteur bancaire. 
C’est par exemple le département américain de la Justice qui a consenti à une fusion entre Wells Fargo et Wachovia, pour n’en citer qu’une, peu après la crise financière de 2008. De même, le Bureau britannique de la concurrence a été éclipsé dans le cadre de la fusion entre HBOS et Lloyds. 
Des frictions opposent également les organes nationaux de surveillance, qui privilégient les fusions nationales, ainsi que les superviseurs supranationaux, davantage favorables à des fusions transfrontalières au sein de leur juridiction (la zone euro, dans le cas de la Banque centrale européenne). Ces consolidations transfrontalières ont pour avantages de diluer la puissance de marché sur un marché plus étendu, et d’aboutir à une plus grande diversification, bien que ces points positifs apparaissent au prix de moindres synergies de coûts. 
Les banques peuvent ainsi bénéficier d’une surveillance et d’une résolution communes. Le nouveau cadre de surveillance de la zone euro, assuré par la BCE et doté d’une autorité commune de résolution, illustre cette conscience des avantages que présentent les fusions transfrontalières. 
En effet, dans l’Union européenne, les banques propres aux États membres ont tendance à faire office d’acteurs dominants sur les marchés nationaux – comme par exemple BNP en France, ou UniCredit en Italie. Par opposition, aux États-Unis, ces mêmes grandes banques – telles que Bank of America, JPMorgan Chase, et Wells Fargo – ont tendance à dominer un grand nombre d’États différents. 
Pour les banques européennes – contraintes de naviguer entre différentes cultures, langues et règles juridiques dans la poursuite de fusions transfrontalières – cette démarche se révèle beaucoup plus difficile, d’autant plus qu’un grand nombre d’entre elles doivent également réduire nettement leur surcapacité. Résultat, à court terme, il est plus probable que les banques européennes visent une consolidation nationale – ou tout au plus régionale. 
Du côté du Royaume-Uni, qui a voté en juin la sortie hors de l’UE, la situation est particulièrement compliquée. Le pays a longtemps bénéficié d’une politique ouverte concernant les acquisitions par des banques étrangères, ce qui a par exemple permis à Spanish Santander Group de prendre le contrôle de la banque Abbey National en 2001. 
Or, le Brexit viendra probablement transférer hors du cadre de l’UE la surveillance des banques basées au Royaume-Uni, ce qui devrait faire augmenter le coût des accords transfrontaliers, hausse synonyme de perte pour les consommateurs britanniques. À mesure qu’en souffrira la compétitivité du secteur bancaire britannique, la tentation d’un retour à cette sorte de régulation allégée qui a provoqué la crise pourrait bien s’intensifier. 
Quant aux banques du reste de l’Europe, l’heure est peut-être venue d’envisager l’option des fusions. 
Si les acteurs en place se contentent de croître indéfiniment, et de faire obstacle à l’entrée de nouvelles banques concurrentes sur le marché, ils finiront par se retrouver confrontés à des programmes de conformité réglementaire intrusifs, et à de plus hautes exigences de capitaux propres. Grâce à davantage de flexibilité, de nouveaux entrants sur le marché seraient en mesure de proposer de nouvelles offres plus attrayantes aux consommateurs. 
C’est pourquoi la surveillance des banques et les politiques de préservation de la concurrence doivent fonctionner en tandem, afin d’assurer un pied d’égalité. D’un côté, il est nécessaire que les réglementations s’appliquent à toutes les sociétés exerçant des fonctions bancaires, y compris aux nouvelles institutions de la fintech. 
Les fusions bancaires constituent une perspective très prometteuse, et notamment en Europe. L’exploitation de leur plein potentiel exigera un juste équilibre des mesures politiques, axé sur la protection des consommateurs et sur une concurrence loyale. 

Merkel en Chine 
NEW DELHI – La deuxième visite en un an de la chancelière allemande Angela Merkel en Chine intervient dans le contexte de prévisions désastreuses pour la zone euro au mois de septembre. Consciente de ces difficultés ainsi que du pessimisme persistant sur les marchés financiers mondiaux, Merkel entreprend désormais un certain nombre d’initiatives politiques audacieuses chez elle comme à l’étranger. 
Dans son pays, Merkel a récemment envoyé un message clair à ses détracteurs, selon lequel l’Allemagne devait payer le prix de ce leadership sur la zone euro. Elle a mis en garde ses collègues sur la profération de propos inconsidérés concernant une « Grexit » – à savoir une sortie pour la Grèce de la zone euro – et a assuré au Premier ministre grec en visite, Antonis Samaras, que l’Allemagne continuerait d’appuyer l’appartenance de son pays à la zone euro. 
Cette démarche ayant nécessité un certain courage, elle a également contribué à renforcer la position de Merkel en Allemagne et dans la zone euro. Il ne fait désormais aucun doute que Merkel entend engager son pays dans une mission de préservation à la fois de l’Union européenne et de la zone euro, et qu’elle travaillera d’arrache-pied à l’accomplissement de cet objectif. 
Cette position suggère une certaine considération d’Angela Merkel pour les arguments formulés par François Heisbourg, président du conseil de l’Institut international d’études stratégiques (IISS), dans l’un de ses récents essais : une entente fédérale ne s’effondre pas en raison de problèmes à sa périphérie, mais bien à cause d’un « dysfonctionnement au cœur de son système ». Merkel a fini par accepter cette position pour l’Allemagne – et le fait que celle-ci doive agir pour préserver l’unité de l’ensemble. 
La zone euro (et probablement l’UE) ne peut être préservée en Grèce ou en Finlande si elle ne peut l'être en l’Allemagne. Engager l’Allemagne dans une telle mission, tel est précisément ce que Merkel s’est fixée comme objectif politique pour le reste de son mandat. 
Quelques heures après avoir affirmé son leadership dans son pays, Merkel annonçait sa visite à Pékin. Un timing tout à fait significatif : Merkel se déplace en Chine, la puissance mondiale émergente, après avoir martelé son engagement à l’égard du renforcement de la zone euro, si ce n’est de l’UE dans son ensemble, se présentant ainsi comme l’un des acteurs déterminants d’un monde à vocation multipolaire. 
La dimension stratégique des relations entre la Chine et l’Allemagne ne peut par conséquent être que renforcée, et non négligée. » 
Elle détient en outre plus de 7 500 entreprises en fonctionnement sur le territoire chinois, pour un investissement brut total de 18,5 milliards $. Par ailleurs, l’Allemagne a vendu pour 15 milliards $ de technologie à la Chine, et les échanges commerciaux bilatéraux ont culminé à 169 milliards $ en 2011, soit 30% du total des échanges entre la Chine et l’UE. 
Néanmoins, le commerce ne constitue pas la seule préoccupation immédiate. Il apparaît bien plus important, en particulier pour l’Allemagne, de convaincre la Chine d’investir dans ses obligations et d’en assurer la détention. 
Tout en évoquant un « système monétaire multipolaire » émergent, ses propos ont clairement indiqué l’existence du fonctionnement d’un « système tripolaire ». 
Positionnés en deux extrémités de ce triangle monétaire, la zone euro et la Chine ont acquis un intérêt géopolitique commun à s’entraider. Hans Kundnani et Jonas Parello-Plesner, du Conseil européen sur les Affaires étrangères, considèrent la relation Chine-Allemagne comme une relation vouée à façonner l’ensemble de la relation Chine-UE. 
Applaudissons ainsi le fait que les partis politiques allemands aient souligné la nécessité pour Merkel de soulever de telles questions dans ses discussions auprès des dirigeants chinois. Néanmoins, Merkel pourrait bien se concentrer uniquement sur les sujets liés aux échanges commerciaux, à l’investissement et aux flux monétaires. 
Tout cela signifie qu’afin de conserver le leadership allemand en Europe, de même que son propre leadership national, Merkel va devoir en quelque sorte « jouer sur deux terrains ». Il va lui falloir mesurer à la fois les facteurs géoéconomiques et géopolitiques – en termes d’intérêt et en terme de valeur – dans le renforcement des relations de l’Allemagne avec la Chine. 

La tragédie d’Angela Merkel 
BERLIN – Ce sont souvent les choses auxquelles nous tenons le plus qui finissent par causer notre perte. C’est le cas pour Angela Merkel, qui a récemment annoncé son intention de quitter en décembre ses fonctions de leader de l’Union chrétienne-démocrate (CDU), et en 2021 le poste de chancelière allemande. 
Mais plutôt que d’agiter le navire et de prendre des risques pour sa survie, la chancelière a privilégié des correctifs temporaires, qui ont conduit les vulnérabilités à suppurer. 
À l’époque, le chancelier Gerhard Schröder n’est pas parvenu à réduire le taux de chômage, qui s’élève alors à 12 %, et son Parti social-démocrate vient de perdre une série d’élections fédérales. La mauvaise communication de Merkel quant à ses priorités politiques, ainsi que ses tièdes performances dans les débats, coûteront pourtant presque la victoire à la candidate. 
En 2009, sa campagne sera volontairement banale et insipide, donnant raison malgré la chancelière aux opposants qui la surnomment alors « Mutti », stéréotype peu flatteur faisant référence à la mère au foyer. En 2013, elle renforcera encore davantage son image de Mutti à travers sa formule « Vous me connaissez ». 
Après chaque élection, les différents groupes d’intérêts ont espéré qu’elle adopte une position favorablement alignée avec leurs volontés particulières. Mais la chancelière a toujours su que c’est en refusant de le faire qu’elle assurerait précisément sa survie. 
Elle savait depuis longtemps que l’union monétaire exigerait qu’elle lance un appel politiquement risqué à certains sacrifices financiers de la part des Allemands. Cet appel était périlleux dans la mesure où l’ancien chancelier Helmut Kohl, qui avait porté à lui seul l’euro jusqu’à la ligne d’arrivée, avait promis qu’aucun sacrifice ne serait nécessaire. 
Ainsi, craignant de se mettre les Allemands à dos, Merkel a toujours fait le minimum pour maintenir l’intégrité de la zone euro. En mai 2010, après une attente insoutenable, elle consent enfin à l’enveloppe de prêts conjointe de la part de l’Union européenne et du Fonds monétaire international pour la Grèce, ce qui conduira à la création d’une facilité de sauvetage plus permanente, le Mécanisme européen de stabilité. 
Par ailleurs, en période de crise existentielle de l’euro en juillet 2012, Merkel soutient l’initiative du président de la Banque centrale européenne Mario Draghi pour la création d’un mécanisme d’ « opérations monétaire sur titres », permettant à la BCE de procéder à l’achat d’actions de pays de la zone euro en difficulté. Même si ces correctifs contribueront à empêcher l’effondrement de la zone euro, ils ne suffiront pas à garantir la résilience de l’union monétaire à long terme – échec qui rend la zone euro vulnérable à cette crise qui couve aujourd’hui en Italie. 
En 2015, dans une Europe submergée par les demandeurs d’asile et migrants économiques, Merkel annonce une politique de porte ouverte aux réfugiés syriens. Lorsque le Premier ministre nationaliste hongrois Viktor Orbán suggérera à l’Allemagne de dresser une barrière à l’entrée des migrants, elle laissera entrevoir une émotion rare (et profonde). 
Les qualités d’humanité d’Angela Merkel lui vaudront les louanges de la communauté internationale. En Allemagne, en revanche, l’opposition à sa politique d’accueil des réfugiés gagnera en puissance. 
En 2016, Merkel est parvenue à alléger la pression migratoire exercée sur l’Europe, en obtenant un accord pour le maintien des migrants en Turquie. Cet accord demeure cependant très controversé, notamment pour des raisons humanitaires. 
Bien que l’approche de campagne insipide et caractéristique de Merkel lui ait permis de remporter un quatrième mandat de chancelière l’an dernier, sa base électorale s’est considérablement réduite – tendance renforcée par des échecs économiques intérieurs. Merkel doit faire face à l’héritage des réformes controversées de Schröder autour du marché du travail et des prestations sociales, qui ont notamment facilité le licenciement des travailleurs, et qui, en réduisant les indemnités de chômage, ont contraint de nombreux chômeurs à accepter des emplois précaires faibles en prestations. 
Ce n’est pas qu’elle manque de vision ; en avril 2010, elle décrivait une future Allemagne fondée sur une meilleure éducation et innovation. Seule une société du progrès technologique, avait-elle conclu, pourrait offrir des opportunités décentes pour tous. 
Au lieu de cela, Merkel s’est débattue pour préserver le diesel, base technologique de plus en plus obsolète des constructeurs automobiles d’Allemagne. Ces retards dans la redynamisation de l’industrie automobile du pays pourraient bien peser sur l’économie entière. 
Lors des élections de 2017, les électeurs de l’AfD étaient généralement des hommes de 30 à 59 ans, issus du secondaire ou de l’apprentissage, exerçant un emploi de col bleu – n’offrant souvent qu’une faible sécurité de l’emploi – dans de petites villes et en zones rurales. Nombre de ces électeurs avaient autrefois soutenu la CDU et la CSU, mais avaient été attirés par les idées nationalistes et xénophobes de l’AfD. 
Angela Merkel a su tenir le navire, mais les tempêtes continuent de frapper. Sur fond de frustration populaire généralisée, persistante, et d’agitation politique, les futurs chanceliers pourraient facilement être emportés. 

Le paradoxe mexicain 
Sorti d’une série de crises macroéconomiques au milieu des années 1990, le Mexique a entrepris des réformes audacieuses qui auraient dû le propulser sur une trajectoire de croissance économique rapide. Le Mexique a en effet choisi la prudence macroéconomique, libéralisé ses politiques économiques, ratifié l’Accord de libre-échange nord-américain (ALENA), investi dans l’éducation, et mis en œuvre d’innovantes politiques de lutte contre la pauvreté. 
Une stabilité macroéconomique a été atteinte, l’investissement intérieur a fait un bond de deux points de pourcentage du PIB, tandis que le niveau d’instruction scolaire a augmenté de près de trois ans. C’est sur le plan extérieur que les résultats positifs sont les plus visibles. 
En revanche, sur le plan des indicateurs qui comptent le plus – productivité globale et croissance économique – la déception est significative. Depuis 1996, la croissance économique par habitant évolue autour d’une moyenne inférieure à 1,5 %, tandis que la productivité globale des facteurs a stagné voire décliné. 
S’il existe un pays qui était prédestiné à occuper le premier rang d’une nouvelle orthodoxie du développement économique, c’est bien le Mexique. Au lieu de cela, le pays est resté à la traîne de ses propres voisins d’Amérique latine. 
La réponse réside en grande partie dans l’extrême dualité de l’économie mexicaine – la fameuse problématique des « deux Mexiques ». La plupart des travailleurs mexicains demeurent aujourd’hui employés par des entreprises « informelles » – notamment par des entreprises dont les employés ne sont pas des salariés sous contrat – dont la productivité est minime par rapport à celle des grandes entreprises modernes intégrées à l’économie mondiale. 
Les travaux de recherche menés par l’un des nôtres (Levy) révèlent que les entreprises informelles ont absorbé une part croissante des ressources de l’économie. Entre 1998 et 2013, la croissance cumulative de l’emploi dans le secteur informel a atteint un pourcentage impressionnant de 115 %, contre 6 % pour l’économie formelle. 
Un nombre considérable de nouvelles entreprises constituent la principale source de croissance de l’emploi. Cette forme de vitalité ne semble pourtant pas suffire à accroître la productivité globale. 
Les éléments recueillis démontrent que de nombreuses entreprises à faible productivité survivent, tandis que les plus productives disparaissent. Cette hétérogénéité en termes de productivité, de même que la mauvaise affectation des ressources qui l’accompagne, s’est accentuée dans les secteurs du commerce, des services, et dans le secteur manufacturier. 
Les entreprises et travailleurs du secteur formel doivent payer pour leurs prestations de santé, retraite et autres avantages. Seulement voilà, dans la mesure où les travailleurs mésestiment ces prestations, le résultat n’est autre qu’une taxation pure et simple de l’emploi formel. 
Par opposition, dans le cas des entreprises et travailleurs informels, ces derniers perçoivent gratuitement un ensemble similaire de prestations de santé et de retraite. L’emploi formel se retrouve ainsi malgré lui pénalisé, et l’emploi informel pour ainsi dire subventionné. 
En l’absence de politiques de développement productives, du type de celles mises en œuvre dans l’est asiatique, il est possible que les entreprises modernes se soient retrouvées dans l’incapacité de s’étendre suffisamment rapidement. Les bénéficiaires de la mondialisation sont généralement les pays qui lui ont associé une stratégie de promotion de nouvelles activités, des politiques qui ont favorisé l’économie réelle par rapport à la finance, et des réformes séquentielles qui ont placé l’accent sur l’emploi à productivité élevée. 
Quelle que soit la véritable explication, il apparaît clairement que le problème de croissance du Mexique n’est pas la conséquence d’une instabilité macroéconomique, d’une absence de concurrence étrangère, ou d’un manque de capital humain. En réalité, le rendement de l’éducation a notamment chuté parce que l’offre de main-d’œuvre qualifiée a dépassé la demande, et que la plupart des entreprises informelles n’ont pas besoin de ces travailleurs. 
Étant donné le discours incendiaire du président américain Donald Trump, les discussions au Mexique portent de manière compréhensible sur la renégociation de l’ALENA. Pour autant, si les dirigeants mexicains entendent atteindre leurs objectifs à l’issue du processus, il va leur falloir concentrer leurs efforts sur les facteurs structurels qui exercent un effet de dépression sur la croissance du Mexique. 
Tout d’abord, depuis trop longtemps, ces économies sont obsédées par l’ouverture au commerce international, la nécessité d’attirer des investissements directs étrangers, la libéralisation des prix, et le fait d’atteindre une stabilité macroéconomique. Or, ces réformes fonctionnent – généralement en conjonction avec d’autres – lorsqu’elles promeuvent une transformation structurelle optimisatrice de productivité. 
Deuxième enseignement à tirer, il est nécessaire que ces pays prêtent étroitement attention à la manière dont les politiques d’assurance sociale influencent le comportement des entreprises et des travailleurs. Au-delà des bonnes intentions, elles peuvent parfois aboutir à une forme de subvention du secteur le moins productif d’une économie, et à la taxation de son secteur le plus productif. 
Le Mexique a démontré que les stratégies de croissance réussies ne pouvaient se fonder sur des feuilles de route toute prêtes. Elles doivent au contraire opérer des réformes ciblées, spécifiques aux pays et consistant à lever les obstacles réels à l’expansion des secteurs modernes, et mettre en œuvre des politiques compatibles avec une transformation structurelle. 

Face à la quatrième révolution industrielle 
Dans les années à venir, la portée et le rythme des innovations transformeront nos façons de produire, de distribuer et de consommer. Pour optimiser les bénéfices, nous devons prendre dès aujourd’hui les mesures qui prépareront nos économies et nos sociétés, en nous concentrant sur trois domaines fondamentaux : l’éducation, l’environnement des entreprises et la connectivité. 
Le capital humain est essentiel à la réussite d’une économie, et le Mexique ne fait pas exception. C’est pourquoi mon gouvernement s’attache avec tant d’énergie à renforcer l’éducation, à tous les niveaux. 
Ainsi avons-nous récemment émis des obligations d’infrastructures pour l’éducation (bonos de infraestructura educativa), afin de fournir à l’investissement privé des véhicules, qui vont permettre de réunir environ 3 milliards de dollars dans les trois prochaines années pour améliorer les équipements des écoles primaires. Nous avons également, pour l’année scolaire en cours, fourni une tablette tactile à presque la moitié des 2,3 millions d’élèves inscrits en classe de cinquième année à l’école primaire [équivalent du CM2]. 
Nous travaillons aussi pour que les générations d’aujourd’hui et de demain puissent acquérir les qualifications nécessaires à leur réussite dans un marché du travail en constante évolution. L’année dernière, plus de 110 000 étudiants ont obtenu au Mexique un diplôme dans des domaines comme le génie mécanique, l’industrie manufacturière ou le bâtiment et le génie civil. 
Pour consolider ces progrès, nous augmentons également l’investissement public dans la science et la technologie, à l’université et dans les centres publics de recherche, partout dans le pays. Rien qu’au cours des trois dernières années, le nombre de chercheurs au sein de notre Système national des chercheurs a augmenté de 26% et nous avons presque doublé les dépenses publiques consacrées à la recherche, au développement et à l’innovation. 
En outre, notre dette demeure modérée et elle est diversifiée. Elle devrait ne représenter, en 2015, que 46% du PIB – un rapport nettement inférieur à la moyenne de l’Amérique latine, qui est de 55,6% – et se stabiliser, l’année prochaine, à 47,8%. 
Pour la première fois depuis des décennies, toutes les activités du secteur de l’énergie sont ouvertes aux capitaux privés – une stratégie qui devrait drainer chaque année un flux d’investissements estimé à 12,6 milliards de dollars. De la même manière, l’ouverture aux investissements étrangers du secteur des télécommunications a permis de baisser les prix des services sur les lignes fixes et les téléphones mobiles, tout en améliorant la qualité des communications et la couverture du réseau. 
Notre programme Crédit jeune (Crédito Joven) offre aux jeunes entrepreneurs la possibilité d’emprunter jusqu’à 9 000 dollars, et pour celles ou ceux qui cherchent à consolider une activité déjà en cours, le total peut atteindre 150 000 dollars. 
Jusqu’à présent, nous avons connecté en haut débit 65 000 lieux publics – écoles, bibliothèques, places publiques. Cela va nous aider à atteindre notre objectif, à savoir fournir un service Internet haute vitesse à 70% des ménages et à 85% des très petites, petites et moyennes entreprises. 
Le Mexique est d’ores et déjà un grand pays manufacturier et l’un des premiers vendeurs au monde de biens de consommation, notamment de postes de télévision, de véhicules, de composants automobiles, d’ordinateurs et de téléphones mobiles. Une meilleure infrastructure nous permettra d’accroître la valeur et de multiplier la variété de nos industries d’exportation. 
C’est pourquoi nous consacrons plus de 460 milliards de dollars à la construction et à la modernisation de milliers de kilomètres de routes et d’autoroutes, ainsi qu’à l’extension et à l’amélioration de notre réseau de transports en commun et de nos chemins de fer. Parmi les autres grands projets d’infrastructures, mentionnons la construction d’un nouvel aéroport international pour la ville de Mexico et la modernisation des installations portuaires de la façade Pacifique et du golfe du Mexique, qui doublera presque les capacités existantes. 
Au cours des trois dernières années, nous avons étendu notre réseau d’accords de libre-échange, de l’Alliance du Pacifique au Partenariat Trans-Pacifique, plus récent. Soit un total de treize accords de libre-échange, ouvrant un accès préférentiel à cinquante-deux pays, représentant 1,3 milliard de consommateurs potentiels. 
Notre gouvernement a d’ores et déjà pris des décisions indispensables, qui prépareront l’économie du Mexique pour l’avenir – et il les a traduites par des actions concrètes. C’est sur ces progrès que nous devons bâtir, pour relever les grands défis, parmi lesquels la demande croissante, dans un large éventail de métiers, de professionnels aux connaissances spécialisées, mais aussi l’urgent besoin d’améliorer la connectivité, plus particulièrement des zones rurales reculées (où vivent 9% de la population mexicaine). 

Le problème de la croissance au Mexique 
PRINCETON – À l’époque où l’ancien président mexicain Carlos Salinas de Gortari et son homologue américain Bill Clinton signèrent l’Accord de libre-échange nord-américain (ALENA), il y a plus de vingt ans, l’espoir consistait à voir l’économie du Mexique s’intégrer à un avenir caractérisé par une vague croissante de mondialisation. Cette promesse est aujourd’hui tenue à bien des égards. 
Bien que le Mexique soit un pays exportateur de pétrole, ses exportations de produits manufacturés se sont inscrites au premier plan, à mesure que l’économie mexicaine s’intégrait toujours plus étroitement aux chaînes d’approvisionnement nord-américaines. Quant aux secteurs de l’automobile et de l’acier, autrefois inefficaces et maintenus en vie au moyen de barrières commerciales protectionnistes, ils sont aujourd’hui hautement productifs et ne cessent de prospérer. 
Comme tant d’autres pays, le Mexique a dans un premier temps été durement frappé par la concurrence chinoise sur les marchés internationaux, notamment à l’issue de l’adhésion de la Chine à l’Organisation mondiale du commerce fin 2001. Pour autant, la proximité du Mexique avec le marché américain, ainsi que les politiques conservatrices mises en œuvre par le pays sur le plan monétaire, budgétaire, et s’agissant du marché du travail, lui ont conféré une protection non négligeable. 
Par ailleurs, les salaires en dollar s’y sont développés beaucoup moins rapidement qu’en Chine, ce qui permet aujourd’hui une main d’œuvre 20 % moins coûteuse au Mexique en termes relatifs. 
Les avancées favorables au pays ne se sont pas seulement opérées sur le plan extérieur. De manière tout à fait remarquable, les niveaux d’inégalités considérables du Mexique ont commencé à s’atténuer à partir de 1994, en grande partie grâce à la mise en œuvre de réformes de la politique sociale, et à un certain nombre d’améliorations sur le plan de l’éducation. 
La réussite du Mexique se fait aujourd’hui partout apparente, sauf malheureusement là où elle revêtirait le plus d’importance à long terme, à savoir concernant la productivité globale et la croissance économique. Sur ces deux fronts, la déception est manifeste. 
Ainsi les conditions de vie au Mexique se sont-elles encore davantage dégradées par rapport à celles des États-Unis et de la plupart des économies émergentes. Il est fort probable qu’aucun autre pays au monde ne présente un contraste aussi marqué entre la réussite extérieure et l’échec sur le plan national. 
Ce paradoxe apparent est sous-tendu par le phénomène que l’on a appelé « les deux Mexiques, » expression évocatrice utilisée par le McKinsey Global Institute pour décrire cette dualité extrême qui caractérise l’économie du Mexique. Orientée en direction de l’économie globale, les grandes entreprises s’en sortent plutôt bien, tandis que les entreprises traditionnelles et informelles – symbolisées par l’omniprésence des tortillerías au sein des quartiers – n’enregistrent que de faibles performances, alors même qu’elles continuent d’absorber la majeure partie de la main d’œuvre de l’économie. 
Le président Enrique Peña Nieto a lancé une vague de nouvelles réformes, poussées par la libéralisation du secteur de l’énergie, ce qui devrait aboutir à des investissements étrangers dans l’exploration et la production pétrolière. L’entreprise pétrolière publique Pemex, monopole des trois derniers quarts du siècle, va finalement devoir faire face à la concurrence domestique. 
L’expérience du Mexique dans le cadre de l’ALENA doit néanmoins nous conduire à faire preuve d’une grande prudence dans nos pronostics. Nous avons vu peiner un certain nombre de réformes pourtant encore plus complètes. 
Il est important que les dirigeants politiques concernés gardent à l’esprit les deux enseignements issus de l’entrée frustrante du Mexique dans la mondialisation jusqu’à présent. Tout d’abord, le commerce extérieur et les investissements étrangers ne peuvent à eux seuls faire décoller une économie en l’absence du développement simultané de capacités productives à l’intérieur du pays. 
La raison pour laquelle les superpuissances exportatrices d’Asie de l’Est – Japon, Corée du Sud et Chine – ont bénéficié de véritables miracles de croissance réside en ce que ces gouvernements ont œuvré simultanément sur ces deux fronts. Certes, ils ont poussé leurs entreprises en direction des marchés mondiaux. 
En réalité, les producteurs domestiques ont souvent été protégés chez eux face à la concurrence étrangère, afin qu’ils conservent une rentabilité suffisante pour entreprendre les investissements nécessaires. Des États comme le Mexique ne peuvent plus aujourd’hui recourir à des démarches de protection des importations. 
Le second enseignement réside dans la nécessité d’un pragmatisme dans l’élaboration des politiques. Pendant trop longtemps, les politiques économiques du Mexique ont été le reflet d’une conception selon laquelle l’économie réelle prendrait soin d’elle-même une fois les « fondamentaux » mis en place (stabilité macroéconomique, ouverture, et réglementations de base). 
Il incombe désormais aux dirigeants mexicains de promouvoir plus largement le dialogue et les partenariats auprès du secteur privé, afin de diagnostiquer et de surmonter ces obstacles spécifiques au secteur auxquels sont confrontées les entreprises nationales. Cette collaboration sera particulièrement importante s’agissant des moyennes entreprises sur le point de faire leur entrée dans la cour des grands. 
Cette incertitude souligne la nécessité de pouvoir compter sur un gouvernement flexible et réactif, capable d’œuvrer simultanément sur différents fronts, d’intégrer les difficultés de l’économie réelle, et d’y répondre avec pragmatisme. 

Le Mexique s’embrase 
Le successeur désigné du président était assassiné et si cela ne suffisait pas, la valeur du peso avait chuté de près de 70%. La crise actuelle n’est peut-être pas encore aussi grave, mais elle n’en est pas loin. 
La capitale Mexico était entre les mains de l’opposition. Et son opposant à l’élection présidentielle et chef de l’opposition Andrés Manuel López Obrador a contesté les résultats de cette élection. 
Une large majorité de Mexicains l’accusait de corruption, d’autoritarisme et d’incompétence économique. Son prédécesseur, Felipe Calderón, lui avait légué une guerre de la drogue, à l’origine d’environ 60 000 morts, et d’au moins 22 000 disparus. 
Il est parvenu à un accord avec les deux partis d’opposition – le Parti d’Action Nationale (PAN) de centre-droit et le Parti de la Révolution Démocratique (PRD) de centre-gauche – et récolte de nombreuses victoires législatives significatives. Considéré comme un réformateur de classe internationale, le pays qu’il dirige semble selon ses partisans vivre son « moment mexicain » et paraît – enfin – capable d’honorer sa grande promesse. 
Deux ans plus tard, le succès ne semble plus d’actualité pour Peña Nieto. Le pays et son président de plus en plus grisonnant subissent un revers après l’autre entre tragédies, scandales et déceptions. 
Le taux de croissance économique devrait être de l’ordre de 2% en 2014, en légère hausse par rapport à 2013 qui avait enregistré une croissance de 1,1%. Ce qui signifie que le taux de croissance du Mexique au cours du premier tiers du mandat de six ans de Peña Nieto est sensiblement identique à celui des vingt-cinq années qui ont précédé. 
En échange de son soutien en faveur des réformes du secteur énergétique au Sénat, il avait accordé à son prédécesseur et à ses acolytes une immunité tacite pour tout méfait commis durant le mandat de son administration. Une situation qui fragilise l’image de Peña Nieto, précisément dans les domaines au sujet desquels les Mexicains doutent le plus de la capacité de leurs dirigeants : la violence et la corruption. 
Le massacre de 22 civils par l’armée en juin dernier à Tlatlaya, une petite ville située à l’ouest de Mexico, et la disparition suivie du meurtre et de l’incinération de quarante-trois adolescents, toujours dans les environs de Mexico, n’ont étonné personne au Mexique. Les exécutions extra-judiciaires et les disparitions étaient déjà habituelles sous Calderón. 
Peña Nieto ne s’est toujours pas rendu à Iguala, la ville dans laquelle les étudiants ont été enlevés et assassinés. Il a attendu un mois avant de rencontrer leurs parents après leur disparition, se rendant en Chine et en Australie pendant une semaine en plein cœur de la crise. 
En attendant, les accusations de corruption affluent. Quelques heures à peine après l’annulation d’un contrat avec une société ferroviaire chinoise pour la construction d’une ligne à grande vitesse au nord de Mexico, on apprenait que l’épouse de Peña Nieto avait fait l’acquisition d’une demeure ostentatoire – grâce à un prêt accordé par le partenaire mexicain de cette même société ferroviaire chinoise. 
Le conflit d’intérêt était si manifeste, même selon les standards mexicains, que la Première Dame – une ancienne actrice très populaire de telenovela – n’a pas tardé à annoncer qu’elle remettrait ce bien en vente. Puis début décembre, le Wall Street Journal révélait que Luis Videgaray, ministre des Finances de Peña Nieto, avait aussi fait l’acquisition d’une maison fin 2012, juste avant d’accepter son poste ministériel, adossé à un prêt similaire par le même intermédiaire. 
Peña Nieto a tenté de traverser ces crises en promettant des réformes destinées à améliorer la sécurité et à renforcer l’autorité de la loi. Mais cette stratégie pose problème : les présidents mexicains successifs ont toujours refusé d’admettre que le pays n’a jamais fait appliquer l’autorité de la loi. 
A moins et jusqu’à ce que cet état de fait soit reconnu, les réformes dans ce domaine sembleront bien peu crédibles, pour les Mexicains comme pour les investisseurs étrangers – et donc probablement bien peu efficaces. Peña Nieto dont le parti a jadis gouverné le Mexique dans ces mauvais jours, ne sera malheureusement pas le président du changement dans ce domaine. 
Le Mexique a toujours été habitué aux crises (même si la dernière remonte à vingt ans) ; elles éclataient cependant généralement à la fin du mandat présidentiel. Il reste encore quatre années de présidence à Peña Nieto qui, entravé par les élites politiques qui l’ont porté au pouvoir, est incapable de mettre en œuvre les mesures drastiques dont le Mexique a besoin : dissolution de son gouvernement, responsabilité juridique et pénale dans les cas de corruption et de violations des droits de l’homme, et réforme judiciaire radicale. 
Mais l’alternative pourrait être pire : une vague populiste qui détruirait tout, ou presque, ce que le Mexique a construit depuis vingt ans. 

Le Mexique élit son propre Trump 
MEXICO CITY – Si le président américain Donald Trump exaspère le monde entier depuis un an et demi, aucun pays ne souffre plus de sa présence au pouvoir que le Mexique. Or, parmi les trois principaux candidats à l’élection présidentielle tout juste achevée au Mexique, aucun n’était aussi mal armé que le vainqueur Andrés Manuel López Obrador – surnommé AMLO – pour pouvoir affronter la brute de la Maison-Blanche. 
Les relations entre le Mexique et les États-Unis n’ont pas constitué un thème majeur de la campagne, et ne figuraient pas non plus parmi les priorités d’AMLO. Or, plus que toute autre problématique, ces relations sont vouées à impacter les Mexicains. 
AMLO partage avec Trump plusieurs similitudes. Tous deux apparaissent comme de fervents nationalistes économiques : Trump entend rendre les États-Unis autosuffisants en aluminium et en acier, tandis qu’AMLO aspire au même objectif pour le Mexique concernant blé, maïs, bois et viande porcine. 
Chacun des deux hommes méprise le pays de l’autre, et cède aux caprices de ses propres partisans nationalistes, qui poussent parfois jusqu’à l’extrême leurs passions profondes. Tous deux savent néanmoins qu’il leur faut négocier, concilier et s’adapter aux réalités du terrain. 
Commerce, immigration, drogue, sécurité et problématiques régionales continueront de dominer l’agenda bilatéral. Or, sur tous ces fronts, AMLO se trouvera confronté au président américain le plus conflictuel depuis près d’un siècle. 
Sur le plan commercial et douanier, bien que les positions spécifique d’AMLO demeurent inconnues, nombre de ses propositions économiques contredisent la lettre de l’ALÉNA. La fixation de prix plancher pour de nombreux produits agricoles, et la volonté de voir le Mexique produire ce qu’il consomme, s’inscrivent en contradiction avec bien des dispositions de l’ALÉNA – ainsi qu’avec l’objectif de Trump consistant à réduire le déficit commercial bilatéral des États-Unis. 
Or, même dans le meilleur des cas, la relève de garde est vouée à retarder tout accord définitif et toute ratification par les trois pays. Dans le même temps, Trump et ses menaces constantes de sortie de l’ALÉNA ou d’imposition de nouveaux droits de douanes – par exemple sur les exportations automobiles mexicaines vers les États-Unis – agaceront inévitablement les nouveaux dirigeants du Mexique. 
L’immigration constituera probablement un sujet encore plus sensible. L’insistance de Trump pour la construction d’un mur le long de la frontière, le nombre croissant de Mexicains expulsés du cœur des États-Unis, l’arrivée de migrants d’Amérique centrale via le Mexique, la détention distincte des enfants de migrants, ainsi que la pression diplomatique et rhétorique de Trump sur tous ces fronts ne faciliteront pas les choses. 
Le Mexique dispose de nombreux leviers sur l’immigration, tels que l’assouplissement des contrôles à sa frontière sud avec le Guatemala, ou le refus d’admission des expulsés d’Amérique à moins que les autorités des États-Unis puissent prouver leur nationalité mexicaine. À l’approche des élections de mi-mandat en novembre, puis de la campagne présidentielle de 2020, Trump aura du mal à refuser d’assouvir l’animosité identitaire de ses partisans. 
Bien qu’AMLO soit très conservateur sur ces questions, s’opposant à tout type de légalisation, il lui sera difficile de maintenir les niveaux passés de coopération avec les États-Unis dans la lutte contre la drogue. L’hostilité du peuple mexicain vis-à-vis de Trump, ainsi que son opposition à la forme secrète, intrusive et probablement illégale de coopération instituée par ses deux prédécesseurs, y feront inévitablement obstacle. 
AMLO a insinué qu’il envisageait une forme d’amnistie pour les cultivateurs occasionnels de marijuana et de pavot, mais pas pour les caïds. Or, la ligne de distinction n’est pas toujours claire. 
D’autres problématiques figurent bien entendu à l’agenda américano-mexicain, qui s’étendent du partage de renseignements à la lutte contre le terrorisme, en passant par les crises régionales du Venezuela, du Nicaragua et potentiellement de Cuba. AMLO maintiendra quasi-certainement la coopération mexicaine sur ce premier ensemble de questions, tout en renouant avec la position traditionnelle et anti-interventionniste archaïque du Mexique en matière de diplomatie régionale. 
Le désir de changement au Mexique, ainsi que l’incompétence et la perte de crédibilité de l’administration sortante, ont sans doute rendu la victoire d’AMLO inévitable. Les Mexicains vont désormais devoir assumer les conséquences de leur choix, de la même manière que leur pays – plus que tout autre – doit faire face aux conséquences du choix qu’ont fait les Américains en 2016. 

Le Breaking Good du Mexique ? 
MEXICO – Pour obtenir un aperçu de la compréhension qu’a l'Américain moyen de la relation entre les États-Unis et le Mexique, il suffit de regarder la série télévisée acclamée par la critique Breaking Bad. Tournée à Albuquerque, au Nouveau-Mexique, à quelques centaines de miles de la frontière, la série raconte l'ascension et la chute de Walter White, un professeur de chimie au lycée qui se convertit en magnat de la méthamphétamine. 
La plupart des personnages du côté américain de la frontière sont décrits avec sympathie et profondeur. La descente étape par étape du principal protagoniste dans le milieu de la drogue se déroule avec une subtilité telle que chaque décision qu’il est amené à prendre au cours du processus semble, prise séparément, presque raisonnable. 
Dans une scène, deux tueurs à gages mexicains massacrent sans pitié une douzaine de compatriotes innocents qui pourraient témoigner de leur passage de frontière. Dans un autre épisode, on voit des membres de la police fédérale mexicaine faire une descente dans l’hacienda d’un baron de la drogue, avec l'implication qu'ils ne font qu’exécuter l’offre d'un dealer rival. 
Le Mexique a des problèmes de sécurité dans certaines régions profondes, mais c'est aussi un pays qui pourrait bien être sur le seuil d'une énorme transformation politique et économique. En effet, depuis maintenant plusieurs années, le taux de croissance du PIB mexicain a frôlé le maximum observé dans les pays de l'OCDE, et a récemment dépassé celui du Brésil. 
Au lieu de continuer à se battre (comme c’est le cas aux États-Unis) après une élection présidentielle passionnée, les principaux partis politiques du Mexique semblent prêts à coopérer sur un certain nombre de réformes structurelles cruciales qui pourraient dynamiser la croissance économique pour les décennies à venir. L'ordre du jour comprend un élargissement de l'assiette fiscale afin de réduire la dépendance au pétrole, une initiative visant à accroître la concurrence dans les médias et les télécommunications et une modification de la constitution qui permettra à la société pétrolière publique Pemex de s’engager dans des joint-ventures avec des sociétés étrangères. 
Cette dernière réforme est essentielle, car une grande partie de la géologie du Mexique est très similaire à celle du sud-ouest américain. En principe, l'économie mexicaine devrait bénéficier de la même révolution du gaz de schiste qui offre un énorme coup de pouce aux États-Unis, où le prix du gaz naturel est désormais moins d'un quart de ce que les Européens paient. 
Le Mexique bénéficie déjà d'un boom de la production qui a augmenté ses exportations vers les Etats-Unis, après un long déclin séculaire. Alors que les salaires de la Chine montent en flèche et que la flambée du prix du pétrole fait augmenter les coûts de transport, la production mexicaine est soudainement considérée comme une option beaucoup plus attrayante, même en prenant en compte les problèmes de sécurité. 
Bien sûr, beaucoup de choses peuvent mal tourner. Tout d'abord, l'élite politique pourrait soudainement s'éloigner des réformes structurelles essentielles et l'optimisme actuel du milieu des affaires mexicain pourrait s'effondrer. 
Un afflux massif de capitaux pourrait conduire à une appréciation significative du taux de change du peso, ce qui provoquerait une augmentation des coûts de la main-d'œuvre au Mexique qui sont actuellement très attractifs. Ou encore, les États-Unis pourraient entrer en récession (bien qu’une croissance modeste représente actuellement le scénario le plus probable). 
Par exemple, une réalisation importante de l'administration de l'ancien président Felipe Calderón a été de réaliser une autoroute de 140 miles reliant la ville intérieure de Durango et le port sur le Pacifique de Mazatlán. La traversée d’un terrain très accidenté grâce à 200 tunnels et ponts promet de réduire le temps de transit de trois ou quatre heures. 
Mais la nouvelle route a soulevé des inquiétudes, en particulier aux États-Unis, selon lesquelles elle pourrait servir de route de contrebande de drogues et d'armes, de sorte que l’armée se sent obligée de mettre en place des postes de contrôle. Malheureusement, les premières observations anecdotiques suggèrent que ces garanties pourraient en fin de compte ralentir la circulation à peu près autant que ce que le projet ne voulait l’accélérer ! 
Tout d'abord, les Etats-Unis génèrent la forte demande de drogues illicites qui soutient l'ensemble de la mafia d’Amérique latine, tout comme l'expérience américaine de prohibition de l'alcool dans les années 1920 avait alimenté l’apparition de gangsters comme Al Capone. Personne ne connait précisément les bénéfices annuels des cartels de la drogue mexicains, mais ils s’élèvent certainement à des milliards de dollars. 
Deuxièmement, les États-Unis, avec leurs restrictions incroyablement laxistes sur les achats d'armes à feu, servent de véritable dépôt d'armes pour les riches seigneurs de la drogue mexicains. Certes, ils pourraient sans doute acquérir des armes semblables ailleurs, mais pas nécessairement aussi bon marché et aussi facilement. 
Enfin, les Etats-Unis pourraient faire davantage pour freiner le blanchiment d'argent. Une étape simple serait de restreindre la circulation des billets de 100$, qui sont principalement utilisés dans l'économie souterraine. 
Bon nombre des problèmes qui caractérisent les relations américano-mexicaines complexes seraient atténués si le Mexique pouvait soutenir une croissance économique rapide. L'immigration nette vers les États-Unis, qui a déjà diminué, pourrait se renverser. 


Le paradoxe mexicain de la réforme 
Mieux vaut parfois une absence de réforme que de mauvaises réformes. C’est, semble-t-il, ce que l’on pourrait dire à propos du Mexique, où ont récemment été votées de nouvelles lois fiscales et électorales – mais pas celles dont le pays avait besoin. 
Les réformes fiscales étaient l’un des thèmes majeurs du président Felipe Calderón durant la campagne présidentielle de l’année dernière, mais ce n’était pas le cas des réformes électorales. En effet, ce n’est qu’après d’étranges et très difficiles négociations politiques que ces dernières lui ont été imposées. 
Les législateurs de l’opposition souhaitaient des réformes électorales, mais pas de nouveaux impôts ; l’administration voulait quant à elle plus d’argent, mais pas de nouvelles lois électorales. En fin de compte, les deux camps ont obtenu une partie de ce qu’ils souhaitaient et c’est le Mexique qui a trinqué. 
Un impôt alternatif minimum a été mis en place et les taxes sur l’essence ont été légèrement augmentées, mais les mesures ont été tellement édulcorées que les bénéfices ont été quasi nuls. D’après les propres chiffres du gouvernement, ils ne représentent pas plus de 1% du PIB – une augmentation ridicule dans cette économie qui enregistre l’un des taux fiscaux les plus bas d’Amérique latine. 
Ils ont ainsi évincé les dirigeants de l’Institut Fédéral Électoral (IFE) qui avaient organisé l’élection présidentielle de l’année dernière, ont renforcé l’interdiction des candidats indépendants, rendu la création de nouveaux partis quasiment impossible et mis en place une série de restrictions arbitraires, quasi staliniennes, sur le contenu de la propagande électorale, des discours et des échanges entre candidats. Toutes ces réformes ont été votées au Congrès sous la forme d’amendements constitutionnels, de manière à empêcher toute modification future. 
Le seul côté positif de ces réformes (un projet destiné à assurer des temps de parole égaux entre candidats à la télévision et à la radio durant les campagnes électorales) a été entaché de graves omissions législatives. 
Si l’IFE avait sans conteste commis plusieurs erreurs de communication majeures lors des élections de l’année dernière, il reste l’une des institutions les plus respectées du Mexique, avec une côte de crédibilité atteignant régulièrement le double ou le triple de celle du Congrès et des trois partis politiques. L’IFE a tiré le Mexique de plusieurs crises en 2006, lorsque le candidat du PRD à la présidentielle, Andrés Manuel López Obrador, avait refusé d’accepter sa défaite, très serrée, portant la contestation dans les rues. 
Les mêmes personnes qui, l’année dernière, avaient certifié que l’élection était libre et sans tricheries, et que Calderón avait effectivement gagné, se trouvent aujourd’hui mises à la porte exactement pour la même raison. Leur renvoi, comme tout le monde le sait au Mexique, est un geste adressé au PRI et au PRD en échange de la dérisoire réforme fiscale de Calderón. 
Ces attaques contre l’autonomie de l’IFE ne sont malheureusement pas un cas isolé en Amérique latine. Bien que les banques centrales indépendantes aient joué un rôle crucial dans la stabilité macroéconomique du sous-continent ces vingt dernières années, elles sont, comme les autorités électorales, soumises à une pression croissante. 
Le président vénézuélien Hugo Chávez a ouvertement proposé d’abolir l’indépendance de la banque centrale, en soumettant une réforme constitutionnelle qui lui permettrait d’utiliser les réserves en devises du pays comme bon lui semble. De même, les commissions électorales au Venezuela, en Bolivie, en Équateur, au Nicaragua et, selon certaines informations, en Argentine, sont de plus en plus constituées par des sympathisants des gouvernements en place. 
Il ne faudrait pas qu’il le fasse, et s’il y a bien quelqu’un qui devrait le savoir, c’est Calderón. Certes, il est compréhensible qu’il souhaite se distinguer de Vicente Fox, son prédécesseur qui avait été incapable d’obtenir du Congrès de vraies réformes. 

La guerre de choix du Mexique 
MEXICO – Il y a trois ans ce mois-ci, le président mexicain Felipe Calderòn endossait sa tenue de combat et déclarait une guerre frontale au narcotrafic, en donnant l’ordre à l’armée d’investir les rues, les autoroutes et les villages du Mexique. A l’époque, Calderòn avait bénéficié d’un large soutien, tant au Mexique qu’à l’étranger, pour une décision perçue comme courageuse et nécessaire et qui aurait du être prise depuis longtemps. 
De son côté, l’administration de George W. Bush s’engageait rapidement à fournir un soutien des Etats-Unis – sous la forme de l’initiative Mérida, signée en février 2007 – et les sondages d’opinion montraient que Calderòn avait, d’un seul geste, fait disparaître les doutes concernant son étroite victoire électorale, et gagné la confiance du peuple mexicain. Aujourd’hui, la situation se présente sous un jour très différent. 
Tout comme l’invasion de l’Irak par Bush, la guerre du Mexique contre le narcotrafic est une guerre choisie. C’est une guerre que Calderòn n’aurait pas dû déclarer, qui ne peut pas être gagnée et qui nuit terriblement à l’image du Mexique. 
Le 9 décembre par exemple, selon le quotidien Reforma , 40 personnes ont été tuées dans des affrontements entre les forces de police, l’armée et les cartels. Depuis le début de l’année, on compte plus de 6500 victimes, soit plus que le total de l’an dernier, qui était lui-même le double de 2007. 
Je pense que Calderòn a déclaré cette guerre pour asseoir sa légitimité face aux Mexicains, à cause des doutes entourant son élection à la présidence en 2006 – doutes que ses supporters, dont je fais partie, n’ont jamais partagés. Je pense aussi que cette guerre ne peut pas être gagnée parce qu’elle ne répond pas aux principes de la doctrine Powell, élaborée il y a 18 ans par Colin Powell, alors chef d’état-major des armées, à l’aube de la première guerre du Golfe. 
Une autre est la définition d’objectifs atteignables, une impossibilité dans le cas d’une guerre contre les drogues (une expression que l’on doit au président américain Nixon à la fin des années 1960). La troisième condition est celle d’une stratégie de sortie dès le début de l’engagement, une condition inapplicable pour Calderòn, qui ne peut ni admettre une défaite dans son propre pays, ni cesser les hostilités en déclarant la victoire. 
Sur plus de 220.000 personnes arrêtées pour trafic de narcotiques depuis l’arrivée au pouvoir de Calderòn, près des trois quarts ont été relâchés. Et sur les 60.000 qui restent, seulement 5 pour cent ont été jugées et condamnées. 
Pendant ce temps, davantage de terres ont été consacrées à la culture du pavot et de la marijuana qui, selon le gouvernement américain, occupent respectivement 6900 et 8900 hectares. Les restrictions imposées au transit de cocaïne de l’Amérique du Sud vers les Etats-Unis ont à peine influé sur le prix de vente au détail de la cocaïne, qui après avoir fortement augmenté en 2008, s’est stabilisé en 2009 à un prix très inférieur aux prix records des années 1990. 
Encore selon le département d’État américain, en 2008 la production d’héroïne atteignait 18 tonnes, contre 13 tonnes en 2006, tandis que la production du latex d’opium était passée de 110 tonnes à 149 tonnes. Durant cette même période, la production de marijuana a augmenté de 300 tonnes pour atteindre 15.800 tonnes. 
Les forces de police nationales que les trois derniers présidents du Mexique – Ernest Zedillo, Vicente fox et Calderòn – ont tenté de renforcer ne sont toujours pas prêtes à prendre la relève de l’armée dans les opérations anti-drogues. L’aide américaine, selon un rapport du bureau général de comptabilité du Congrès américain publié début décembre, est versée au compte-goutte. 
La moins mauvaise solution serait peut-être de procéder par défaut : faire en sorte que la guerre contre les cartels disparaisse peu à peu des médias, et qu’elle soit remplacée par d’autres guerres – contre la pauvreté, la petite criminalité et en faveur de la croissance économique. Ce n’est sans doute pas une solution idéale, mais tout vaut mieux que prolonger une guerre qui ne peut être gagnée. 

Il ne faut pas criminaliser la critique politique 
A ce moment-là les grands experts avec au tout premier rang Francis Fukuyama ont annoncé la fin de l'Histoire : le triomphe du capitalisme démocratique sur tous les autres systèmes. Le succès économique de l'Amérique et l'effondrement du communisme ont alimenté ce point de vue. 
Lorsque les membres de mon cabinet et moi-même l'avons rencontré à Varsovie au cours de l'hiver 1990, le général Jaruzelski qui était alors président de la Pologne et chef du parti communiste nous a déclaré que "les forces de l'Histoire nous ont conduit irrémédiablement au capitalisme". Il restait prisonnier de la dialectique hégélienne, mais admettait finalement que l'idée de l'avènement du communisme était complètement erronée. 
Deux décennies plus tard, diverses formes de capitalisme ont fait des merveilles dans quelques anciens pays communistes ou socialistes. La Pologne est le parfait exemple d'une transition économique et politique réussie. 
La Corée du Nord qui n'a jamais fait une telle transition et conserve une stricte planification centralisée est en piteuse situation sur le plan économique. Et en France, un socialisme modéré associé à la subvention des "champions nationaux" pousse le pays sur la voie du déclin. 
Avec son succès capitaliste associé à un manque de réformes sur le plan politique, la Chine en est l'exemple-type. Pour ces pays, un processus électoral équitable, un débat ouvert et libre et le respect des droits des minorités - les bases de la démocratie libérale - ne sont pas à l'ordre du jour. 
C'est précisément parce que la démocratie libérale ne triomphe pas partout que de nombreuses crises exigent de toute urgence notre attention et appellent à une action de notre part. Mais il faut aussi s'intéresser dans les médias et à l'école aux attaques moins spectaculaires mais néanmoins dangereuses contre la démocratie et ses valeurs, notamment sur le continent américain où des Etats et des groupes s'en prennent à la liberté d'expression et aux médias. 
Dans ce contexte, certains désaccords politiques sont criminalisés. Ainsi, lors d'un discours télévisé pernicieux, le président du Vénézuéla, Nicolas Maduro, a ordonné au procureur général "d'agir" contre Ricardo Hausmann, l'économiste de Harvard qui a osé poser cette question : "Le Vénézuéla doit-il faire défaut de sa dette ?" 
Dans leur grande majorité, les études montrent qu'un développement économique réussi suppose un droit de propriété qui s'applique à tous, le respect des contrats et l'application équitable de la loi. Or actuellement aucun de ces éléments n'existe au Vénézuéla. 
De même, il n'est pas surprenant qu'avec un marché des changes dysfonctionnel, le Vénézuéla ait de la difficulté à régler ses dettes et que le contrôle des prix et la régulation autoritaire de l'Etat y ait fortement aggravé la pénurie alimentaire. Enfin, comme le bruit court que le Vénézuéla risque de faire défaut de sa dette étrangère à hauteur de 80 milliards de dollars, il n'est guère étonnant que le taux d'intérêt sur sa dette souveraine atteigne 15%. 
Alors que le prix du pétrole est élevé et que le Vénézuéla qui dispose de réserves d'hydrocarbures parmi les plus importantes de la planète, il devrait connaître une ère de prospérité. Mais il s'est passé exactement le contraire du fait de la corruption, du contrôle politique de la compagnie pétrolière nationale et de la nationalisation des actifs des compagnies pétrolières étrangères. 
La combinaison d'un régime autoritaire, d'un populisme poussé à l'extrême, d'une idéologie socialiste et de l'incompétence sous la présidence de Chavez et maintenant de Maduro ont fait coulé le Vénézuéla. Mais quand Hausmann, un ancien ministre du Vénézuéla, pose une question importante que tous les investisseurs se posent à travers le monde, il suscite la colère et se voit menacé. 
Il y a plus d'une dizaine d'années, Domingo Cavallo qui était alors ministre des Finances en Argentine avait lié la valeur du peso à celle du dollar pour réduire le taux d'inflation de 1000% qui détruisait l'économie et le tissu social du pays. Quand il a brutalement mis fin à cette dépendance du peso en 2001, il s'en est suivi une grave récession. 
Je ne suis pas d'accord avec toutes les mesures préconisées par Cavallo, Hausmann ou tout autre, mais faut-il criminaliser l'expression d'un désaccord politique et fermer les yeux sur la corruption et le détournement du pouvoir dans l'intérêt propre des dirigeants ? Voulons-nous que tout nouveau gouvernement emprisonne ces opposants parce qu'il est en désaccord avec la politique qu'ils ont mené ou en critiquent les conséquences (comme l'a fait le président démis Victor Ianoukovitch avec Ioulia Tymochenko qui avait été Premier ministre) ? 
Nous n'en sommes pas encore là aux USA, pourtant même en Amérique il est devenu trop fréquent de mettre en doute les motivations et les valeurs de ses adversaires, au lieu de simplement critiquer leurs idées. 
Même la simple tentative d'étouffer un véritable débat public ou de nier leur légitimité à ceux qui font des propositions politiques alternatives est dangereuse. Il faut lutter contre cette évolution avant que d'autres personnes comme Cavallo ou Hausmann ne soient menacées - et avant que ce cancer ne s'étende à l'Amérique du Nord et à l'Europe. 

Un économiste mémorable 
STANFORD – Comme tant d’autres, j’ai d’abord fait la connaissance du prix Nobel d’économie Gary Becker, décédé le 3 mai dernier, par la lecture de ses ouvrages précurseurs, Human Capital (Le capital humain) et The Economics of Discrimination ( L’économie de la discrimination). Plusieurs dizaines d’économistes de renom ont reçu le prix en sciences économiques en mémoire d’Alfred Nobel depuis que la Banque de Suède a commencé à le remettre en 1969, mais Becker fait partie des rares économistes ayant fondamentalement bouleversé la manière dont les économistes (et les sociologues en général) appréhendent un large éventail de questions économiques importantes. 
Becker est notamment connu pour avoir approché avec clairvoyance des questions qui n’avaient en général pas fait l’objet d’une analyse économique, en particulier les incitations économiques. Il a par exemple étudié l’éducation vue comme un investissement, évalué qui gagnait et qui perdait dans des situations de discrimination, analysé comment les familles faisaient usage de leur temps et expliqué les décisions prises par les femmes en matière de fécondité. 
Ses travaux sur une ou deux de ces questions seulement auraient sans doute suffi à justifier l’attribution du prix en sciences économiques ; qu’il ait développé des approches novatrices sur autant de sujets différents est simplement remarquable. Il a amplement mérité les louanges de son mentor et ami de longue date, feu Milton Friedman (également lauréat du prix Nobel d’économie et qui, comme Becker, a au une influence décisive sur la compréhension de nombreux domaines par les économistes ). 
Becker a constamment mis l’accent sur les principales forces déterminant le comportement humain et les interactions entre les individus, à la fois au niveau des marchés et en dehors. Au début de sa carrière, ses recherches furent souvent critiquées pour leur dépendance excessive à l’analyse économique pour expliquer des enjeux sociaux fondamentaux, et leurs conclusions ont parfois appuyé là où ça fait mal, sur des sujets sensibles. 
Il a montré comment cette approche pouvait prédire les taux de natalité et de participation des femmes au marché du travail, et il a déduit de ces recherches que le meilleur moyen d’abaisser les taux de natalité élevés des pays pauvres était d’éduquer les femmes. Une meilleure éducation se traduit par de meilleurs salaires et rend plus coûteux le choix de rester au foyer ; les femmes sont donc naturellement enclines à travailler et à réduire volontairement leur taux de natalité. 
Cette analyse reflète la croyance profonde qu’avait Becker dans la force des incitations pour expliquer le comportement des individus, à la recherche de leur intérêt, et leur interaction au sein et en dehors des marchés, en vue de réaliser de grandes choses avec un apport minimal du gouvernement. En ce sens, il suivait les traces du grand économiste écossais du XIXe siècle, Adam Smith, dont les ouvrages ont eu, selon Becker, une influence déterminante sur sa carrière. 
Le concept de l’éducation comme investissement a également pu rebuter certains – qu’une raison de poursuivre des études supérieures est par exemple d’espérer un meilleur salaire futur. L’ensemble du système éducatif fut horrifié par ce qui lui semblait une motivation tout à fait triviale pour accéder à un enseignement supérieur. 
Et qu’il soit possible de modéliser l’économie de la discrimination raciale comme un comportement rationnel, bien que déplorable, et définir ce qu’il implique, a parfois été interprété à tort comme un manque d’attention envers les défauts et le comportement aberrant des auteurs de discriminations. 
La vérité sera connue, comme nous le rappelle Shakespeare dans Le marchand de Venise, et finalement même les critiques les plus virulents de Becker en vinrent à apprécier sa profonde perspicacité et ses conclusions. Le milieu de l’enseignement vante par exemple aujourd’hui la valeur économique d’un diplôme universitaire. 
Rares sont les économistes à travailler aujourd’hui sur ces questions et les problèmes afférents sans se référer aux travaux de Becker, ou sans subir son influence. Sur une note plus personnelle, certaines de mes premières recherches sur l’imposition optimale des familles et sur les effets de la fiscalité sur l’investissement dans le capital humain se basaient sur les notions avancées par Becker. 
Il étudiait souvent de vastes ensembles de données et de tendances à long terme, comparant par exemple les structures familiales, le nombre d’enfants et les rôles de la femme au foyer et sur le marché, sur plusieurs décennies et même d’un siècle à l’autre, ou alors dans des sociétés très différentes. La somme de ses travaux présente des conclusions fortes, expliquant non seulement les tendances des taux de natalité, mais également que la préférence pour la discrimination se traduit par un profit moindre. 
Il savait, et avait établi, que les solutions gouvernementales aux défaillances du marché pouvaient elles-mêmes être un échec, ou un remède pire que le mal. Il a cherché à comparer ce que serait le programme, impôt ou réglementation réel appliqué par le gouvernement au problème qu’il entend résoudre, à la solution classique, préférée par les universitaires mais rarement adoptée. 
L’analyse économique de base développée par Becker est applicable partout, pour tous les cas de figure et pour toutes les époques. Les conditions aux Etats-Unis au XIXe et à la fin du XXe siècles – ou en Amérique du Nord et en Europe et dans les pays en développement d’Asie, d’Afrique ou d’Amérique latine – peuvent être différentes ; mais les mêmes modèles économiques peuvent servir pour comprendre des circonstances et des événements changeants. 
Cette dimension prend toute sa pertinence aujourd’hui, à une époque dont la technologie nous incite à survoler la plupart des questions. Il fut un collègue formidable à la Hoover Institution, un ami très cher, étonnamment humble malgré son incroyable influence intellectuelle. 


Se rapprocher et s’effondrer 
STANFORD – Des millions de personnes partout dans le monde ont assisté aux performances athlétiques aux jeux olympiques de Sotchi et aux cérémonies d’ouverture et de clôture et à leurs majestueuses représentations de l’histoire et de la culture russes. Mais leur coût est exorbitant, la corruption présumée décourageante, et le contraste avec la situation politique en Ukraine voisine, alarmante. 
La situation reste tendue et fluide. Les troupes russes occupent maintenant la Crimée et les dirigeants européens et américains menacent d’imposer de sévères sanctions à la Russie si elle ne respecte pas la souveraineté de l’Ukraine. 
Certaines régions ukrainiennes ont historiquement appartenu à la Russie, à la Pologne ou à l’empire Ottoman. Pierre le Grand, dont l’occidentalisation de la Russie au dix-huitième siècle a été représentée à Sotchi, a combattu les Tatars de Crimée, dont de nombreux descendants ont été dispersés par Staline dans différentes régions de l’ancienne Union soviétique. 
Un accord d’association avec l’Union Européenne pourrait représenter une véritable bénédiction pour l’économie ukrainienne. Lorsque des économies mineures parviennent à s’ouvrir à des marchés bien plus larges, les volumes commerciaux et les salaires augmentent, et une petite part de cette expansion économique est déviée d’autres pays (l’une des inquiétudes de la Russie.) 
Mais au-delà des gains directs, un tel pacte porte en lui la promesse d’une ouverture et d’une accélération de la transformation de l’économie et du régime ukrainien. Rivaliser avec les consommateurs plus exigeants de l’Union Européenne obligerait les producteurs ukrainiens à améliorer leur compétitivité en augmentant leur productivité, leur contrôle de qualité et leur capacité marketing et logistique. 
Le Canada et le Mexique ont connu ce genre de transformation à la suite de la signature de l’Accord de libre échange entre la Canada et les Etats-Unis. Le contenu de 40% en moyenne des exportations mexicaines vers les Etats Unis est aujourd’hui en partie américain. 
Mais les accords de libre échange présupposent l’existence de frontières politiques établies, et l’Ukraine n’est pas le seule pays qui pourrait s’écrouler. La Grande Bretagne, le Canada, l’Espagne, l’Irak – et même l’état de Californie – entre autres, sont confrontés à cette même possibilité, même si à un degré moindre. 
L’Ecosse, par exemple, détient une forte autorité locale, mais votera tout de même pour son indépendance en septembre. Les sécessionnistes rappellent toujours la brutalité britannique au dix-huitième siècle, et prétendent que l’Ecosse sera capable de préserver tout son pétrole de mer du Nord et versera sa contribution à la dette de la Grande Bretagne. 
En Espagne, certains Catalans demandent périodiquement l’indépendance, comme le font certains Flamands en Belgique et certains Québécois au Canada. L’Irak est elle aussi périodiquement au bord de la rupture entre les états sunnites, shiites et kurdes (les Kurdes jouissant déjà d’une autonomie considérable.) 
Le sud plus aride et plus peuplé a toujours été historiquement plus conservateur que le nord (Los Angeles étant une exception). La diversion de l’eau dans une année particulièrement sèche, ainsi que la proposition du gouverneur Jerry Brown de construire de nouvelles infrastructures massives permettant de rediriger l’eau vers le sud, ont alimenté les tensions. 
Un éminent investisseur en capital-risque, Tim Draper, veut ajouter une proposition sur le bulletin de vote en faveur d’une division de la Californie en six états différents. (La Californie prend souvent de grandes décisions – limiter les taxes foncières, ou des restrictions conventionnelles sur les dépenses de l’état – par un vote d’initiative populaire). 
Quelles sont les responsabilités incombant principalement aux individus agissant au sein des marchés, des familles, et des communautés, et lesquelles incombent au gouvernement ? Et à quel niveau du gouvernement – fédéral, régional, municipal, ou supranational – peuvent ces responsabilités être exercées le mieux ? 
Voilà bien d’éternelles questions ; mais à une époque de communications de plus en plus développées et instantanées, les bureaucraties centralisées de grands gouvernements grincent ou pire. Les gens veulent un gouvernement plus efficace et financièrement abordable qui réponde à leurs inquiétudes, et exigent que les décisions soient décentralisées. 
De plus en plus de personnes semblent de moins en moins enclines à vivre selon les actuels processus de décision publique. Mais sous un régime démocratique fonctionnant selon le principe de la majorité, les minorités estiment que leurs intérêts et leurs droits – économiques, culturels ou religieux – ne sont pas protégés. 

Les options de l’Europe 
Au cours des deux années écoulées, les déficits et l’endettement se sont stabilisés. Le rendement de la dette souveraine des économies fragilisées à la périphérie de la zone euro connaît un repli. 
Les prévisionnistes revoient leurs estimations à la baisse et envisagent une croissance de la zone euro d’à peine 1% cette année. Le chômage reste à un taux ahurissant de 11,6% dans la zone euro, comparé à celui des Etats-Unis qui était, au pire de la grande récession américaine, de 10%. 
L’Europe reste prisonnière de trois problèmes – la dette souveraine, l’euro, et la fragilité des banques – en dépit des mesures de sécurité adoptées : le Mécanisme européen de stabilité (MES); les politiques de « l’argent facile » et les avoirs en dettes souveraines de la Banque Centrale Européenne ; et la reprise en main en novembre par la BCE de la supervision de quelques 130 des plus grosses banques de la zone euro. Aucune de ces réformes n’a été suffisante pour relancer la croissance dont a désespérément besoin l’Europe. 
Les élections au Parlement Européen en mai dernier, qui ont vu la montée en puissance des partis d’extrême droite, de différents eurosceptiques, et même gauchistes dans de nombreux pays, nourrie en partie par la frustration populaire conséquente à la concentration des pouvoirs par la Commission Européenne, ont laissé les élites européennes sous le choc. La Grande Bretagne envisage un referendum sur son adhésion à l’UE en 2017 à moins que certains termes de son adhésion ne soient révisés. 
Les dirigeants élus sont confrontés à une tâche impressionnante : mettre en place des réformes structurelles difficiles des marchés du travail, des systèmes de retraite, et de la fiscalité. Ces réformes comportaient déjà un caractère d’urgence avant la crise, et elles n’en sont encore qu’à leurs étapes préliminaires dans la plupart des pays, alors que la situation budgétaire des pays les plus endettés ne s’est que très modestement améliorée. 
Les économistes ne sont pas en mesure de déterminer si une consolidation rapide entraine des coûts ou des bénéfices à court terme. 
Au regard des perspectives démographiques décevantes de la plupart des pays européens, le rythme actuel de la réforme structurelle est dangereusement insuffisant. 
L’Europe a globalement trois options possibles. La première est le status quo – ce qui impliquerait d’élaborer des mesures en réponse aux mini-crises à venir au fur et à mesure qu’elles apparaissent, suivant le modèle adopté ces dernières années. 
Cela impliquerait, a minima, des réformes du droit du travail, des systèmes de retraites, et des provisions anti-croissance des codes des impôts. Cela impliquerait aussi de réellement s’efforcer de réduire la dette souveraine qui reste un frein majeur à la croissance et continue de menacer les banques européennes. 
Les accords sur la dette existants ne sont pas suffisants en l’absence d’une croissance forte sur dix ans, ce qui semble pour le moins improbable. Les gouvernements et les banques d’Europe auront à terme besoin d’une solution comme les obligations Brady, qui ont bien fonctionné pour surmonter la crise de la dette sud-américaine dans les années 90 et la menace qu’elle posait aux institutions financières américaines très exposées. 
Cette approche implique des mesures difficiles, particulièrement pour les pays riches ; mais correctement structurées, une réforme structurelle concertée pourrait relancer la croissance ce qui, en retour, entrainera des budgets plus sains, plus d’emplois, permettrait d’avoir des bilans plus équilibrés et limiterait les risques financiers. 
En tant qu’arrangement de libre-échange, l’UE a été un très grand succès. Mais l’euro n’a de sens économique que pour une partie seulement de ses membres actuels, et non pour des pays comme la Grèce dans sa présente situation. 
Une meilleure mobilité de la main d’œuvre est un autre grand bénéfice amené par l’UE. Mais les diktats bureaucratiques rigides de la Commission Européenne ont porté certaines règlementations trop loin, et les efforts visant à obliger les pays à faible fiscalité à « harmoniser » leur taux seraient dévastateurs pour leurs citoyens et leurs entreprises. 
Bien qu’il soit improbable que des avancées soient faites concernant la deuxième et la troisième option dans un avenir proche, les dirigeants élus de l’Europe devraient en permanence tester ce qui fait sens et ce qui doit être réformé. La dernière élection était un signal d’alarme ; les dirigeants européens doivent ouvrir les yeux. 

Une obsession infondée autour du consommateur allemand 
Or, cette obsession à l’encontre du consommateur allemand ne saurait constituer qu’une préoccupation secondaire. Car la véritable nécessité réside aujourd’hui dans un soutien massif à l’investissement en Allemagne et en Europe, ainsi que dans la coordination d’un abandon des politiques monétaires ultra-accommodantes. 
L’ampleur colossale des déséquilibres de comptes extérieurs a constitué l’une des causes majeures de la crise financière et économique mondiale de 2008, ainsi que de l’instabilité de la zone euro qui en a résulté. L’économie mondiale opère à l’heure actuelle un processus de rééquilibrage – d’une nature toutefois différente de ce à quoi beaucoup s’attendaient. 
L’excédent de la balance courante de la Chine ne s’élève désormais qu’à 2% du PIB, contre 10% en 2007. Bien que l’investissement demeure le principal moteur de l’économie chinoise, il conduit à l’envolée de la dette ainsi qu’au gonflement du secteur bancaire de l’ombre, tendances que les autorités s’efforcent de contenir. 
L’Europe, en revanche, bénéficie d’un important excédent extérieur, principalement en raison de balances commerciales positives dans la zone euro. En 2014, l’excédent de la balance courante de l’UE s’élèvera à quelque 250 milliards $, un niveau supérieur à celui de l’Asie émergente elle-même. 
L’effondrement des exportations souffert par les États renfloués – Grèce, Irlande, Portugal et Espagne – était clairement prévisible, étant donné la brutalité du déclin de ces économies. En revanche, bien peu d’économistes avaient prévu une amélioration ultérieure aussi rapide des exportations de ces pays, et encore moins au sein d’un environnement international assombri. 
La présence d’un taux de change proche d’1,40 $ soulève une difficulté auprès de nombreux exportateurs européens, y compris des entreprises allemandes. L’euro présente en outre une revalorisation encore plus significative par rapport au yen et à la monnaie d’un certain nombre de marchés émergents. 
Or, le gouvernement ne l’entendra certainement pas de cette oreille : le ministre des Finances Wolfgang Schäuble vient tout juste de présenter un budget en équilibre pour 2015 – pour la première fois depuis 1969. Et bien que certains observateurs appellent l’Allemagne à mettre un terme aux « restrictions salariales » afin d’encourager une plus forte dépense des ménages, cette tendance s’opère d’ores et déjà. 
Reste que le gouvernement pourrait accomplir bien davantage autour de l’investissement, en baisse de presque quatre points de pourcentage du PIB depuis 2000 et dépassant tout juste 17% en 2013 – soit un niveau faible selon une comparaison à l’international. Le gouvernement aurait intérêt à réorienter davantage la dépense publique en faveur d’investissements en infrastructures. 
Néanmoins, compte tenu d’une situation d’épargne favorable et étant donné l’importance de la trésorerie du secteur d’affaires, un rééquilibrage du système fiscal pourrait avoir un effet rapide. L’investissement issu des bénéfices non répartis devrait être aussi attractif que le financement de la dette, et un certain nombre d’ajustements temporaires des dotations aux amortissements pourraient impulser des dépenses en capital. 
La nécessité d’un investissement plus significatif dans les transports, les télécommunications, l’énergie et l’enseignement ne constituent évidemment pas une problématique propre à l’Allemagne. Compte tenu des problèmes d’endettement de la plupart des gouvernements européens, le défi consiste à attirer davantage de capitaux privés dans ces domaines. 
En effet, pourquoi ne pas créer des « obligations relatives aux infrastructures européennes, » fondées sur les revenus générés par les investissements ou sur les recettes fiscales issues des pays qui émettraient de telles obligations ? Ceci permettrait non seulement de favoriser l’emploi et la croissance à long terme, mais également d’enrayer l’escalade de l’excédent extérieur de l’Europe. 
Le défi du rééquilibrage de l’économie globale est toutefois également étroitement lié aux politiques monétaires des banques centrales. Face à une réapparition des bulles du crédit et des actifs, qui s’opère aujourd’hui lentement mais sûrement, les autorités devraient avoir pour objectif de maintenir la croissance sur des bases équilibrées et durables – et ainsi de dissuader la prise de risques excessifs. 
Voilà qui justifie l’abandon progressif par la Réserve fédérale américaine de ses politiques ultra-assouplies. De manière quelque peu surprenante, la réduction par la Fed de ses achats mensuels d’actifs s’est jusqu’à présent accompagnée d’une faiblesse du dollar par rapport à l’euro, ce qui favorise l’ajustement extérieur. 
Il y a vingt ans, les marchés se retrouvaient confrontés à la panique, et les taux obligataires à une véritable explosion, à la suite de la décision des banques centrales consistant à rehausser les taux d’intérêt face à la montée de l’inflation. Il s’agirait de ne pas répéter cette erreur en se contentant d’attendre le retour des pressions inflationnistes – alimentées par la hausse des prix du pétrole et des matières premières, ainsi que par la reprise économique. 

Le plongeon des devises des marchés émergents 
Les préoccupations à propos du ralentissement marqué de l'économie chinoise et de la dégringolade du peso argentin par rapport au dollar américain ont déclenché de fortes pressions à la vente sur un éventail de devises de marchés émergents. Pourtant, la volatilité actuelle ne présage pas un ralentissement significatif de la croissance des économies émergentes dans leur ensemble. 
Par exemple, les problèmes qui frappent actuellement l’Argentine sont tout sauf une surprise. Au contraire, ils sont le résultat quasi-inévitable de nombreuses années de mauvaise gestion politique, qui ont engendré une forte inflation, une monnaie extrêmement surévaluée et une érosion massive des réserves de change. 
En revanche, les devises des marchés émergents en Europe centrale et de l'est sont restées relativement stables. Par exemple, grâce à la performance économique robuste de la Pologne, le zloty a largement maintenu son taux de change face à l'euro, ne perdant que 2,2% depuis le début de l'année (à compter du début de février). 
En revanche, le rouble russe a poursuivi sa longue dégringolade cette année, abandonnant plus de 5,5% face à l'euro au début de février. Les raisons sont principalement domestiques : un mauvais climat d'investissement, de fortes sorties de capitaux et un excédent du compte courant qui se réduit comme une peau de chagrin. 
Le peso argentin, principal coupable de la région, a chuté de 19% cette année par rapport au dollar américain. Au Brésil, les pertes du real ont été relativement modérées en 2014, mais la devise avait connu une lourde dépréciation l’an dernier. 
La dépendance de la région aux matières premières met les nerfs à rude épreuve. Si la croissance économique chinoise se révèle être plus faible que prévu, les prix et les exportations de matières premières pourraient chuter, compromettant la croissance des pays latino-américains. 
Le won sud-coréen a connu la plus importante baisse, avec une perte de 3% entre le début de l'année et le début de février (bien que cela s'inscrive dans le sillage d'une tendance à la hausse prolongée). Les monnaies indiennes et indonésiennes ont assez bien traversé la tempête, mais les deux pays avaient fortement chuté l'an dernier. 
De manière paradoxale, la Chine, le pays actuellement sous le feu de tous les principaux projecteurs, est la seule grande économie émergente dont la monnaie s’est légèrement appréciée par rapport au dollar américain en janvier. Compte tenu des énormes défis auxquels la Chine doit faire face – entre le rééquilibrage de son modèle de croissance et la gestion des bulles du crédit et de l'immobilier – cette performance est remarquable. 
Cependant, la vulnérabilité de la Turquie à un brusque changement de cap des marchés financiers, d’une recherche du risque à une fuite de celui-ci, était prévisible. Les déficits courants béants (financés principalement par des entrées de capitaux à court terme), l'incertitude politique intérieure et les derniers épisodes de politique monétaire peu orthodoxe ont tous entamé la confiance des investisseurs au cours des derniers mois. 
Selon toute évidence, les marchés financiers sont en train de punir les monnaies des pays qui, en raison de déséquilibres macroéconomiques ou d'instabilité politique, sont sensibles aux chocs externes de toute nature. En effet, certains joueurs craignent que la spirale de la dépréciation, de l'inflation et de la hausse des taux d'intérêt puisse s’étendre à une crise de confiance à grande échelle. 
Néanmoins, bien que des sorties de capitaux supplémentaires ne puissent être exclues, tous les investisseurs ne nagent pas avec la marée. Etant donné des niveaux de prix beaucoup plus favorables dans les pays touchés, des mesures capables d’inspirer confiance pourraient rapidement encourager les investisseurs prospectifs à tester l'eau. 
De manière générale, les dévaluations peuvent aider à stimuler la compétitivité et réduire les déficits externes. Mais à court terme, elles peuvent aggraver les problèmes économiques en incitant des revendications salariales plus élevées, ce qui alimente les pressions inflationnistes, et en accroissant les coûts externes de financement. 
Afin de contrer la hausse de l'inflation intérieure causée par une dévaluation, la banque centrale doit relever ses taux d'intérêt directeurs – en évitant d’étrangler l'économie. Les décideurs politiques sont plus susceptibles de réussir dans le cas où des réformes internes corrigent les déséquilibres macroéconomiques et autres obstacles à la croissance de long terme. 

Combattre la maladie du konzo 
EAST LANSING, MICHIGAN – L’Afrique subsaharienne a subi trop de maladies curables allant du sida à la fièvre jaune. Mais pour les éradiquer, il faudrait mieux comprendre les mécanismes de cette maladie par des fonds, des séances d’information, de la planification et, plus important encore, un intérêt de la communauté et du monde entier à régler le problème. 
Le konzo se produit lorsque les tubercules de maniocs ne sont pas préparés adéquatement avant consommation, ces racines doivent être trempées préalablement jusqu’à la fermentation pour être ensuite séchées au soleil afin de permettre la décomposition des composants cyanogéniques. Des centaines ou des milliers d’habitants d’une région villageoise peuvent être touchés à chaque épidémie. 
Il succède souvent à des périodes de sécheresse ou à des conflits où la nourriture se fait rare. Les femmes et les enfants sont les plus affectés, particulièrement dans des périodes de crise économique avec un accès réduit à la viande, aux haricots et à d’autres sources d’acides aminés soufrés nécessaires pour évacuer les cyanures de l’organisme. 
Les effets en sont très visibles. L’Organisation mondiale de la santé définit le konzo comme une condition anormale spastique visible de la démarche lorsque la personne marche ou cours avec des symptômes qui se déclarent en une semaine chez les personnes en santé succédé par une série subite de tremblements exagérés des genoux ou des chevilles sans symptômes de troubles de la moelle épinière. 
La gravité de la maladie varie selon la classification 1996 de l’OMS, la maladie est jugée bénigne lorsque la victime n’a pas toujours besoin d’un bâton pour marcher, modéré lorsqu’un ou deux bâtons ou des béquilles sont utilisés et grave lorsque le patient est alité ou incapable de marcher sans support. 
Le fait que le konzo était à l’origine caractérisée comme une maladie purement neuronale confinée aux fonctions motrices du système nerveux central qui affecte la motricité de la partie supérieure du corps laisse entendre que les effets cognitifs étaient minimes. Des études électrophysiologiques ultérieures ont cependant indiqué que les fonctions supérieures du cerveau pourraient être aussi affectées. 
Ces symptômes moins évidents pourraient constituer une condition préalable à la maladie du Konzo et pourraient donner un moyen de reconnaître l’approche de la maladie. 
À cette fin, la fondation Bill et Melinda Gates a appuyé des recherches conduisant au développement de variétés très productives de manioc non toxique. Ces cultivars modifiés génétiquement peuvent pousser dans un sol appauvri de telle sorte que les gens ne sont pas forcés d’utiliser les variétés les plus toxiques. 
Les régions affectées par le konzo n’ont pas les capacités et l’infrastructure en agriculture, en éducation et en santé publique requises pour mettre en œuvre ces changements nécessaires. Pour cette même raison, ces régions n’ont pas réussi à diversifier leurs denrées alimentaires pour y inclure des récoltes plus sûres comme le millet, le maïs ou les haricots. 
Même si cela veut dire qu’il faut continuer de démontrer les avantages de nouvelles variétés de manioc et d’autres cultures la priorité devrait être d’éduquer les gens particulièrement les villageoises sur les dangers de manger du manioc non traité et de leur montrer comment le traiter de manière sécuritaire. Par des campagnes appropriées de sensibilisation sociale semblables à celles qui ont été utilisées dans les campagnes d’éducation contre le sida, le message se répandre par le truchement des réseaux sociaux, des téléphones portables, de la radio et de la télévision. 
Il est certain que les communautés dans les régions affectées suivent depuis longtemps les pratiques traditionnelles jugées sécuritaires. Mais ils ne savent peut-être pas pourquoi ces pratiques sont si importantes et ignorent donc les conséquences de ne pas y adhérer. 
Des millions de gens risquent de contracter le konzo et les épidémies peuvent se produire en tout temps. Puisque nous savons comment l’éviter, nous sommes dans l’obligation d’agir. 

Le changement climatique en vedette 
LONDRES – Cette année dans de nombreux endroits à travers le monde, la météo est tout sauf un sujet de conversation anodin. Le typhon Haiyan aux Philippines, le record de froid en Amérique du Nord, une année de sécheresse en Californie et des inondations en Europe ont placé les dangers à long terme du changement climatique en tête des préoccupations politiques. 
Lors de cet événement, les dirigeants mondiaux se réuniront pour la première fois pour discuter du réchauffement climatique depuis le Sommet sur le changement climatique de Copenhague de 2009. Outre les enjeux élevés et les récriminations qui s'ensuivirent, ce sommet n'a pas réussi à obtenir un accord mondial juridiquement contraignant visant à réduire les émissions de gaz à effet de serre. 
A première vue, cette tâche semble difficile. Depuis Copenhague, le changement climatique a perdu son caractère prioritaire, éclipsé par la relance de la croissance économique, par la préoccupation des électeurs quant aux emplois et à leur niveau de vie, et par les violents conflits dans les points chauds stratégiques du monde. 
Dans son dernier rapport officiel, le Groupe Intergouvernemental d'Experts sur l'Evolution du Climat (GIEC) a conclu l'année dernière que les scientifiques sont maintenant certains à 95% que les activités humaines sont la principale cause de la hausse des températures. Au cours des deux prochains mois, le GIEC va publier d'autres rapports pour détailler les impacts humains et économiques du changement climatique probable, ainsi que les coûts et les avantages de le combattre. 
Quelques commentateurs sérieux contestent maintenant les résultats scientifiques. Donc la question cruciale consiste actuellement à savoir quelle sera la réaction des dirigeants politiques. 
Tout d'abord, le sommet de New York ne sera pas comme celui de Copenhague. Les dirigeants ne sont pas invités à négocier eux-mêmes un nouvel accord : cette tâche sera réservée aux négociateurs professionnels et aux Ministres de l'environnement. 
Ceci laisse suffisamment de temps pour traduire les engagements politiques pris à New York, en un accord juridiquement contraignant. En second lieu, les deux principaux émetteurs de gaz à effet de serre du monde, les États-Unis et la Chine, sont maintenant plus engagés à agir qu'ils ne l'étaient il y a cinq ans. 
Le Président américain Barack Obama a annoncé un plan de grande envergure qui autorise l'Agence américaine de Protection de l'Environnement à prendre des mesures radicales au cours des prochains mois afin de limiter les émissions provenant des centrales électriques, en mettant quasiment fin à la production d'électricité au charbon. En Chine, l'aggravation de la pollution de l'air et les inquiétudes croissantes concernant la sécurité énergétique ont conduit le gouvernement à fixer un plafond à l'utilisation du charbon et une réduction totale des émissions d'ici les 10 à 15 prochaines années. 
En outre, les deux pays coopèrent activement. L'année dernière le Président Obama et le Président chinois Xi Jinping se sont engagés à éliminer progressivement les hydrofluorocarbures, un puissant gaz à effet de serre. 
Une troisième source d'optimisme est la réévaluation d'une économie du changement climatique. Cinq ans auparavant, les mesures visant à réduire les émissions de gaz à effet de serre étaient considérées comme une charge financière pesant sur l'économie. 
Présidé par l'ancien Président mexicain Felipe Calderón et regroupant les anciens Premiers ministres, Présidents et Ministres des Finances, la Commission analyse comment les investissements dans les infrastructures d'énergie propre, dans la productivité agricole et dans les transports urbains, pourraient stimuler les économies actuellement au ralenti. Les conclusions de cette commission seront présentées lors du sommet de septembre. 
Rien de tout cela ne garantit le succès. De puissants groupes d'intérêts (dont notamment celui des industries des combustibles fossiles) vont sans doute chercher à limiter ces avancées. 

Le mandat de Modi 
Il a été à l'initiative de la croissance économique rapide lors de ses 13 années au poste de Premier ministre de l'État du Gujarat, sur la côte Nord-Ouest de l'Inde. Modi a remporté le scrutin parce que la plupart des Indiens croient qu'il peut offrir une croissance plus rapide à l'ensemble du pays. 
Cependant le nouveau gouvernement doit à présent essayer de rattraper l'avance économique accomplie par la Chine durant ces trois dernières décennies. Pour ce faire, l'Inde devra favoriser, dans un contexte politique différent, deux éléments indispensables à la réussite économique chinoise. 
C'est le choix qui a été fait par la Chine et par d'autres pays avant elle. En Inde, en revanche, le sous-développement du secteur industriel a empêché le pays de réaliser son plein potentiel économique. 
Pour pouvoir fonctionner efficacement, les usines ont besoin de bonnes routes et de chemins de fer pour approvisionner les intrants et pour distribuer des marchandises. De même pour exporter ces produits, les usines auront aussi besoin de ports pour les navires de fret, d'aéroports pour articles de grande valeur et pour les voyages d'affaires. 
En outre les autoroutes modernes sont rares. Alors qu'un camionneur aux États-Unis peut transporter une charge sur 1 000 milles en 20 heures environ, en Inde le même voyage équivaut à 4 ou 5 jours. 
Ces groupes travaillent sur le plan politique à apporter des avantages à leurs membres, mais les avantages peuvent se faire aux dépens du bien-être général. En Inde ces avantages ont bloqué le développement des industries à main-d'œuvre peu qualifiée et des infrastructures de qualité. 
Alors que l'Inde dispose d'une foule d'employés peu (ou pas du tout) qualifiés, les lois sur l'emploi rendent les licenciements d'employés quasiment impossibles pour les grandes entreprises, ce qui les décourage donc d'embaucher de prime abord. Les entreprises les plus performantes ont tendance à éviter précisément les industries qui, si elles étaient mises en place à grande échelle, pourraient faire sortir des millions d'Indiens de la pauvreté. 
C'est un type particulier de groupe d'intérêt (les syndicats) qui promeut et défend les lois qui découragent les grandes entreprises de s'implanter dans les industries qui font travailler des employés non qualifiés. Alors que ces lois bénéficient aux membres du syndicat, qui représentent une très petite fraction de la population active, elles pénalisent l'Inde dans son ensemble. 
Diverses subventions, autant de mesures législatives prises par des groupes d'intérêt, représentent en tout 2,4% du PIB du pays. 
Ses salaires consomment des ressources qui seraient mieux consacrées à des utilisations plus productives. Des dépenses d'intérêts particuliers ont conduit à des déficits budgétaires, tandis que l'emprunt nécessaire pour financer ces déficits détourne encore plus d'argent des projets d'infrastructure et d'éducation. 
Avec ses différentes ethnies, religions, castes et 30 langues utilisées par plus de 1 million de locuteurs natifs (et 105 autres parlées par au moins 10 000 personnes), l'Inde a une plus grande diversité culturelle que l'ensemble de l'Union européenne, mais compte le double de population. Sans l'accent mis sur le compromis, sur la résolution pacifique des conflits et sur les droits des minorités inhérents à la démocratie, une Inde unie ne pourrait pas exister. 
Le défi de Modi consistera à surmonter les obstacles pour promouvoir des mesures favorables à la croissance, par des méthodes démocratiques. Sur ce point, les élections ont apporté une bonne nouvelle : la montée en puissance de la bourgeoisie indienne, un allié puissant dans la cause de la poursuite des réformes économiques nécessaires. 
Cette classe moyenne se compose de possédants salariés, la plupart du temps jeunes, et qui considèrent le gouvernement comme un exécuteur impersonnel du droit et un arbitre neutre dans les différends, plutôt que comme un bailleur de fonds et de privilèges. Les voix de ces citoyens ont aidé Modi à remporter les élections. 

L’écart de prospérité de l’Afrique de l’Est 
Mais tous conviennent de la nécessité de ce que les sociologues appellent « l’intégration » - le degré auquel se fait le partage des richesses entre les membres d’une société. Avec l’intégration, disent les optimistes, l’Afrique connaîtra la prospérité ; sans elle, avancent les pessimistes, elle ne le pourra pas. 
L’avenir de l’Afrique est réellement aussi simple que cela. Sans la notion de contrat social – la foi dans un progrès partagé – les économies ont tendance à devenir instables et à s’effondrer. 
« Aucune société qui espère prospérer », écrit l’économiste Jeffrey Sachs dans son ouvrage The Price of Civilization « ne peut se permettre de laisser des pans entiers de sa population prisonniers de la pauvreté ». Dans ce contexte, le récent rapport de la Society for International Development (SID) publié à Nairobi, donne à réfléchir. 
En apparence, l’Afrique de l’Est semble sur la bonne voie. Les taux de croissance économique annuels se situent autour de 6 pour cent, et les échanges commerciaux vont croissants, tout comme les investissements étrangers. 
Au Kenya, la principale économie de la région, les secteurs financier et des services tirent la croissance – une évolution économique notoire. Mais sous la surface, le tableau est plus inquiétant. 
Les 10 pour cent d’Africains de l’Est les plus riches ont un revenu annuel moyen de 2100 dollars. Ils ont tendance à vivre dans les villes, à avoir une profession dans le secteur tertiaire ou secondaire et à envoyer leurs enfants dans des écoles privées. 
Leur Afrique de l’Est, selon le même rapport, se situe au même plan que l’Amérique centrale ou qu’un pays européen à revenu moyen. Par contre, les 40 pour cent d’Africains de l’Est au bas de l’échelle de revenus se débrouillent avec 225 dollars par an, soit beaucoup moins que le seuil d’extrême pauvreté fixé à 1,25 dollar par jour par les experts du développement. 
Le retard de croissance chez les enfants augmente partout et touche 42 pour cent des 24 millions d’enfants de moins de 5 ans de la région. Tous les pays d’Afrique de l’Est sont parvenus à scolariser à 100 pour cent les enfants des classes primaires, mais seulement 28 pour cent des enfants en Ouganda, et 49 pour cent au Kenya, passent dans le secondaire. 
Au Rwanda et en Ouganda, 88 pour cent des lycéens réussissent leurs examens nationaux ; en Tanzanie et au Kenya, la proportion tombe à moins de 30 pour cent. Sans surprise, l’enquête 2012 de Afrobarometer, un institut de sondage pour les pays subsahariens, révèle une nette érosion de la confiance du public en général. 
Au Kenya, 84 pour cent des personnes interrogées ont décrit les conditions économiques comme étant « très mauvaises » ou « assez mauvaises » - 30 pour cent de plus qu’en 2005. Que peuvent faire les gouvernements face à ces réalités ? 
Pour commencer, les dirigeants africains devraient renoncer à cette tendance qualifiée par les auteurs du rapport du SID de « chantage social », ou promettre le progrès sans résultats tangibles. Prenons par exemple l’agriculture, qui emploie la grande majorité des Africains de l’Est et représente l’essentiel de l’économie réelle. 
Voilà qui augure mal de l’avenir. Pour plusieurs raisons, les fondations permettant de construire des sociétés plus inclusives – en fin de compte plus riches et politiquement plus stables – doivent être posées dans les zones rurales. 
Tout aussi essentiel est le développement des infrastructures, à la fois au niveau des provinces et en termes de liaisons interrégionales. A bien des égards, la Chine est un modèle. 

Terrorisme : il faut soutenir le Kenya 
NAIROBI – Tout le Kenya a poussé un soupir de soulagement à la fin du siège du centre commercial Westgate de Nairobi, à l'issue de quatre longues journées. Mais ce que l'on découvre aujourd'hui est épouvantable. 
Les attaquants, des membres du groupe islamiste somalien "Al Shabaab", ont passé des semaines à reconnaître les lieux. Ils connaissaient parfaitement toutes les sorties et toutes les cachettes possibles et avaient semble-t-il loué un magasin dans lequel ils avaient entreposé au préalable des munitions, des explosifs et des armes lourdes. 
Leur demande était sans ambiguïté, ils exigeaient que le Kenya retire les forces déployées depuis deux ans en Somalie dans le cadre des mesures destinées à chasser "Al Shabaab" de ce pays et à y ramener un semblant d'ordre et de normalité. Leur action, ont-ils dit, est un avertissement au gouvernement kenyan pour qu'il change de politique. 
Dites çà à ma collègue ici à Nairobi qui est restée enfermée cinq heures dans le centre commercial, alors que les balles sifflaient autour d'elle. Elle s'en est sortie indemne, mais deux membres de sa famille ont été tués et un troisième a été blessé, un garçon de 9 ans qui a reçu une balle dans la hanche. 
"Parce qu'elles ne portaient pas le hijab" a répondu l'un des tireurs. Au milieu du chaos, une Française a pris l'enfant par le bras et l'a sorti de là. 
On a pu entendre plusieurs récits de ce genre ces jours-ci. Mais aussi atroces soient-ils, il pourrait arriver encore pire. 
Un médecin de la police travaillant avec les équipes de médecine légale a quitté les lieux en état de choc. Il a dit aux journalistes qu'il a vu des corps décapités et d'autres portant la marque de tortures sans nom et des corps pendus à des crochets dans les ruines encore fumantes du centre commercial. 
Au moins 72 personnes ont péri au cours de cette attaque. Mais ce bilan pourrait encore s'alourdir et les enquêteurs décrire encore d'autres scènes d'horreur. 
Il faut comprendre ce qui est en jeu dans cet événement effrayant non seulement pour le Kenya, mais pour toute la région et au-delà. Tout en confirmant qu'il avait lui aussi perdu des proches dans le massacre, le président Uhuru Kenyatta a déclaré presque immédiatement après que la détermination du Kenya à ne pas changer de politique en Somalie est inébranlable. 
Les seigneurs de la guerre de "Al Shabaab" ne sont pas seulement une menace pour la sécurité de la région. Aujourd'hui un arc de crise s'étend de la Somalie et de l'océan indien à travers le Sahel jusqu'à la côte atlantique de l'Afrique. 
Quelques jours plus tard, des émeutes ont éclaté dans les centres urbains, notamment dans la capitale, Khartoum. Selon les médias, les forces de sécurité ont abattu une centaine de personnes, alourdissant le bilan des victimes des violences de cette année, l'une des plus meurtrières de l'histoire récente du Soudan. 
L'année dernière le Darfour a échappé au contrôle du gouvernement. Or pour certains analystes, la situation du Darfour reflète celle du pays. 
Le Mali paraît stable pour l'instant, mais les rebelles séparatistes touaregs dans le nord du pays venant de suspendre leur participation aux négociations de paix, beaucoup d'experts pensent qu'un jour ou l'autre le conflit va se réactiver et faire tache d'huile. Les barons de la drogue et les chefs de guerre locaux contrôlent des parts de territoire de plus en plus étendues en Guinée sur la côte Atlantique, au Sénégal, au Mali, au Niger et au-delà. 
Dans ce contexte, l'enjeu de la lutte que mène le Kenya contre le terrorisme en Somalie ou émanant de Somalie est très élevé. Il ne doit pas mener ce combat tout seul. 

Petits pays, grandes réussites 
ZURICH – Le référendum sur l’indépendance de l’Écosse vis-à-vis du Royaume-Uni fait resurgir le débat autour de la sécession des petits États, tels que la Slovénie et la Croatie en 1991, que l’on retrouve également à travers l’actuelle poussée pour l’indépendance de la région autonome de Catalogne en Espagne. Les simples réflexions relatives aux retombées politiques et économiques susceptibles d’intéresser l’Écosse et le Royaume-Uni – ainsi qu’au caractère décisif de l’issue prosyndicale de ce référendum – ne doivent pas pour autant éclipser cet enseignement majeur qui émane de l’une des tendances géopolitiques les plus oubliées de notre époque : la montée en puissance des petits États. 
Près de 75 % des petits pays existant à l’heure actuelle ont vu le jour au cours des 70 dernières années, principalement à l’issue d’importantes transitions démocratiques observées en parallèle de la mondialisation et de la croissance des échanges commerciaux. Or, les réussites et échecs de ces États revêtent bien davantage d’importance que les discussions menées par exemple autour des simples implications budgétaires de l’indépendance écossaise. 
Les enseignements qu’il convient de tirer de ces évolutions revêtent une utilité non seulement pour les nouveaux petits États, mais également pour de potentiels nouveaux petits pays. Les jeunes États de taille relativement réduite que l’on retrouve aujourd’hui en Afrique, dans les Caraïbes, et au Moyen-Orient ont eux-mêmes tout intérêt à s’intéresser aux raisons de la réussite de Singapour, aux causes et effets de la bulle immobilière irlandaise, ainsi qu’à la décision du Danemark consistant à renforcer sa capacité de lutte contre le terrorisme en dépit d’une situation relativement sûre au sein de ses frontières. 
Bien entendu, dans ce qu’ils peuvent apprendre les uns des autres, il est important que ces États ne s’abandonnent pas à une « folie de l’imitation. » 
Les pays scandinaves ont par exemple significativement bénéficié de caractéristiques sociétales, juridiques et politiques profondément ancrées, qu’il n’est pour autant pas facile d’appliquer à d’autres pays émergents comparables. Il est par ailleurs nécessaire que les jeunes petits États comprennent que la construction des institutions et économies auxquelles ils aspirent prendra un certain temps. 
L’âge de la population constitue à cet égard l’un des plus importants facteurs de la performance des petits pays, le PIB par habitantdes petits États apparus avant 1945 se révélant quatre fois supérieur à celui de leurs homologues plus récents. Nombre de petits pays plus accomplis se positionnent également en haut de tableau s’agissant d’autres indicateurs. 
En général, les petits pays les plus anciens ont tendance à surpasser les États de taille moyenne et de grande envergure en termes de performance économique et sociale, d’ouverture sur le commerce international, ainsi que d’enthousiasme vis-à-vis de la mondialisation – autant de caractéristiques qu’il est important que ces jeunes États promeuvent. 
Les dépenses gouvernementales globales n’entretiennent en effet qu’une faible corrélation avec la taille des gouvernements. Un indicateur plus approprié résiderait dans l’état des salaires du secteur public – le seul domaine dans lequel les plus grands pays semblent bénéficier d’économies d’échelle. 
Il existe en effet une solide corrélation positive entre le rythme de la croissance économique et un certain nombre d’ « infrastructures intangibles » – à savoir cette combinaison de l’enseignement, de la santé, des technologies, et de l’État de droit, qui appuie précisément le développement du capital humain, et permet aux entreprises de croître efficacement. 
Ajoutez à ces indicateurs la qualité des institutions, la capacité à prospérer au sein d’un monde globalisé, la stabilité de la production économique, et le degré de développement humain, et vous êtes en mesure de constituer un indice de la solidité des États, en vertu duquel 13 des 20 pays les mieux notés sont de petite taille, avec en premières positions la Suisse, Singapour, le Danemark, l’Irlande, et la Norvège. Les États de plus grande taille sont quant à eux menés par l’Australie, les Pays-Bas, et le Royaume-Uni. 
La Finlande, l’Autriche, la Suède et la Nouvelle-Zélande comptent quant à elles parmi les autres petits pays les plus « résilients. » Il semble à l’évidence y avoir ici une certaine partialité en faveur du Vieux Continent. 
La démarche consistant pour de petits États émergents tels que la Croatie, le Sultanat d’Oman, le Koweït et l'Uruguay à envisager d’imiter des pays tels que la Suisse et la Norvège pourrait en effet être considérée comme impraticable. Il n’en demeure pas moins possible de tirer un certain nombre d’enseignements utiles de leurs expériences. 
Au-delà de la simple imitation, les petits États auraient tout intérêt à s’entraider au travers d’alliances directes. Il est en effet surprenant de constater la rareté de telles alliances, nombre de petits pays – et particulièrement ceux en voie de développement – ayant tendance à cultiver d’étroites relations auprès d’États « grand frère, » ou à s’immerger au sein de structures fédérales régionales. 
Au sein d’un environnement économique et géopolitique en mutation rapide – confronté à des défis tels que hausses des taux d’intérêt suscitées par de hauts niveaux d’endettement, réductions compétitives de l’imposition des sociétés, transformation des modèles d’immigration, et probable ralentissement du rythme de la mondialisation – les petits États doivent être capables d’identifier et d’évaluer les risques, afin d’ajuster leurs stratégies en conséquence. 

Le modèle irlandais face à la crise 
DUBLIN – L’Irlande est désormais parvenue à s’extraire du cadre de sauvetage et d’austérité établi par le Troïka (Commission européenne, Banque centrale européenne, et Fonds monétaire international) à l’endroit des États les plus endettés de la zone euro, et opère aujourd’hui en première ligne de la relance économique de l’union monétaire. Pour un certain nombre de responsables politiques européenne, parmi lesquels l’ancien président de la BCE Jean-Claude Trichet, les efforts tenaces de l’Irlande en faveur de l’austérité constitueraient ainsi un modèle pour les autres pays. 
L’Irlande est en revanche devenue par la suite un modèle à ne pas suivre dans la gestion de sa bulle immobilière, puis de la crise bancaire. Bien que sa sortie du programme de la Troïka constitue bien évidemment une réussite, et notamment eu égard aux perspectives catastrophiques qui étaient celles du pays à la fin de l’année 2010, nul ne saurait aspirer à faire l’expérience de ce que l’Irlande a vécu. 
La plupart des citoyens irlandais réfuteraient également très certainement l’idée selon laquelle leur pays incarnerait l’élève modèle en matière d’austérité. Le fait que le pays soit redevenu à la mode reflète une confusion au sein de la pensée économique des décideurs de la zone euro, ainsi qu’une folie de mimétisme parmi les différents think tanks et autres institutions internationales. 
La « manière irlandaise » de faire les choses a très peu évolué, et cela malgré la crise. Les réformes politiques et institutionnelles du pays ne sont nullement le reflet d’un changement de mode de vie de la population ; la responsabilité au sein de la vie publique demeure désespérément faible. 
Pour autant, un certain nombre de leçons peuvent être tirées de l’expérience irlandaise récente. Contrairement aux autres États périphériques de l’Union européenne, l’Irlande a su instaurer un consensus politique autour du besoin d’austérité, et rappeler ce message en permanence sur le plan national comme à l’étranger. 
Il appartient néanmoins à l’Irlande d’en accomplir davantage. Il va notamment lui falloir se concentrer sur la mesure dans laquelle la crise bancaire a affecté le potentiel de croissance à long terme de l’économie, sur la manière de refaçonner la nature et la structure du système bancaire, sur la capacité des entreprises locales à s’adapter au resserrement du crédit, ainsi que sur les coûts sociaux croissants de l’austérité. 
Les choses ne sont cependant pas aussi simples. Si la détermination constitue ici une qualité, les politiques de « mêlée tête baissée, » pour utiliser le vocabulaire des terrains de rugby, sont porteuses d’autres dangers. 
Comment par exemple démêler d’une part l’impact de l’austérité, des dépenses colossales entreprises par le président de la BCE Mario Draghi d’autre part ? Comment pourrons-nous faire état d’une réussite de l’austérité si de grandes économies de la zone euro telles que la France échouent à recouvrer la croissance ? 
En affaires, la prise de risque – de même que son étroit corolaire que constitue l’innovation – ne peuvent être importées en provenance d’autres contrées. Certaines choses doivent être construites sur le plan local. 

Pour une croissance équitable 
MILAN – En cette période, il est d'usage de dresser le bilan de l'année écoulée et d'envisager les perspectives de l'année qui s'ouvre. En ce qui concerne l'économie mondiale, c'est aussi une nécessité. 
Il prévoit notamment plus d'équité entre le secteur privé et le secteur public et un rôle croissant ("décisif") pour les marchés. En Allemagne, les élections législatives ont entériné la continuité politique, même si une assez longue période de faible croissance et de chômage élevé paraît inévitable. 
Les pays émergents (Chine exceptée) n'ont été que momentanément déstabilisés par leur anticipation du resserrement de la politique monétaire américaine. Ils se préparent néanmoins à une hausse générale des taux d'intérêt, accompagnée d'un ralentissement transitoire de la croissance. 
Le dégoût de l'opinion publique face à un Congrès polarisé et dysfonctionnel a peut-être contribué à l'accord bipartisan sur le budget et à la baisse des prises de risque politique. Même s'il est prématuré d'annoncer une tendance, on peut espérer que le pragmatisme et l'esprit de compromis l'emporteront sur le moralisme des extrêmes politiques. 
En Europe, la convergence du coût du travail reste insuffisante, de même que les réformes destinées à améliorer l'adaptabilité structurelle des institutions. Aux USA, le sous-investissement persistant dans le secteur public est le principal facteur qui freine la pleine réalisation du potentiel de croissance. 
Il reste à voir si le nouvel esprit bipartisan ira jusque là. Parvenir à un engagement crédible sur plusieurs années reste manifestement un défi politique considérable. 
Si un certain optimisme peut se justifier, la croissance a étayé un changement spectaculaire dans la répartition des revenus et des patrimoines au profit du quartile supérieur - c'est vrai avant et depuis la crise de 2008 dans nombre de pays, qu'ils soient avancés ou en développement. Cette inégalité croissante pourrait freiner la mobilité sociale et économique et accroître l'inégalité des chances - une menace sans doute encore plus grande à l'égard de la cohésion sociale et de la stabilité politique que les inégalités de richesse. 
Aux USA par exemple, la technologie permet de réduire le nombre d'employés de bureau et d'ouvriers dans toute l'économie, et pousse l'emploi vers les postes manuels de type non routinier et les prestations intellectuelles. Cela a sans aucun doute contribué à une pression à la baisse sur les revenus des ménages de la classe moyenne dans l'important secteur non exportateur de l'économie. 
Cet état de fait traduit un manque d'investissement public et les incertitudes quant à l'avenir : investir dans la formation professionnelle alors que les métiers évoluent rapidement revient à viser une cible en mouvement. Etant donné les points d'interrogation quant aux besoins futurs, le marché du travail se trouve déséquilibré. 
L'impact de l'évolution technique et des forces des marchés mondiaux ne se limite pas à quelques pays. Les mêmes problèmes se posent partout, avec des variations locales en termes de résultats qui traduisent des différences dans la flexibilité des marchés et dans les choix sociaux-politiques. 
Ces tendances négatives qui ne vont sans doute pas diminuer dans le futur proche remontent aux alentours de 1980. Avant cette date, du fait du modèle de croissance d'après-guerre, la différence entre revenu moyen et revenu médian était généralement bien plus faible qu'aujourd'hui. 
Les chances de réussite étant encore liées à la croissance, le problème consiste à concevoir et mettre en oeuvre une politique à plusieurs niveaux qui permette d'améliorer la distribution des revenus avec des inconvénients minimes pour la flexibilité structurelle de l'économie et son efficacité dynamique. Et en cela, il ne faut pas que le mieux soit l'ennemi du bien. 
Dans certains pays, une limitation largement partagée de la hausse des salaires et de l'impôt sur le revenu a largement contribué à restaurer la compétitivité et à doper le potentiel de production. 
Certaines mesures protègent partiellement les industries tournées vers l'exportation de la concurrence externe, et d'autres (dans le cas du taux de change et de la gestion des comptes de capitaux) faussent le libre échange. Certes, les accords internationaux leur imposent des limites de manière à préserver autant que faire se peut l'ouverture des marchés internationaux porteurs d'importants bénéfices agrégés (même si la distribution des bénéfices et des coûts reste un défi pour les dirigeants politiques). 
En 2014 et au-delà, la politique économique mondiale devrait viser à une croissance équitable et inclusive. Espérons que les leaders patronaux et syndicaux coopéreront avec les Etats, les institutions éducatives et les entrepreneurs sociaux pour progresser dans cette direction. 

Des économies étanches à la politique ? 
MILAN – Un peu partout dans le monde, l’incapacité des gouvernements à agir de façon décisive pour répondre aux défis de croissance, d’emploi et de répartition auxquels leurs économies sont confrontées est devenu une source majeure d’inquiétude. Aux Etats-Unis en particulier, la polarisation politique, l’impasse dans lequel se retrouve souvent le congrès, et une démagogie irresponsable ont attiré l’attention, et beaucoup s’inquiètent des conséquences économiques. 
Mais comme l’a montré une récente analyse, il n’existe pas de réelle corrélation entre la performance économique relative d’un pays dans différents domaines, et le degré de fonctionnalité de son gouvernement. En fait, dans les six ans qui viennent de s’écouler depuis l’irruption de la crise financière globale, les Etats-Unis ont surpassé les pays avancés en termes de croissance, d’emploi, de productivité et de coûts unitaires du travail, en dépit d’une polarisation politique record au niveau national. 
Et la répartition des revenus en Amérique est plus inégale que dans la plupart des pays avancés – une tendance qui ne va pas non plus dans le bon sens. Pourtant, en termes de performance économique relative, les Etats-Unis ne payent décidément pas le prix fort pour leur dysfonctionnement politique. 
Sans dénigrer la valeur potentielle d’une élaboration plus ferme des politiques, il semble évident que d’autres facteurs interviennent, et un examen approfondi de ces derniers pourrait servir à de nombreux pays. 
Notre postulat est que l’intégration globale et la croissance économique d’un grand nombre de pays en développement a entrainé un processus de profonds changements sur plusieurs décennies. La présence de ces pays dans le secteur exposé de l’économie globale affecte les prix relatifs des biens et des facteurs de production, y compris le travail et le capital. 
Les politiques relativement à court terme ont fonctionné raisonnablement bien au lendemain de la guerre, lorsque les Etats-Unis étaient dominants et qu’un groupe de pays structurellement similaires assuraient une très grande partie de la production mondiale. Mais ils cessent de bien fonctionner lorsque le maintien de la croissance nécessite une adaptation comportementale et structurelle aux évolutions rapides dans l’avantage comparatif et la valeur de différents types de capital humain. 
Donc, à quoi les Etats-Unis doivent-ils la relativement bonne performance de leur économie dans la période qui a suivi la crise ? 
Le principal facteur est la flexibilité structurelle sous-jacente de l’économie américaine. La réduction de la dette est survenue plus rapidement que dans d’autres pays et, plus important, les ressources et la production ont rapidement glissé vers le secteur exposé afin de combler l’écart créé par une demande intérieure obstinément faible. 
De nombreux pays pratiquent des politiques qui protègent les secteurs et les emplois, introduisant ainsi des rigidités structurelles. Le coût de telles politiques augmente avec le besoin de changement structurel pour maintenir la croissance et l’emploi (et pour se rétablir des schémas de croissance déséquilibrés et des chocs.) 
Aucun pays n’est épargné dans ce domaine, mais il existe de substantielles différences. En termes relatifs, l’Allemagne, l’Europe du nord, la Grande Bretagne, le Canada, l’Australie, la Nouvelle Zélande et les Etats-Unis ne souffrent pas trop de telles rigidités structurelles. 
Certaines de ces rigidités émanent des mécanismes de protection sociale, qui se concentrent plus sur les emplois et les secteurs que sur les individus et les familles. D’autres sont le reflet de mesures qui protègent simplement les secteurs de la concurrence et génèrent des rentes et des intérêts particuliers. 
L’objectif n’est pas de tout privatiser ou de soutenir la croyance erronée selon laquelle des marchés dérégulés sont auto-régulateurs. Au contraire, le gouvernement a un rôle significatif dans les transitions structurelles. 
Dans la première décennie de l’euro, les coûts unitaires du travail des économies du sud étaient différents de ceux de l’Allemagne et du nord, avec une croissance maintenue grâce à une dette publique excessive et la composante gouvernementale de la demande intérieure agrégée, ou, dans le cas de l’Espagne, par l’effet de levier de la bulle de l’immobilier. En l’absence de mécanismes de change, relancer le système pour permettre aux secteurs exposés de générer de la croissance implique une douloureuse déflation relative, un processus qui prend plus de temps dans un environnement faiblement inflationniste. 
Ensuite, la zone euro permet ces divergences parce que les politiques affectant la croissance sont décentralisées. La monnaie commune et la politique monétaire sont en tension constante avec des politiques décentralisées en matière de fiscalité, d’investissement dans le secteur public et de politiques sociales – des éléments qui tous affectent la flexibilité structurelle des pays. 
Ceci n’est pas une situation stable. L’Europe doit à terme opter pour une plus grande intégration politique, fiscale, et décisionnelle, ou pour une structure qui inclut des mécanismes d’ajustement – par exemple, une plus grande mobilité des travailleurs – pour accommoder les divergences de productivité. 
De nombreux pays, pas seulement en Europe, doivent opérer un ajustement structurel pour parvenir à des schémas de croissance durable. Les structures et les portfolios d’opportunités d’emplois de l’ensemble des pays avancés doivent faire face à des forces concurrentielles et technologiques similaires, et tous tendent à glisser les revenus vers le haut de la distribution et les détenteurs de capitaux. 
Les différences performatives d’un pays à l’autre sont en partie le reflet de choix politiques passés qui affectent la vitesse d’ajustement. Les conditions initiales ont leur importance, et dans ce domaine, les politiques menées par l’Amérique semble avoir assuré une certaine résilience à l’économie américaine non seulement dans la crise globale, mais aussi dans la volatilité politique intérieure. 
La flexibilité structurelle n’est pas la seule solution ; de meilleurs niveaux d’investissements dans le secteur public pourraient contribuer à générer une reprise durable, surtout dans les pays avancés. Mais avec de sévères contraintes dans de nombreux pays qui retarderaient probablement ces éléments de réponse politique, les réformes visant à améliorer la flexibilité sont un bon début. 

Surajustement dans les marchés émergents 
MILAN – Jusque relativement récemment, ce que l’on appelle le problème de la transition des pays pauvres vers des niveaux de revenus intermédiaires était largement ignoré – en partie parce que ce qui était censé être une transition se transformait souvent en piège. Quelques pays d'Asie – en particulier le Japon, la Corée du Sud et Taiwan – ont maintenu le cap jusqu’au statut de pays riche grâce à des taux de croissance relativement élevés. 
Aujourd'hui, les investisseurs, les décideurs politiques et les entreprises ont plusieurs raisons de consacrer beaucoup plus d'attention à ces transitions. Tout d’abord, avec un PIB qui aussi grand que le total combiné des autres pays des BRICS (Brésil, Russie, Inde et Afrique du Sud), de l'Indonésie et du Mexique, la Chine a augmenté les enjeux considérablement. 
Deuxièmement, les économies développées sont en situation de déséquilibre et de croissance bien inférieure à son potentiel, avec des perspectives de croissance plus rapide variées mais néanmoins limitées sur un horizon de cinq ans. En revanche, les économies émergentes, avec leur potentiel de croissance plus élevé, représentent de plus en plus de grands marchés potentiels à exploiter. 
Troisièmement, la majorité des grandes économies émergentes (Indonésie, Brésil, Russie, Turquie et Argentine, mais pas la Chine) se sont imprudemment basées sur d’importantes entrées de capitaux étrangers anormalement bon marché, et non l'épargne intérieure, pour financer des investissements destinés à soutenir la croissance. En conséquence, leurs balances courantes se sont détériorées dans la période d’après-crise. 
A présent, avec le début du resserrement monétaire dans les économies avancées, les capitaux importés quittent ces pays, de manière un peu paniquée, créant une pression à la baisse sur les taux de change et des pressions à la hausse sur les prix intérieurs. L'ajustement qui est maintenant en cours requiert de réelles réformes et le remplacement des capitaux extérieurs bon marché par de l'investissement financé par les ressources intérieures. 
En outre, il est à craindre qu'un excès de sorties de capitaux puisse produire le genre de dommages auto-entretenus à la stabilité et à la croissance à partir desquels il est plus difficile de récupérer. Ces grandes économies émergentes ont bénéficié de ce qui s’apparente à un laissez-passer pour la croissance : une capacité à investir sans devoir poursuivre des réformes pénibles ni sacrifier la consommation courante. 
Ce récit ne s’applique pas au cas de la Chine, où l'excès d'épargne et les contrôles de capitaux limitent encore l'exposition directe aux externalités de la politique monétaire des pays avancés. Ce n’est pas que la Chine ne soit sujette à aucun risque ; ces risques sont simplement différents. 
Néanmoins, dans le contexte des craintes grandissantes concernant les perspectives des pays émergents, la Chine attire l'attention en raison de sa taille et de sa position centrale dans la structure du commerce mondial (et, de plus en plus, de la finance mondiale). Par conséquent, l'évaluation du risque en Chine met l'accent sur l'ampleur de la transformation structurelle, la résistance des puissants intérêts nationaux et les distorsions financières nationales. 
En particulier, il existe une incertitude considérable au sujet de la version chinoise du système bancaire informel, qui s’est développé en grande partie en vue de contourner les restrictions du système officiel dominé par l'État. 
Le premier, établir une surveillance réglementaire, sera plus facile à résoudre que le second : la possibilité d’une prise de risque excessive en raison des garanties gouvernementales implicites qui soutiennent les bilans des banques publiques. Les autorités doivent supprimer la garantie perçue en évitant la crise de liquidité qui se déclencherait s’ils devaient laisser une banque ou une fiducie hors bilan faire faillite. 
La Chine a besoin de freiner l'investissement à faible rendement; renforcer la politique de la concurrence; corriger une structure financière déséquilibrée; surveiller la distribution des revenus entre les ménages, les entreprises, les propriétaires d'actifs et l'Etat; améliorer la gestion des biens publics; modifier les incitations des fonctionnaires provinciaux et locaux ; ainsi que réviser la planification et le financement de la croissance urbaine. Plusieurs analystes réfléchis comme Yu Yongding craignent que les difficultés de la gestion des déséquilibres, de l’endettement et des risques connexes – ou, pire, une erreur de politique – distraira les décideurs de ces réformes fondamentales, qui sont toutes nécessaires afin de passer à un nouveau modèle de croissance durable. 
Mais le mouvement est excessif. Tous les investisseurs des économies avancées qui étaient à la recherche de rendement ne bénéficient pas d’une connaissance approfondie de la dynamique de croissance des pays en développement. 
En fait, depuis la Seconde Guerre mondiale, aucune économie en développement n’a connu de croissance rapide assortie de déficits courants persistants. Les hauts niveaux d'investissement requis pour soutenir la croissance rapide ont été largement financés au moyen de ressources intérieures. 
La transformation structurelle requise est importante, et les déséquilibres sont réels. Mais la Chine a un historique impressionnant, des ressources et une expertise conséquentes, un leadership fort et un programme de réforme ambitieux, global et bien ciblé. 
Le scénario le plus probable est que la plupart des grands pays émergents, dont la Chine, vont connaître un ralentissement transitoire de leur croissance, mais ne seront pas déraillés par les changements dans la politique monétaire occidentale, et renoueront avec des taux de croissance élevés au cours de l'année prochaine. Il existe des risques internes et externes dans chaque pays qui ne peuvent pas et ne doivent pas être rejetés, et la volatilité des flux de capitaux internationaux complique l'ajustement. 
Le problème aujourd'hui est que les risques à la baisse deviennent la prévision consensusuelle. Cela me semble être erroné – et une mauvaise base pour les décisions d’investissement et politiques. 

L’occasion de l’Europe 
MILAN – En juillet, la Commission européenne a publié son sixième rapport sur la cohésion économique, sociale et territoriale (un terme qui peut être traduit approximativement comme égalité et inclusion). Le rapport présente un plan d’investissements importants – 450 milliards d’euros (583 milliards de dollars) injectés par trois fonds de l'Union européenne – entre 2014 et 2020. 
La stratégie de cohésion de l'UE est admirable et intelligente. Alors que ces investissements étaient auparavant fortement orientés vers l'infrastructure physique – en particulier les transports – l'ordre du jour est passé aujourd’hui à une série plus équilibrée d’objectifs, visant y compris le capital humain, l'emploi, la base de connaissances et technologique de l'économie, la technologie de l'information, la croissance sobre en carbone, et la gouvernance. 
Cela dit, on peut se demander ce que seront les retombées économiques et sociales de ces investissements. Certes, conserver des taux de croissance élevés exige le maintien de niveaux élevés d'investissements publics, ce qui augmente le rendement (et par conséquent les niveaux) de l'investissement privé et, en fin de compte, l'élévation de la production et de l'emploi. 
La première, principalement du ressort de la Banque centrale européenne, concerne la stabilité des prix et la valeur de l'euro. La seconde est d'ordre fiscal et la troisième est d'ordre structurel. 
Les taux d'inflation, maintenant bien en dessous de l'objectif de 2% annuel de la BCE, se situent dans la zone de danger déflationniste. Parce que la déflation augmente le fardeau réel de la dette souveraine et des engagements publics hors dette tels que les systèmes de retraite, son émergence porterait atteinte à l'état déjà fragile des finances publiques de nombreux pays et tuerait la croissance. 
Ce point est crucial, car la plupart des économies ont connu des modèles de croissance d'avant la crise caractérisés par des niveaux trop élevés de la demande intérieure globale. Dès lors, un rééquilibrage nécessite de se déplacer vers le secteur des biens échangeables et la demande externe. 
La BCE comprend cela et, sans être explicite à ce propos, est en train d’augmenter ses programmes de rachat d'actifs afin d’élever l'inflation et de faire baisser l'euro. Le président de la BCE Mario Draghi a indiqué clairement que le retour à l'inflation cible et l'affaiblissement de la monnaie ne constituent pas une stratégie de croissance. 
Néanmoins, le plus grand défi reste les engagements hors dette non capitalisés des fonds de pension et des systèmes de sécurité sociale, dont la taille est estimée à quatre fois la dette souveraine. Il est clairement nécessaire de mettre en œuvre des plans crédibles pour arrêter la croissance de ces passifs. 
Une analyse récente des États-Unis suggère que les engagements des programmes sociaux affecteront les budgets publics dans une dizaine d'années. En revanche, ils ont déjà frappé dans un pays comme l’Italie, par exemple, qui présente des caractéristiques démographiques moins favorables. 
L'inflation devrait réduire la valeur réelle de la dette et des autres passifs hors dette non indexés. Cependant, une inflation même maîtrisée à des niveaux supérieurs a été mise hors de question ; encore une fois, le risque actuel est la déflation. 
Mais ceci n'est pas de nature à favoriser la croissance et transfère le fardeau vers la population active et les jeunes qui essaient d'y entrer, dont une partie importante est mobile et pourrait tout simplement partir. De même, émettre davantage de titres pour couvrir la partie des dettes arrivant à échéance ne ferait que modifier la composition du passif sans le réduire. 
La seule autre solution est une réduction directe. Pour la dette souveraine, cela signifie faire défaut, ce qui n’arrive que dans des circonstances extrêmes ; pour les passifs hors dette, cela implique de changer les paramètres systémiques – par exemple, l'augmentation de l'âge de la retraite, ce qui est controversé et extrêmement difficile à faire sur le plan politique. 
Le troisième ingrédient manquant est la souplesse structurelle, qui est nécessaire pour deux raisons. Tout d'abord, la plupart des économies avancées ont maintenu les modèles de croissance déséquilibrés qui ont conduit à la crise mondiale de 2008. 
Un processus semblable n’a pas lieu, ou ne se produit qu’extrêmement lentement, dans les économies d'Europe du sud, où les rigidités structurelles du marché du travail et des services doivent être solutionnées. L'Espagne représente une exception, puisqu’elle a engagé des réformes du marché du travail à la fin de 2012. 
Au cours des 30 dernières années, l'économie mondiale a ajouté 1,5 milliard de nouveaux travailleurs connectés dans les pays en développement, avec trois milliards de nouveaux consommateurs en vue. 
Les technologies numériques ont éliminé des millions d'emplois administratifs et manuels routiniers ; nous entrons rapidement dans le domaine de l'emploi basé sur les aptitudes cognitives. Si l'investissement dans le capital humain entend suivre les changements dans la composition de l'emploi, la flexibilité structurelle est nécessaire. 
Les investisseurs privés prendraient note, accélérant le processus de reprise. Le défi consiste maintenant à saisir cette occasion. 

Le déplacement numérique du travail 
MILAN – Les technologies numériques sont de nouveau en train de transformer les chaînes de valeur mondiales et, avec elles, la structure de l'économie mondiale dans son ensemble. Quelles sont les informations dont les entreprises, les citoyens et les décideurs ont besoin pour parvenir à tenir le rythme ? 
Le capital est mobile ; le travail l’est moins. L’activité économique (la production, la recherche, la conception etc.) s’est déplacée vers tout pays ou toute région accessible qui disposait de main-d'œuvre et de capital humain relativement bon marché. 
En même temps, un changement radical s'est produit du côté de la demande, avec la croissance des économies émergentes qui sont devenues des pays à revenu intermédiaire. Les producteurs des pays en développement, qui auparavant représentaient une fraction relativement faible de la demande mondiale, sont devenus de grands consommateurs. 
Les réseaux d'approvisionnement mondiaux se sont déplacés à nouveau, afin de faire face à la fragmentation et à la dispersion présentes aussi bien du côté de l'offre que du côté de la demande de leur structure, un processus parfois appelé « atomisation par la technologie » : la division des réseaux d'approvisionnement en parties de plus en plus petites, brisant les liens de proximité qui prévalaient auparavant, ainsi que les contraintes de coûts de transaction qui y était liées. 
Par exemple, de nombreux services liés à la demande intermédiaire et finale exigent des connaissances, de l'expertise, de l'information et de la communication pour leur livraison. Par contre, ils n'ont pas besoin de proximité géographique ni du mouvement physique des marchandises. 
Au cours de cette transformation, des millions de personnes ont rejoint l'économie mondiale, avec des conséquences de grande envergure – dont beaucoup continuent à poser problème – pour la pauvreté, les prix, les salaires et la distribution des revenus. 
Aujourd’hui, on assiste à une seconde vague de technologie numérique, peut-être même plus puissante que celle qui l’a précédée, qui est en train de remplacer le travail dans des tâches de plus en plus complexes. 
La grande majorité des coûts doit être supportée au début, lors de la conception du matériel (comme les capteurs) et, plus important encore, lors de la création des logiciels qui permettent d'effectuer diverses tâches. Une fois cet objectif atteint, le coût marginal du matériel est relativement faible (et diminue à mesure que l’échelle de la production augmente). 
En d'autres termes, contrairement à la vague précédente de technologie numérique, qui avait motivé les entreprises à accéder et utiliser des bassins sous-utilisés de main d’œuvre à haute valeur dans le monde, la force motrice de la vague actuelle réside dans la réduction des coûts par le remplacement de la main-d'œuvre. 
Pour les biens physiques, la logistique et les délais comportent des coûts, en raison du stockage et de mauvaises prévisions du marché. Grâce à la technologie intensive en capital numérique, cependant, la production va inévitablement se déplacer vers le marché final, où qu’il soit. 
Une forme extrême de ceci pourrait venir sous la forme de l'impression 3D, une technologie qui permet de produire une gamme étonnamment étendue et croissante de produits en les imprimant couche par couche. Les exemples incluent les bâtiments, les chaussures de sport, les lampes design, les ailes d'avion et bien d’autres choses encore. 
En outre, la production pourra répondre à la demande réelle, et pas la demande prévue. Dans un certain sens, cela représente la compression ultime des chaînes d'approvisionnement, les entreprises produisant à destination de la demande finale dans un délai minimal. 
Bien que les voitures et les drones sans pilote soient les exemples qui attirent le plus d'attention, l'impact sur la transformation de la logistique n'est pas moins spectaculaire. Les ordinateurs et grues robotiques qui planifient, déplacent les conteneurs et chargent les navires contrôlent désormais le port de Singapour, l'un des plus efficaces au monde. 
Les pays en développement qui sont dans les premiers stades de croissance ont besoin de comprendre ces tendances. Le travail, même bon marché, va devenir un actif moins important pour la croissance et l'expansion de l'emploi, car les processus de fabrication intensifs en main-d'œuvre seront un moyen moins efficace pour faire entrer dans l'économie mondiale les pays à un stade précoce de développement. 
La production ne disparaîtra pas ; elle demandera juste moins de main-d'œuvre. Au final, tous les pays devront reconstruire leur modèle de croissance autour des technologies numériques et du capital humain qui prend en charge leur déploiement et leur expansion. 
Le commerce en ligne et la logistique qui le soutient sont en plein essor dans de nombreux de pays avancés et en développement. En Chine, où leur expansion se produit très rapidement, on estime qu’une partie seulement de cette expansion se fait au détriment du commerce de détail traditionnel. 
Les participants avertis s’attendent à ce que le nouveau modèle de vente au détail représente une forme intégrée de vente en ligne et de vente physique, chaque composante étant modifiée par la présence de l'autre. Prenez de nouveau le modèle de l’impression 3D, une forme potentielle de personnalisation de masse basée sur la demande, ainsi que sa combinaison avec les systèmes de paiement mobiles en ligne et les médias sociaux. 
Nous entrons dans un monde où les flux mondiaux les plus puissants seront composés d’idées et de capital numérique, et non plus de marchandises, de services ou de capital au sens traditionnel. Pour s’y adapter, il faudra changer les mentalités, les politiques, les investissements (notamment dans le capital humain), ainsi que très probablement les modèles d'emploi et de distribution. 


La situation s’améliore en Espagne 
MILAN – L'économie espagnole commence à attirer l'attention des investisseurs – et pas seulement parce que les prix des actifs sont déprimés par le climat actuel (ce qui en fait sans doute une bonne affaire pour les investisseurs recherchant une plus-value à long terme). Bien qu'il subsiste d'énormes problèmes à surmonter, il y a aujourd’hui un net sentiment sur le terrain que l'économie a passé un tournant, à peu près au début de cette année. 
Les sceptiques estiment que les germes de reprise ne pourront pas s’épanouir tant que le robinet du crédit demeure bouché par les dommages aux bilans de nombreuses banques. Mais, même si le chemin du retour au plein emploi et à une croissance durable ne se fera pas du jour au lendemain, la vitesse des progrès dans cette direction pourrait surprendre la plupart des observateurs. 
Il est facile de se perdre dans les détails des scénarios de reprise économique, de sorte qu’un cadre solide pour évaluer le potentiel de croissance est utile. En fait, l'économie espagnole est un cas classique de modèle de croissance défectueux suivi d’une reprise prévisible, soutenue par des réformes politiques et déclenchée (après un certain délai) principalement par le secteur des biens échangeables. 
Ainsi, la croissance et l'emploi se sont faits au détriment de la partie négociable de l'économie. Les coûts salariaux unitaires ont augmenté de façon constante par rapport à l'Allemagne – non seulement en Espagne mais aussi dans toute l'Europe du sud et en France – au cours de la décennie 2000-2010, suite à l'introduction de l'euro. 
La crise a frappé la demande intérieure, tandis le secteur des biens échangeables s’est retrouvé handicapé par la hausse rapide des coûts salariaux unitaires relatifs, ainsi que par la surévaluation de l’euro, qui ont sapé la compétitivité. En outre, les dommages infligés par la crise aux bilans des banques ont contraint la demande en limitant sévèrement le crédit aux ménages et les prêts aux entreprises de petite et moyenne taille. 
L’Espagne n'était pas dans une position enviable. La détérioration rapide de la situation budgétaire après la crise a rendu impossible toute réponse anticyclique substantielle, tandis que les contraintes réglementaires limitaient la flexibilité structurelle de l'économie. 
Le chemin de la reprise, bien que difficile et de longue haleine, a été relativement clair et précis. Premièrement, les coûts salariaux unitaires ont dû diminuer vers les niveaux de productivité afin de rétablir la compétitivité – un processus douloureux en l’absence du mécanisme du taux de change. 
Deuxièmement, aussi bien le capital que la main-d'œuvre devaient se diriger vers le secteur des biens échangeables, où les contraintes de demande peuvent être levées grâce à la convergence relative de la productivité. 
Néanmoins, les décideurs et les chefs d'entreprise espagnols semblent avoir compris la nature des déséquilibres économiques d’avant crise – et l'importance du secteur des biens échangeables comme moteur de la reprise. Reconnaissant que l'économie ne pouvait pas bénéficier d'une restauration partielle de la compétitivité sans changements structurels, le gouvernement a adopté une importante réforme du marché du travail au printemps de 2013. 
Les placements privés en actions affluent également, non seulement parce que les valorisations sont attractives, mais aussi parce que le potentiel de croissance en Espagne semble désormais à portée de main. 
Bien que l'Espagne et l'Italie connaissent actuellement des problèmes semblables en termes de croissance et de d’emploi, en particulier pour les jeunes, deux différences significatives ressortent. La première est que, contrairement à l'Espagne, l'Italie a connu relativement peu de convergence des coûts salariaux unitaires vers la productivité. 
La deuxième différence est que la réforme du marché du travail et la libéralisation du marché en Italie restent sur la liste des choses à faire pour le nouveau gouvernement du Premier ministre Matteo Renzi. Si l'Italie entend profiter du potentiel de croissance du secteur des biens échangeables de son économie, elle devra continuer dans cette voie – suivant l’exemple de l'Espagne. 
Une des raisons est qu’il est inévitable de procéder à un rééquilibrage lorsqu’un modèle de croissance défectueux déforme la structure de l'économie, en particulier l'équilibre entre les secteurs des biens échangeables et non échangeables. Une autre raison est que les forces technologiques et mondiales du marché imposent un changement structurel à toutes les économies avancées, même celles qui ne sont pas déséquilibrées. 
En général, les économies prospères au cours des trois dernières décennies ont été celles qui ont adopté des réformes et des politiques visant à accroître la capacité d'adaptation structurelle : on pense aux États-Unis après Ronald Reagan, au Royaume-Uni après Margaret Thatcher, à l’Allemagne après Gerhard Schröder et à la Chine après Deng Xiaoping. L’Espagne semble être dans les premiers stades de la restauration d'un modèle de croissance équilibrée et durable. 

Qu’est-ce qui empêche une solide reprise ? 
L’Europe dans sa globalité dépasse à peine une croissance zéro, et connait d’importantes variations selon les pays malgré quelques signes d’une douloureuse re-convergence, du moins en termes de coûts salariaux unitaires nominaux. Par ailleurs, la croissance de la Chine se stabilise à 7%, et d’autres pays en développement se préparent à des taux d’intérêt plus élevés. 
Dans de telles économies, ce modèle ne dépendait pas uniquement de leviers ; il contribuait aussi à élargir les secteurs abrités de l’économie et à rétrécir ses secteurs exposés. Et pourtant, compte tenu du fait que les secteurs abrités sont contraints par leur dépendance vis-à-vis de la demande intérieure, la reprise – si elle a lieu – dépendra du potentiel de croissance des secteurs exposés. 
Pour réaliser ce potentiel, les secteurs exposés doivent se redévelopper à la marge : puisque l’affaiblissement de la monnaie entraine une chute des importations et que les coûts salariaux unitaires réels diminuent en conséquence de l’aplanissement des salaires nominaux, la main d’œuvre au chômage et les capitaux se tournent vers les marchés extérieurs pour les biens, les services et les ressources. 
C’est déjà le cas aux Etats-Unis : les exportations ont dépassé leur précédent pic alors que les importations restent moroses ; le déficit de compte courant se réduit ; et même l’emploi net dans les secteurs exposés est en hausse (pour la première fois depuis deux décennies). En effet, de récentes données indiquent que plus de la moitié de l’accélération de la croissance aux Etats-Unis provient des secteurs exposés, même s’ils ne représentent qu’environ un tiers de l’économie. 
L’économie américaine est relativement flexible et ce type d’ajustement structurel dans le secteur privé s’opère relativement rapidement. 
Une des raisons expliquant que la croissance américaine n’est que partielle est le freinage fiscal, un effet durable de la régression post-2008 qui a entrainé un transfert de leviers dans le secteur public, et donc un fardeau de la dette plus lourd et sanctionné – de manière controversée – par une austérité immédiate. 
Le plus difficile dans la réalisation du potentiel de croissance est de modifier la composition de la demande intérieure pour la faire basculer de la consommation à l’investissement sans rajouter de levier. Cela ne peut être financé que par le biais du secteur public, via les impôts, et la baisse de la consommation des ménages (et de l’accumulation de richesse). 
Cela signifie aussi de trouver le bon équilibre entre les demandes intérieure et extérieure, et d’apprécier la sensibilité de la croissance à moyen et long terme à l’aune de la composition (et de la taille) de la demande intérieure agrégée. Dans un tel contexte, les responsables de la politique monétaire doivent être prudents, car la faiblesse des taux d’intérêt peut faire rebasculer le modèle de croissance, ce qui ralentirait l’évolution structurelle actuellement en cours vers les secteurs exposés. 
Au cours de la première décennie de l’euro, les coûts salariaux unitaires nominaux ont augmenté fortement en Grèce, en Irlande, au Portugal et en Espagne, tandis qu’ils ont baissé en Allemagne. En l’absence d’une monnaie commune, ces divergences auraient été accompagnées d’ajustements des taux de change – certainement après (et peut-être même avant) que ne prenne fin le modèle fondé sur des leviers excessifs et la demande intérieure. 
Mais de tels ajustements ne peuvent survenir dans une union monétaire, et les coûts salariaux unitaires re-convergent donc progressivement via un très lent processus de croissance plate des salaires nominaux et de déclin des salaires réels (un processus qui serait plus rapide si l’inflation était plus forte en Allemagne et dans le nord de l’Europe). Avec une demande intérieure faible, ce lent processus retarde ou entrave surtout la croissance via l’expansion des secteurs exposés. 
La vitesse de l’ajustement structurel est aussi fortement influencée par la facilité qu’a l’emploi a basculer des pans abrités aux pans exposés de l’économie et transversalement vers des segments des chaines globales d’approvisionnement. Le degré de flexibilité du marché du travail des pays varie considérablement, et les réformes visant à l’améliorer sont d’une importance critique. 
On parle beaucoup des excédents de compte courant de l’Allemagne. Mais, tout comme les économies en difficulté de la zone euro ont une devise sur-évaluée, celle de l’Allemagne est sous-évaluée, ce qui tend à produire des excédents de la balance extérieure et, par définition, un excédent d’épargne sur les investissements. 
Une monnaie sous-évaluée a aussi tendance à produire un modèle de croissance déséquilibré d’un genre opposé : un secteur exposé démesuré et une demande intérieure agrégée insuffisante. Parce que ce sont les secteurs abrités qui créent des emplois dans les économies avancées, ce modèle peut engendrer un problème de chômage (même s’il est en partie masqué par une réduction des heures de travail plutôt que par une réduction de la main-d’œuvre). 
En principe, l’Allemagne pourrait tenter de relancer sa demande intérieure par des leviers ; mais à moins d’un réajustement des taux de change à la hausse pour permettre un rétrécissement du secteur exposé à la marge, cela aurait un effet inflationniste. La Banque Centrale Européenne devrait alors intervenir pour maintenir la crédibilité de son engagement envers la stabilité des prix, ce qui constitue son principal mandat. 
Quiconque est familier des évolutions structurelles de la Chine dans les domaines de l’approvisionnement et de la demande notera quelques similitudes avec le cas de l’Allemagne. 
Certains de ces freins sont liés à des rigidités dans le domaine des approvisionnements ; d’autres à la congestion de la demande intérieure. Ni l’un ni l’autre ne peuvent être ignorés si l’on veut parvenir à une croissance solide. 

La reconfiguration chinoise 
MILAN – Malgré un ralentissement économique chinois largement évoqué dans l’actualité, la croissance annuelle du PIB national demeure supérieure à 7%, bien loin de constituer un signal d’alarme – du moins pour le moment. La question se pose néanmoins de savoir si les efforts du gouvernement autour de la mise en œuvre de réformes structurelles et de la transformation du modèle de croissance de l’économie portent bel et bien leurs fruits – c’est-à-dire si les déséquilibres internes continuent ou non de menacer la performance économique à long terme. 
L’examen de la stabilité économique chinoise exige que l’on prenne en compte les conflits et tensions qui affectent le pays – comme autant d’entraves aux progrès de la croissance. Pour commencer, les contentieux territoriaux opposant la Chine à nombre de ses voisins, parmi lesquels le Japon, le Viêtnam et les Philippines, menacent la paix dans la région, de même que l’intégration économique. 
Par ailleurs, les relations entre la Chine et les États-Unis se détériorent, en raison de tensions autour de cette stratégie de « pivot » vers l’Asie qui caractérise la politique étrangère américaine, ainsi que de différends en matière de cyber-sécurité. La Chine a d’ores et déjà restreint l’accès à son marché pour plusieurs entreprises technologiques américaines, d’autres mesures de ce type étant à prévoir. 
Pendant ce temps, le système politique intérieur de la Chine se trouve secoué par la campagne de lutte contre la corruption que mène le président Xi Jinping – effort essentiel au renforcement de la responsabilité et de la légitimité du gouvernement à l’heure de réformes systémiques profondes. Néanmoins, en période d’escalade des tensions internationales, le risque existe de voir la campagne du président Xi se transformer plus largement en assaut contre une dissidence politique attribuée à des influences étrangères « corruptrices. » 
Depuis le lancement par la Chine d’une démarche de « réforme et d’ouverture » il y a plus de trente ans, le pays a toujours eu intérêt à prendre en considération les idées étrangères, si ce n’est à s’y adapter. Dans de nombreux domaines – politique économique au sein d’une économie de marché, gestion d’entreprise, technologie, énergie, environnement ou encore santé, pour n’en citer que quelques-uns – l’apprentissage sélectif a permis d’accélérer le développement de la Chine (bénéficiant par ailleurs aux pays tirant enseignement de l’expérience chinoise). 
Dans le même temps, l’inflation, la hausse des salaires et l’appréciation nominale du renminbi poussent à la hausse le taux de change effectif réel, bien que cette tendance soit dans une certaine mesure atténuée par une valeur de l’euro encore et toujours élevée. La manière dont les entreprises géreront cette transition – qui contribue d’ores et déjà au ralentissement de la croissance chinoise – sera déterminante quant à l’avancée de cette transformation. 
Son poids sur les marchés mondiaux est désormais si considérable que l’économie du pays pourrait bien se retrouver restreinte par la demande, pour la première fois depuis quarante ans. La seule manière d’éviter un tel dénouement consiste à mettre en œuvre un programme équilibré faisant intervenir des investissements à fort rendement, des services gouvernementaux à valeur élevée, ainsi qu’un plus haut niveau de consommation des ménages. 
L’investissement public et l’investissement privé – moteur essentiel de la croissance chinoise ces quarante dernières années – jouent un rôle central dans l’expansion de la demande domestique, à condition toutefois que les rendements s’élèvent à un niveau élevé. Bien que les investissements à faible rendement contribuent à la demande globale, ils n’accroissent nullement le revenu futur ou le potentiel productif, et par conséquent ne s’inscrivent pas en appui d’une croissance durable. 
De ce fait, il incombe aux dirigeants chinois de recourir à une combinaison de réformes du secteur financier et d’amélioration des mécanismes incitatifs du secteur public afin d’élargir l’accès au capital dans les secteurs présentant de forts taux de rendement potentiels. Ce processus s’opère d’ores et déjà en réalité, à travers l’octroi de licences relatives à de nouvelles banques privées, ainsi que le développement du système bancaire chinois de l’ombre. 
Compte tenu de la capacité limitée de la demande d’investissement dans la promotion de la croissance, services gouvernementaux à valeur élevée et accroissement de la consommation des ménages se révèlent également nécessaires. En l’état actuel des choses, la consommation privée représente une part inhabituellement faible du PIB de la Chine. 
Le volume brut des marchandises en matière de ventes de distribution en ligne approche les 2 000 milliards CN¥ (316 milliards $), pour un taux de croissance annuel situé entre 40 et 60%. Nombre d’autres segments du secteur servant la demande domestique connaissent également une croissance à deux chiffres, suggérant d’ores et déjà une contribution plus significative de la consommation intérieure à la croissance du PIB de la Chine. 
Reste à savoir si cette part de la consommation dans la croissance se révélera durable – c’est-à-dire si elle découle d’une croissance de la part des revenus ou de l’accroissement de l’endettement. Dans l’hypothèse où elle reposerait sur un endettement excessif, faisant passer effectivement la consommation future à celle d’aujourd’hui, la Chine pourrait alors faire face à un ralentissement considérable – voire à une crise majeure. 
Ces dernières années, l’endettement a indubitablement augmenté jusqu’à des taux intenables. Néanmoins, l’accroissement de la dette ayant débuté à partir d’une base faible, il ne devrait pas nécessairement conduire à une crise – à condition que soit respectée une gestion appropriée du risque. 
Pour ce qui est du secteur bancaire officiel, la libéralisation des taux d’intérêt sur les dépôts, programmée pour 2016, devrait atténuer la répression financière et réduire le nombre de subventions implicites aux investissements. Ceci devrait en retour contribuer à rééquilibrer le pan de la demande au sein du modèle de croissance. 
La réponse à la question de savoir si ce ralentissement constituera l’amorce d’une tendance ou la composante temporaire d’une transition complexe ne sera toutefois pas évidente d’emblée. Afin que l’avenir réponde à ce second scénario, patience et discipline seront nécessaires – sur le plan national comme en politique étrangère – en appui de la transformation majeure qui s’opère actuellement. 

Déficit de sécurité à l’international 
FORT LAUDERDALE – La période estivale nous permet généralement de faire une pause, loin des risques et inquiétudes que soulève notre vie quotidienne, ainsi que de faire le point sur le contexte du moment et sur les orientations futures. Cet exercice se révèle néanmoins de plus en plus difficile, dans la mesure où notre existence au quotidien se fait de plus en plus menaçante et préoccupante. 
Ces problématiques demeurent à ce jour non résolues. Les performances économiques étonnamment faibles des États-Unis au premier trimestre laissent par exemple les observateurs dans la confusion et l’incertitude quant à la trajectoire future du pays. 
Or, et dans une mesure croissante, l’insécurité politique, les conflits potentiels, et la détérioration des relations internationales soulèvent une plus grande menace pour le développement économique que celle qu’avait prévue le débat d’avant-crise. 
Le continent asiatique, région aux performances de croissance exceptionnelles avant la crise, est désormais confronté à des tensions croissantes, qui y menacent le commerce et la croissance. 
Le rôle ambigu que joue l’Amérique autour de la sécurité en Asie – le pays ayant intérêt à soutenir ses alliés dans la région, sans pour autant contrarier la Chine – contribue par ailleurs à cette incertitude. 
Outre le jeu stratégique auquel ils se livrent en Asie, la Chine et les États-Unis sont engagés dans une bataille autour de la cybersécurité, qui a d’ores et déjà commencé à affecter les flux de marchandises, d’investissements et de technologies. Dans les deux camps, les promesses de résolution de cette problématique au travers d’une coopération n’ont à ce jour produit aucun résultat significatif. 
Pendant ce temps, le Moyen-Orient est entré dans une période d’instabilité extrême, très certainement vouée à engendrer un impact économique négatif sur le plan régional comme international. Cette lutte acharnée qui oppose la Russie et l’Occident autour de l’Ukraine et des anciens États satellites de l’Union soviétique devrait également profondément affecter la stabilité régionale, la sécurité énergétique et la croissance économique en Europe. 
L’explosion du vol MH17 de la Malaysia Airlines au-dessus de l’Est ukrainien – et plus récemment la suspension des vols commerciaux en direction de Tel-Aviv – ajoutent une nouvelle dimension à l’incertitude. Dès lors que le trafic aérien civil n’est plus à l’abri d’attentats, on peut légitimement s’interroger sur l’efficacité des systèmes de gouvernance basiques qui sous-tendent les échanges commerciaux internationaux. 
En effet, l’Organisation mondiale du commerce est de nouveau en danger, le gouvernement indien menaçant d’utiliser son veto à l’encontre de l’Accord sur la facilitation des échanges commerciaux conclu l’an dernier à Bali, aux motifs de désaccords concernant le stockage alimentaire et les subventions s’y rattachant. Une perte de confiance au sein de l’OMC porterait un coup sévère à une institution au rôle pourtant vital dans la garantie d’une coopération et d’une réglementation à l’international. 
C’est bel et bien ce seuil qui semble aujourd’hui sous la menace. La poursuite du progrès économique dans les pays en voie de développement, de même que la reprise au sein des pays développés, nécessite que l’on empêche les conflits locaux et régionaux d’engendrer d’importants chocs systémiques. 
En termes de priorités, il apparaît dans un premier temps plus important pour les gouvernements du G20 de renforcer ces systèmes fondamentaux qui permettent aux flux mondiaux d’opérer, plutôt que de s’attacher à résoudre des problématiques purement économiques. Tous partagent par ailleurs clairement un intérêt en ce sens : les États n’ont rien à gagner à voir s’étendre le risque systémique. 
L’incapacité à contenir l’impact des conflits régionaux et des frictions bilatérales pourrait conduire à bien davantage qu’à de simples chocs d’approvisionnement dans des domaines tels que l’énergie. Pourrait principalement s’ensuivre toute une série de chocs négatifs sur la demande : retrait des investisseurs, casaniérisme des voyageurs potentiels, et prudence des consommateurs quant à leurs dépenses. 
Nous sommes en quelque sorte arrivés au bout de nos capacités s’agissant d’un système mondial tout au plus partiellement gouverné et réglementé. Dans la mesure où l’ordre mondial défini par la guerre froide (puis brièvement dominé par l’Amérique) s’évapore désormais dans l’histoire, il apparaît nécessaire de développer un nouvel ensemble d’institutions et d’accords, qui permette de préserver la stabilité intrinsèque du système. 
Plus facile à dire qu’à faire. Pour autant, le point de départ consisterait à admettre les dommages généralisés pour les perspectives économiques mondiales qu’engendrerait une incapacité à résoudre cette problématique. 
En un sens, l’environnement mondial actuel constitue un exemple classique d’externalités négatives. Les coûts localisés d’un comportement suboptimal – ceux que l’on s’attendrait à voir internalisés – s’avèrent bien inférieurs aux coûts globaux d’ensemble. 
Un certain nombre de problématiques économiques plus étroites – de type défaillance des modèles de croissance, sous-investissement en immobilisations corporelles et incorporelles, ou encore absence de réformes qui permettraient d’accroître la flexibilité structurelle – demeurent une source de préoccupation, dans la mesure où elles produisent une croissance inférieure à la norme. 
Mais en cette période de l’histoire, les principales menaces pour la prospérité – celles qui nécessitent de manière urgente l’attention des dirigeants mondiaux et l’efficacité de la coopération internationale – demeurent les effets d’escalade non contrôlés et considérables des tensions régionales, conflits et autres revendications concurrentes en direction des sphères d’influence. Le plus puissant obstacle à la croissance et à la reprise ne réside nullement dans tel ou tel déséquilibre économique, mais bien dans une perte de confiance de la part de ces systèmes qui avaient initialement rendu possible l’avènement de l’interdépendance globale. 





Microfinancement des capacités d’adaptation aux changements climatiques 
LONDRES – Ce sont les collectivités vulnérables qui souffrent le plus des changements climatiques — de la hausse du niveau de la mer et des événements météorologiques extrêmes aux graves sécheresses de longue durée et aux inondations. Selon la Banque mondiale, sans mesures concrètes d’atténuation, les changements climatiques pourraient faire sombrer plus de 100 millions de personnes dans un état de pauvreté d’ici 2030. 
Pour venir en aide aux collectivités vulnérables afin qu’elles puissent s’adapter aux répercussions des changements climatiques, il faut que les institutions financières viennent soutenir les petites et moyennes entreprises. Dans les économies émergentes, les PME comptent pour autant que 45 % des emplois et jusqu’à 33 % du PIB — et ces chiffres sont considérablement plus élevés lorsqu’on y inclut les PME non officielles. 
C’est un fait déplorable que les propriétaires de PME ont généralement des difficultés à obtenir des prêts bancaires et qu’ils doivent se tourner vers d’autres sources de financement non officielles pour soutenir le développement de leur entreprise. Selon la Banque mondiale, 50 % des PME du secteur officiel n’ont pas accès à des sources officielles de crédit et le manque global de financement des PME, qu’elles fassent partie du secteur officiel ou non, serait aussi élevé que 2 600 milliards de $ pour le monde entier. 
Le microcrédit peut combler ce vide en assurant l’octroi de prêts modiques dont les PME ont besoin pour se lancer et prospérer. Selon l’OCDE, les institutions de microcrédit, notamment les agences nationales d’aide extérieure, les banques, les coopératives de crédit et les organismes sans but lucratif, fournissent déjà des services financiers de base à plus de 100 millions d’entrepreneurs issus des classes les plus défavorisées du monde, 90 % d’entre eux étant des femmes. 
Le rôle du microcrédit dans le renforcement de l’adaptabilité des PME aux changements climatiques doit être mieux défini. En Afrique, en Asie et en Amérique latine, le microcrédit a permis aux PME d’investir dans des cultures résistantes à la sécheresse, d’ériger des réseaux d’irrigation et de souscrire à des assurances contre les aléas météorologiques pour protéger leurs revenus des mauvaises récoltes en cas d’inondations ou de sécheresse. 
Au Népal, le microcrédit vient en appui aux initiatives d’aide humanitaire et de préparation aux catastrophes, de diversification des récoltes et d’amélioration de l’accès à l’irrigation. Le microcrédit est également en mesure d’aider les PME à amorcer le virage vers les modèles d’exploitation à faible intensité en carbone, en finançant leurs activités d’adoption de sources d’énergie renouvelable et de redéploiement vers des chaînes logistiques pérennes. 
Nul besoin que ces projets soient des actes de responsabilité sociale d’entreprise. En fait, selon la Commission sur les activités économiques et le développement durable, que je préside, une telle orientation est dans le propre intérêt des institutions de microcrédit. 
Le secteur privé doit se rendre compte que la crise des changements climatiques constitue également un débouché de marché, surtout pour les PME. En fait, certaines entreprises du secteur privé en ont déjà conscience. 
Grâce aux téléphones portables, les agriculteurs peuvent rapidement consulter des données allant des coûts des semences aux changements de température et ont un accès immédiat aux fonds dont ils ont besoin pour régler des transactions. Ces renseignements diffusés sur portable permettent aux exploitants agricoles de prendre des décisions plus avisées, de réduire leurs coûts et de rehausser leur capacité d’adaptation aux fluctuations météorologiques et sécheresses extrêmes. 
Des débouchés existent aussi dans les réseaux de prêts entre particuliers, où des services virtuels mettent directement en rapport les débiteurs avec les créanciers. Les plateformes de microcrédit entre particuliers comme Lendwithcare.org, Lendico et RainFin sont très fréquentées et pourraient revitaliser la communauté du microcrédit et assurer un accès élargi aux prêts pour les PME des pays en développement. 
Les intervenants de première ligne qui ont pour mission de protéger les vies et les moyens d’existence ne peuvent y parvenir en faisant cavalier seul. 

Les chrétiens en voie de disparition dans le monde arabe 
PRINCETON – Cette année, comme chaque année, des milliers de pèlerins et de touristes vont se rendre au Proche-Orient pour célébrer Noël au pays de la Bible. À Bethléem, le lieu de naissance de Jésus, le Patriarche Latin de Jérusalem donnera une messe de minuit, alors qu'en Syrie (où certains chrétiens parlent encore des dialectes issus de l'araméen, l'ancienne langue de Jésus) les cérémonies risquent de se faire plus discrètes, voire d'être interrompues par les dangers d'une guerre qui déchire le pays. 
À l'heure où le Moyen-Orient est aux prises avec des conflits intercommunautaires, la célébration de la fête chrétienne rappelle tristement à quel point la diversité religieuse, ethnique et culturelle distinctive de la région disparaît rapidement. Au début du XXème siècle, les chrétiens représentaient environ 20% du monde arabe. 
Même dans les communautés musulmanes, la diversité est en baisse. Dans des villes comme Bagdad et Beyrouth, les quartiers mixtes ont été homogénéisés, les sunnites et les chiites cherchent à se protéger des attaques intercommunautaires et de la guerre civile. 
Ce déclin de la diversité au Moyen-Orient remonte à plus d'un siècle, depuis les périodes de nettoyage ethnique et religieux sous l'Empire Ottoman, jusqu'au meurtre et au déplacement de 1,5 millions d'Arméniens et de chrétiens syriaques en Anatolie orientale. Après l'effondrement de l'empire en 1918, la montée du nationalisme arabe a placé la langue et la culture arabe au centre de l'identité politique, privant ainsi de leurs droits de nombreuses ethnies non arabes, dont les Kurdes, les Juifs et les Syriaques. 
En favorisant le renouveau islamique comme solution aux maux de la région, l'islamisme a conduit à la marginalisation des non-musulmans, y compris les groupes qui ont pu jouer un rôle considérable dans la vie économique, culturelle et politique de la région pendant des siècles. Ainsi en Égypte, les chrétiens ont fait face à une dure discrimination sociale et à des actes de violence, parfois de la main même de l'État, qui est en théorie laïque. 
Maintenant que les sunnites de Syrie se sont révoltés contre leurs dirigeants alaouites, la loyauté des chrétiens envers le régime est devenue une responsabilité, voire un danger. Dans certaines régions, les chrétiens sont considérés comme des complices de la répression brutale menée par le gouvernement, qui les prend pour cibles. 
Guidé par une idéologie wahhabite intégriste et un appétit sans bornes pour les effusions de sang, l'État islamique cherche à retourner vers un califat pré-moderne imaginaire, qui subjugue les chiites et traite les non-musulmans comme des citoyens de deuxième ordre. Lorsque l'État islamique capture une ville, ses combattants donnent aux chrétiens le choix de verser l'impôt médiéval appelé jizya, de se convertir à l'Islam, ou d'être tués. 
Les Yézidis du Nord de l'Irak (dont la situation désespérée sur le Mont Sinjar a été beaucoup médiatisée l'été dernier) ont encore moins de chance. L'État islamique les considère comme des païens et donc comme indignes des protections traditionnellement accordées aux chrétiens ou aux juifs sous la loi islamique. 
En plus de persécuter les minorités, l'État islamique a décidé d'effacer toute trace physique de diversité religieuse. Ses armées ont démoli des sanctuaires soufis, des mosquées chiites, des églises chrétiennes et des monuments anciens, considérés comme des vestiges d'un passé profane et corrompu. 
De nombreux sunnites par exemple taxent l'Amérique de favoritisme : selon eux, les États-Unis intervient pour protéger les Kurdes, les Yézidis et les chrétiens dans le Nord de l'Irak, mais font peu de choses pour arrêter le massacre de centaines de milliers de sunnites en Syrie. En fait, l'histoire américaine compliquée des relations entre l'Église et l'État chez eux, rend les États-Unis réticents à intervenir en faveur de n'importe quel groupe religieux à l'étranger, en particulier si la population est peu nombreuse. 
Par leur absence, la région dans son ensemble va se trouver dans une situation encore pire. Les minorités ont historiquement servi d'intermédiaires entre le Moyen-Orient et le monde extérieur et si elles disparaissent, la région va perdre une classe importante de leaders culturels, économiques et intellectuels. 
La façon dont une société s'occupe de la diversité ethnique et religieuse peut nous en apprendre beaucoup sur sa capacité à négocier les différends et à transformer le pluralisme, du statut de handicap en celui d'atout. La diversité est pourtant tenue trop souvent pour une source de faiblesse au Moyen-Orient. 

Qui aura le dessus dans la guerre froide au Moyen-Orient? 
LONDRES – Une guerre froide est en train de se dérouler dans un endroit très chaud. Un élément clé de la concurrence sectaire entre Islams chiite et sunnite au Moyen-Orient est d’ordre géopolitique, opposant l’Iran contre l’Arabie Saoudite et ses alliés du Golfe dans une lutte pour la domination régionale. 
Comme dans le cas de la guerre froide originelle entre l'Union soviétique et les États-Unis, le conflit ne repose sur aucune confrontation militaire directe entre les principaux rivaux, du moins pas encore. Elle est combattue sur les fronts diplomatique, idéologique et économique – en particulier sur les marchés du pétrole – ainsi qu’au moyen de guerres par procuration, comme les conflits en Syrie et au Yémen. 
Maintenant qu'il est de nouveau acceptable de faire des affaires avec l'Iran, son économie en difficulté connaitra certainement un rebond dans les prochains mois. Pendant ce temps, l'annexion de facto par l’Iran de parties plus en plus importantes d’Irak – étonnamment, avec le consentement américain – continue parce que personne d’autre que le soi-disant « Etat islamique » n’a le courage de s’y opposer. 
Et, bien que son armée soit beaucoup moins bien équipée que celle de son rival, elle est beaucoup plus grande. En outre, le principal allié arabe de l'Iran, le président syrien Bachar al-Assad, a obtenu un sursis grâce au prolongement du conflit dans son pays qui ne trouve pas de conclusion. 
Ils pensent que leur grand allié traditionnel, les Etats-Unis, les a trahis en concluant l'accord nucléaire avec l’Iran. Pendant ce temps, ils craignent que le chaos en Irak voisin les expose à des risques stratégiques chroniques. 
Les Saoudiens font également face à un déluge de critiques adressées à leur marque wahhabite de l'Islam, qui est largement considérée responsable de l’incubation de l’extrémisme et de l’inspiration du terrorisme. En même temps, le bilan en termes de droits de l'homme de l'Arabie Saoudite – y compris le déni des droits élémentaires des femmes – est régulièrement pointé du doigt. 
Dans ce contexte, le Royaume fait la guerre à ses ennemis. Le roi Salman bin Abdulaziz Al Saud, le décideur du pays, reste au-dessus de la mêlée, mais son fils, le Prince Mohammad bin Salman Al Saud, détient actuellement une grande partie du pouvoir. 
En tant que ministre de la Défense, Mohammad a poursuivi la politique saoudienne de soutien aux rebelles anti-Assad en Syrie, de concert avec la Turquie, tout en déclenchant une guerre contre les populations tribales pro-Iran du Yémen (à un coût humanitaire énorme). Il a également soutenu, sinon incité, une augmentation de la répression intérieure, et a lancé une offensive économique contre l'Iran – dont les conséquences se sont manifestées, jusque récemment, dans la chute des prix mondiaux du pétrole. 
Le remaniement est une indication de la détermination de Mohammad à utiliser les prix du pétrole comme une arme contre l'Iran et son allié, la Russie. Avec son pouvoir de marché important et ses réserves illimitées de pétrole extractible à bon marché, l'Arabie Saoudite peut inonder ou étrangler le marché mondial à volonté. 
Ils cherchent à freiner l'Iran et la Russie, deux pays qui ont besoin de prix du pétrole plus élevés pour soutenir leur croissance économique. Et ils espèrent mettre en faillite les producteurs de schiste bitumineux américains qui ont réduit la dépendance américaine au pétrole du Moyen-Orient. 
L'industrie pétrolière américaine s’est révélée plus capable d’adaptation et résistante que prévu ; des champs de schiste moins chers ont ouvert alors que d’anciens ont fermé. Mais l'offensive saoudienne du pétrole a contribué à convaincre l'Iran et la Russie à traîner Assad, par la force, jusqu’à la table de négociation. 
Le nouveau plan économique dévoilé en mai par Mohammad, Vision 2030, est un autre front de la guerre économique, conçu pour montrer que l’Arabie saoudite est à l' abri des pressions économiques internes qui affligent l’Iran et la Russie. Le plan appelle à la diversification économique et envisage la création d'un énorme fonds souverain pour amortir l'impact de la baisse des revenus pétroliers, que la classe dirigeante a traditionnellement utilisés pour acheter la paix sociale. 
Les envois privés de fonds de l’ordre d’environ 10 milliards de dollars par année du Golfe vers l’Egypte (elle-même sous une pression économique croissante et une baisse vertigineuse des recettes touristiques après les récents attentats terroristes) ont chuté à environ 3 milliards de dollars. Et le financement au Liban a été coupé presque complètement. 
Les chiites pourraient être en mesure de maintenir leur influence en Irak, la Syrie et le Liban (via le Hezbollah), mais ils seront incapables de concurrencer plus largement les sunnites. Quelque 90% des Arabes sont des musulmans sunnites, et donc des alliés saoudiens potentiels. 
Les Saoudiens peuvent se permettre d'être plus mature et moins méfiants que par le passé. Les Etats-Unis devraient prendre des mesures pour les rassurer – sans jamais alléger la pression pour améliorer les droits de l'homme et mettre en œuvre des réformes politiques et économiques. 

Gérer les compromis au Moyen-Orient 
LE CAIRE – Le Moyen-Orient et le monde arabe en particulier connaissent une période de changement fondamental et des défis encore plus fondamentaux. Mais la capacité de la région à relever les nombreux défis auxquels elle est confrontée se complique par des désaccords nationaux, régionaux et internationaux à propos de la forme que ce changement doit prendre, aussi bien dans l'ensemble de la région que dans les sociétés individuelles. 
La communauté internationale a sans aucun doute un rôle central à jouer pour soutenir les réformes sociales et économiques dans la région et pour aider les gouvernements à trouver la volonté et la manière d'entreprendre les changements nécessaires. Mais il est bien plus important que les Arabes eux-mêmes adoptent une perspective tournée vers l'avenir en reconnaissant les défis auxquels ils sont confrontés, pour prendre en charge leur propre destin. 
Les jeunesses arabes ont été une force importante en faveur des exigences de changement. Les nouvelles technologies numériques ont également libéré les sources d'information et ont facilité la communication entre citoyens ordinaires, essentiellement en démantelant les monopoles que de nombreux gouvernements détenaient sur la connaissance et la connectivité. 
De nombreux gouvernements, sclérosés et inflexibles, ont été rapidement dépassés par des forces sociales et géopolitiques qui ont échappé à leur contrôle et se sont révélés incapables ou ont refusé de s'adapter à toute tendance qui défiait le statu quo. Cela reflète également le fait que certains aspects essentiels aux ordres du jour nationaux et régionaux de nombreux gouvernements ne relevaient même pas de leur propre initiative, mais leur étaient imposés de l'extérieur de la région. 
Pour passer à une forme de la gouvernance plus efficace et plus proactive, les pays du Moyen-Orient doivent créer un véritable espace politique et des initiatives de la société civile capables de redistribuer le pouvoir et de favoriser la coopération. La région est confrontée à des problèmes qui sont tout simplement trop complexes et trop profondément enracinés pour être traités par des solutions isolées, du sommet vers la base. 
Voyez par exemple le cas de la Tunisie, que bien de gens en dehors du Moyen-Orient considèrent comme l'une des plus grandes réussites récentes de cette région. Certes les factions politiques en Tunisie ont donné le bon exemple en acceptant des compromis entre elles afin de créer une structure de gouvernance viable. 
Créer un espace pour les dirigeants nationaux, municipaux et même tribaux à s'engager politiquement est particulièrement important pour les pays plus instables de la région, qui doivent dans un premier temps limiter la disponibilité des armes pouvant servir à contester l'autorité des gouvernements légitimes. 
L'Egypte traverse sa propre transformation sociopolitique fondamentale. Privée d'une culture de compromis politique, l'effondrement de l'autorité centrale en 2011 n'a pas vraiment été une surprise. 
La Syrie (qui est devenue un véritable désastre humanitaire, sans aucun indice qui permette d'en laisser présager la fin), représente la plus dure épreuve de la capacité de la région à établir des compromis et des conciliations. Parce que le conflit est très complexe, il ne reconnaîtra aucune victoire militaire claire. 
Mais une paix viable et durable en Syrie exigera la coopération d'un grand nombre d'acteurs. Plus précisément, il faudra des tractations multidimensionnelles : entre les Etats-Unis et la Russie ; parmi les Etats du Golfe, notamment l'Arabie saoudite et l'Iran et entre l'opposition syrienne et les partisans du régime du Président Bachar el-Assad. 
Par conséquent, ils ne peuvent être résolus par autant de solutions miracles. Des sociétés dynamiques et paisibles n'apparaîtront jamais au Moyen-Orient, à moins que tous leurs citoyens n'adoptent cet art perdu du compromis et qu'ils ne se lancent dans un processus consensuel d'édification de la nation. 
Pour aider la région à affronter la myriade défis auxquels elle fait face, la communauté internationale doit poursuivre une approche en trois volets : tout d'abord, en renforçant les institutions des pays du Moyen-Orient et en les mettant sur la voie de l'autosuffisance ; ensuite, en s'engageant de manière inconditionnelle à préserver et à respecter le système d'Etat-nation de la région ; et enfin, en lançant un effort concerté pour mettre fin aux violences dans la région et en créant des conditions pour que de nouveaux processus politiques puissent prendre leur envol. 
Les effusions de sang, la division et le désespoir mènent au terrorisme et à l'extrémisme. 

Les meilleurs investissements que nous puissions réaliser 
DUBAÏ – Le désir d’œuvrer pour un monde meilleur naît d’une croyance fondamentale en quelque chose de plus grand que nous, et de notre préoccupation à tous quant au bien-être des êtres humains. 
En tant que femme arabe, il m’est impossible de rester spectatrice – ou pire encore de fermer les yeux – face aux souffrances de plusieurs parties du Moyen-Orient, qui à l’issue d’une histoire agitée vit encore aujourd’hui une période difficile. Plusieurs millions d’innocents ont été contraints de quitter leur foyer, des millions encore n’ayant d’autre choix que de traverser les frontières nationales pour trouver ailleurs un avenir incertain et instable. 
Mais lorsque nous nous unissons autour d’objectifs communs, nous avons la capacité de créer des initiatives efficaces, et d’améliorer des vies. J’ai toujours considéré que l’éducation et l’entrepreneuriat social étaient les deux domaines dans lesquels nous pouvons produire l’impact le plus puissant et le plus durable à long terme. 
Le conflit qui persiste en Syrie a contraint de nombreux réfugiés de s’installer dans des camps qui, initialement destinés à servir d’abris temporaires, se sont changés en véritables villes de fortune. C’est ce qu’illustre au plus haut point le camp de Za’atari en Jordanie, qui accueille aujourd’hui 80 000 réfugiés, des camps comparables s’observant également au Liban et dans d’autres pays de la région. 
Pour remédier à cette situation, plusieurs organisations telles que Unite Lebanon Youth Project (ULYP) s’attachent aujourd’hui à identifier dans les camps de réfugiés les enfants les plus susceptibles de pouvoir achever leur scolarité et d’influencer ceux qui les entourent. S’ils peuvent bénéficier d’un bagage éducatif, ces jeunes seront mieux équipés pour opérer aujourd’hui et demain un changement positif dans leur communauté. 
Le projet ULYP entretient d’étroites relations avec de prestigieuses institutions telles que l’Université américaine de Beyrouth, qui est depuis longtemps considérée comme un incubateur des entrepreneurs les plus talentueux de la région. Ce projet, que je soutiens en finançant des bourses annuelles d’études, reconnaît que l’éducation ne constitue ni la seule et unique solution, ni une solution simple et rapide. 
De même, lorsqu’un individu se voit conférer les connaissances et les financements nécessaires au lancement de sa propre entreprise, il peut commencer à penser au bien collectif – stade à partir duquel la véritable valeur de l’entrepreneuriat devient visible. L’entrepreneuriat est alimenté par les rêves et les aspirations, par des idées et une vision. 
C’est dans cet état d’esprit que j’ai rejoint le conseil d’administration d’Endeavor UAE, association américaine internationale à but non lucratif, qui appuie les entrepreneurs dans le monde entier. Les bénéficiaires de l’initiative Endeavor ne sont pas des acteurs quotidiens du monde des affaires, mais plutôt des individus ayant le potentiel de devenir des modèles. 
Mais en conférant aux jeunes leaders d’affaires les plus brillants un soutien financier et l’accès à un réseau mondial de mentors, nous pouvons les aider à exprimer leur plein potentiel, qui leur permettra de transformer l’économie d’un pays tout entier. Cette approche crée par ailleurs un cercle vertueux dans la mesure où les entrepreneurs d’aujourd’hui sont capables d’identifier les entrepreneurs de demain, et de leur fournir le capital dont ces derniers auront besoin pour refaçonner l’existence à l’avenir. 
J’ai toujours considéré que la réussite s’accompagnait d’une responsabilité consistant à penser au reste du monde. En juillet 2015, j’ai renoué avec cet établissement qui a fait de moi celle que je suis, la London Business School, afin de mettre en place une bourse d’études destinée à soutenir les étudiants des programmes MBA et Executive MBA. 
Nous vivons aujourd’hui dans une économie mondiale sans cesse plus interconnectée, et sur une planète de plus en plus inégale et instable. Notre objectif ne doit pas seulement consister à faire de l’argent, mais également à faire la différence. 

Réduire le déficit en éducation du Moyen-Orient 
DELTA DU NIL – À environ 100 kilomètres au Nord de la place Tahrir du Caire, l'épicentre du soulèvement de l'Égypte en 2011, se trouve un lycée que ses élèves appellent « la prison. » Ce lycée, un cube de béton déformé et rempli de salles de classe délabrées, porte les stigmates du temps et de la négligence. 
Un enseignant de ce village endormi du Delta du Nil fait de l'humour noir, en disant qu'il tient lieu également de morgue. « Nous avons jamais vu de révolution ici, » déclarait-il y a quelques mois de manière anonyme, de peur de perdre son emploi. 
Les observateurs extérieurs ont perçu la rébellion populaire contre le régime d'Hosni Moubarak comme une lutte pour la démocratie contre la dictature : les généraux qui gouvernent une fois de plus l'Égypte se la représentent comme un combat pour la laïcité, qui a été détourné par l'Islam radical. En fait, ce fut une révolte pour la dignité humaine, pour une vie meilleure pour les citoyens ordinaires. 
Selon les Nations Unies, les conflits en cours au Moyen-Orient et en Afrique du Nord privent d'éducation plus de 13 millions d'enfants. Mais ce n'est pas seulement dans des pays déchirés par la guerre, comme en Syrie et au Yémen, que les jeunes sont systématiquement négligés. 
Les déficits abondent dans des pays relativement stables comme l'Égypte et la Jordanie. 
Le manque d'éducation va de pair avec la crise de l'emploi dans la région. Selon l'Organisation Internationale du Travail, le Moyen-Orient a connu les plus forts taux de chômage des jeunes dans le monde en 2014, avec 46% des femmes et 24% des hommes sans emploi. 
Cette combinaison malsaine d'une piètre éducation et d'un fort taux de chômage chez les jeunes abandonne des millions de jeunes dans un purgatoire que la professeure d'Université Diane Singerman désigne par le terme de waithood, « statut, ou condition d'attente. » Ce terme décrit l'adolescence prolongée que les jeunes doivent endurer avant d'avoir les moyens de se marier, un acte qui est une passerelle institutionnelle et culturelle vers la reconnaissance sociale, sans parler de l'activité sexuelle. 
Les États-Unis offrent 1,3 milliards de dollars à l'Égypte en aide militaire annuelle (la deuxième aide seulement après Israël), mais seulement 250 millions de dollars pour les projets et programmes civils. Les partisans de l'assistance militaire soutiennent que les systèmes d'armement sont nécessaires pour lutter contre les affiliés d'Al-Qaïda et de l'État islamique dans le Sinaï et pour maintenir une influence américaine sur les généraux égyptiens. 
Supposons que les États-Unis et le Fonds Monétaire International aient assorti leur aide militaire et financière à l'Égypte de mesures conditionnelles simples en matière de progrès de l'éducation. À un niveau global, l'Égypte pourrait améliorer ses performances dans les classements mondiaux. 
Dans le dernier rapport sur la compétitivité mondiale du Forum Économique Mondial, l'Égypte s'est classée 139ème pays sur 140 pour la qualité de son éducation primaire. D'autres changements, comme la réduction du besoin et du coût des cours particuliers, seraient d'un grand secours dans la vie des Égyptiens ordinaires. 
Leurs résultats feront la différence entre une université très convoitée et une vie de citoyens de seconde classe, dans un pays quasiment dépourvu de mobilité sociale. « Les choses sont en fait pires depuis la révolution », dit Khalil, en montant dans un minibus à destination d'un riche complexe résidentiel voisin où il fait du jardinage. 
Il tente de gagner assez d'argent pour se payer des cours privés pour passer l'examen. 
Certains enseignants ont admis officieusement qu'ils enseignaient le strict minimum en classe, afin d'avoir les mêmes élèves en cours particuliers. Selon certaines estimations, les familles égyptiennes dépenseraient plus d'1 milliard de dollars en cours particuliers pour compenser le manque d'éducation : un coût qui revient souvent à environ un quart du revenu des ménages. 
Il y a quelques années, l'investisseur égyptien Ahmed Alfi a lancé un cours virtuel du nom de Nafham (un mot qui signifie « Nous comprenons » en arabe). Dans un effort pour réduire la dépendance du pays en cours particuliers, la start-up diffuse sur Internet des vidéos éducatives issues du crowd-sourcing. 
En avril dernier, Abdul Aziz al-Ghurair, un homme d'affaires milliardaire des Émirats Arabes Unis, a lancé le plus grand fonds d'éducation du monde arabe, en allouant 1,14 milliard de dollars sous forme de dons aux jeunes défavorisés de la région. Selon Maysa Jalbout, PDG de la Fondation pour l'Éducation Abdulla al-Ghurair, le fonds souhaite offrir des bourses à 15 000 étudiants du Moyen-Orient au cours des dix prochaines années. 

L’innovation dans le secteur de l’éducation au Proche-Orient 
Tandis que les Casques bleus de l’ONU sont financés par un système de « quotes-parts », l’aide humanitaire dépend de dons volontaires. L’éducation, dont la priorité se situe en dessous des besoins de base de survie comme la nourriture et un toit, passe souvent au second plan. 
En fait, nous sommes confrontés à l’heure actuelle à une crise de l’éducation qui menace de laisser une génération perdue de jeunes gens sans espoir d’un meilleur avenir. La majorité des six millions d’enfants syriens déplacés ne fréquentent plus l’école, et environ 250 000 jeunes gens en âge de le faire ne poursuivront jamais d’études supérieures. 
Cependant grâce à la Plateforme pour l’éducation en situation de crise, les organismes de bienfaisance, les philanthropes et les fondations peuvent réunir leurs efforts pour aider les élèves réfugiés à poursuivre des études supérieures et pour donner refuge aux maîtres de conférences et professeurs persécutés par le régime du président syrien Bachar al-Assad. La plateforme permettra aux réfugiés syriens d’âge universitaire d’entrer en liaison avec des établissements prêts à recevoir des réfugiés et se transformera éventuellement en portail Web d’accès aux études supérieures pour les étudiants déplacés de tous les niveaux dans les établissements d’enseignement du monde entier. 
La plateforme bénéficie des appuis de l’Institute of International Education et de la Catalyst Foundation for Universal Education, un organisme caritatif en éducation fondé par l’ancien recteur de l’Université de New York, John Sexton. 
Les établissements d’enseignement sont les lieux de prédilection pour promouvoir une citoyenneté pluraliste dans les pays du Proche-Orient. 
Un modèle de curriculum ne doit pas se limiter à l’enseignement d’une règle d’or ou de lancer des appels optimistes pour des axiomes religieux universels. Il faut également prendre en charge des cours qui enseignent aux élèves que la diversité est un atout et un bien public pour la société dont ils font tous partie. 
Le projet consiste à collaborer avec une demi-douzaine d’écoles pilotes, dont une école secondaire des Émirats arabes unis, des collèges des États-Unis et des lycées d’Europe ainsi qu’une école secondaire au Liban qui accueille des étudiants syriens réfugiés. Le Liban est un participant particulièrement important du projet. 
Le curriculum de la Fondation Catalyst comprendra certainement des thèmes universels incitant les jeunes de profils ethniques, religieux et culturels très différents à échanger entre eux leurs opinions et expériences, en ligne ou en classe. Le but est de favoriser l’entente et le dialogue entre les jeunes gens de différentes cultures et religions à une étape cruciale de leur éducation, en espérant qu’adultes ils deviennent des chefs de file éclairés dans leur pays et leur collectivité. 
En fait, les responsables des réformes disposent d’un large éventail de possibilités pour créer de nouveaux cercles vertueux dans tous les secteurs de l’enseignement au Proche-Orient et ils pourraient certainement s’inspirer de l’exemple de sir Ronald Cohen qui a fait œuvre de pionnier dans les domaines de l’investissement générateur de retombées sociales et de l’entrepreneuriat social en général. Les entrepreneurs sociaux du secteur de l’éducation n’ont jamais eu autant d’instruments de financement à leur disposition — du capital de risque aux fonds de placement ciblés, en passant par d’autres nouvelles formes de financement — pour qu’ils puissent jouer un rôle majeur et amener les salles de classe du Proche-Orient au XXIe siècle. 
Le manque de financement a fait plafonner beaucoup trop d’idées du passé issues du secteur sans but lucratif. La Fondation Catalyst s’est donnée pour mission d’apporter la mise de fonds initiale aux nouveaux projets en éducation et de les accompagner par le déploiement sur une plus grande échelle des programmes concluants. 
La tâche est claire pour ceux qui ont à cœur l’éducation au Proche-Orient : assurer le soutien dont ont besoin des millions de jeunes sans moyens en situation précaire pour qu’ils transforment et améliorent leurs vies en poursuivant des études. Comme la Fondation Catalyst compte le démontrer, un soupçon d’entreprise sociale peut jouer un grand rôle de catalyseur. 

Le prix du pétrole et l'avenir du Moyen-Orient 
CAMBRIDGE – Entre 2014 et 2016, le revenu des pays exportateurs de pétrole du Moyen-Orient a chuté d'un peu plus du tiers (environ 15% de leur PIB) et leur balance des comptes courants a basculé d'un excédent à un déficit à deux chiffres. Malgré une légère remontée des cours qui a eu lieu récemment, le prix du pétrole devrait rester à son niveau actuel à long terme, ce sera un choc macroéconomique de proportion historique qui va transformer le Moyen-Orient. 
Mais ceux d'entre eux qui sont surendettés, très déficitaires ou dont les réserves sont faibles vont être confrontés à des difficultés financières croissantes, si ce n'est déjà le cas. Avant même les pays riches du Conseil de coopération du Golfe, les premiers pays à être affectés par le niveau du cours du pétrole seront l'Algérie, Bahreïn, l'Irak, l'Iran, ainsi que la Libye et le Yémen qui sont déchirés par la guerre. 
Plutôt que de réduire leur consommation, ils préfèrent évidemment améliorer leur productivité. C'est pour cela qu'ils essayent maintenant de diversifier leur économie. 
Ils ont beaucoup investi dans l'éducation et dans les infrastructures lors de la dernière décennie faste lorsque le cours du pétrole touchait des sommets. Ils sont donc en meilleure position pour un décollage économique qu'ils ne l'étaient au cours des années 1990. 
Le dernier choc pétrolier qui a suivi l'échec d'une phase d'industrialisation impulsée par leurs gouvernements au milieu des années 1980 a été difficile à absorber. Ils ont emprunté pour éviter de procéder aux réformes indispensables durant le boom pétrolier des années 1973-1985, aussi l'éclatement de la bulle a-t-il entraîné une crise de la dette. 
Depuis, ils ont recours à une répression brutale pour éviter les manifestations et mater les opposants politiques. A la fin des années 1990 ils sont parvenus à restaurer l'équilibre macroéconomique, par contre ils n'ont entrepris que très superficiellement des réformes structurelles. 
De même que lors des années 1980, les pays de la région utilisent les revenus du pétrole pour investir et créer des emplois dans le secteur public et pour subventionner la consommation. Mais lorsque des réformes structurelles sont nécessaires, ils préfèrent en général diminuer les impôts, ce qui se fait au détriment des investissements publics et compromet les perspectives de croissance. 
Plus fondamentalement, les pouvoirs en place dans les pays producteurs de pétrole sont confrontés à un dilemme politique : une croissance plus forte est souhaitable, mais y parvenir exige qu'ils prennent des risques qui pourraient menacer leur existence. Découpler les revenus de l'or noir des subventions publiques exigerait un nouveau contrat social qui se fonderait moins sur la garantie d'un niveau de consommation et davantage sur l'autonomie personnelle. 
Une économie diversifiée suppose davantage d'espace pour les entreprises privées, mais les gouvernements de la région ont tendance à favoriser les entreprises qui leurs sont proches et à bloquer celles qu'ils considèrent comme une menace. Cela aide les autocrates à conserver le pouvoir, mais nuit à la concurrence, fausse le marché du crédit et affecte le dynamisme économique. 
Malheureusement ce systéme de clientélisme est de plus en plus fréquent depuis le Printemps arabe, les gouvernements s'étant vus contraints de monnayer de plus en plus fréquemment le soutien politique. Les pays exportateurs de pétrole, à l'exception de la Libye et du Yémen, n'ont pas connu de changement politique majeur, mais les marchandages autour du soutien des régimes autocratiques - et toute tentative d'y mettre fin - sont devenus plus coûteux. 
Si ce scénario prend forme, la situation pourrait être pire que lors des années 1990. Les peuples de la région se sont habitués progressivement à des dépenses publiques importantes et le mécontentement qui s'est manifesté lors du Printemps arabe n'a pas disparu. 
Au Moyen-Orient, la participation de la main d'œuvre au marché du travail et le rendement de la production sont parmi les plus faibles au monde. Accroître la productivité tout en préservant la stabilité sociale suppose que les gouvernements ne se limitent pas à des coupes budgétaires, mais suppriment les subventions. 
Le secteur privé de la région a besoin du soutien à long terme de l'Etat pour prospérer et parvenir à maturité. La gestion d'une économie mixte comportant à la fois entreprises publiques et un secteur privé embryonnaire exige de la discipline pour ne pas gaspiller les actifs productifs ou les vendre au rabais. 
Il n'en reste pas moins que certains pays pourraient augmenter les droits de douane sur certains biens de consommation. Et s'ils développent les énergies renouvelables et intensifient leur lutte contre le gaspillage, ils pourront accroître leurs exportations d'énergie. 
Il est difficile de prévoir ce que sera l'avenir du Moyen-Orient avec des revenus pétroliers étriqués. Les élites de la région peuvent soit s'adapter au changement, soit rester les bras croisés et risquer un déclin rapide. 

Grandeur et décadence des systèmes de santé au Moyen-Orient 
SEATTLE – Les progrès réalisés dans les pays arabes du Moyen-Orient et d’Afrique du Nord au cours des précédentes décennies ont pour la plupart été réduits à néant par l’instabilité politique et les guerres civiles qui minent la région. Ces reculs sont particulièrement nets dans les systèmes de santé, En Égypte, en Jordanie, en Libye, en Syrie, en Tunisie et au Yémen, qui étaient auparavant en amélioration constante. 
Avant 2010, ces pays connaissaient une augmentation de l’espérance de vie ainsi qu’une diminution de la charge de morbidité due aux maladies infectieuses et de la mortalité infantile et maternelle. Aujourd’hui pourtant, les bouleversements auxquels ont été soumis leurs systèmes de santé s’ajoutent aux traumatismes et à la misère créés par les nombreux conflits régionaux. 
Un récent article que j’ai cosigné pour le Lancet le montre clairement : l’examen des données fournies par l’« Étude 2013 sur la charge de morbidité » (Gobal Burden of Disease Study 2013) permet d’évaluer les effets de la détérioration des systèmes de santé dans les pays de la Méditerranée orientale. 
Si le taux d’accroissement de l’espérance de vie avait conservé en Syrie le rythme soutenu enregistré sur la période 1990-2008, il serait aujourd’hui plus élevé de cinq années pour les femmes et de six années pour les hommes. En Libye, l’espérance de vie a ainsi diminué de six années pour les femmes et de neuf pour les hommes. 
C’est en Syrie et en Libye, compte tenu des guerres civiles dans ces pays, qu’on doit s’attendre à la plus forte chute de l’espérance de vie. L’envoyé spécial des Nations unies en Syrie estime à 400 000 les morts violentes dans le pays au cours des cinq dernières années. 
Dans les pays ravagés par la guerre, les destructions ont généralement lieu sans discrimination. Malgré les résolutions internationales interdisant les attaques contre les équipements de soins de santé, celles-ci surviennent régulièrement. 
De fait, les conflits dans la région sont particulièrement dangereux pour ceux qui souffrent de maladie mentale ou de dépendance à l’alcool ou aux drogues. L’augmentation totale de la charge de morbidité pour ceux qui souffrent de troubles psychologiques ou liés à la consommation de drogues, mesurée en année de vie, est passée de 4% en 1990 à plus de 7% en 2013, certains pays connaissant un accroissement plus important que les autres. 
L’état de santé des populations se dégrade même dans les pays qui connaissent la croissance économique. Au Qatar ou dans les Émirats arabes unis, la consommation d’alcool et de drogues est en augmentation, ce qui laisse penser que le stress dû à la violence dans les pays proches, associé à une ouverture croissante et à une production de stupéfiants en forte hausse dans des zones de conflit comme l’Afghanistan, pourrait contribuer à la consommation de toxiques comme mécanisme de compensation. 
Les mesures sanitaires n’ont pas suffi face aux arrivées massives dans les camps de réfugiés du Liban et de la Jordanie, ce qui a déclenché des flambées d’épidémies infectieuses et la résurgence, à certains endroits, de maladies précédemment éradiquées, comme la polio parmi les réfugiés syriens en Irak. La plupart des pays qui absorbent les flux de réfugiés ne sont tout simplement pas équipés pour gérer des arrivées en aussi grand nombre de populations nécessitant l’assistance de services sociaux et de santé. 
Mais les progrès réalisés dans la région au cours des décennies précédentes permettent d’espérer que la tendance puisse s’inverser. Des investissements plus importants dans l’éducation, dans le diagnostic et dans les traitements contribueraient par exemple à réduire le stigmate de la maladie mentale, tel qu’il persiste dans de nombreux pays arabes. 
Mais les progrès ne reprendront pas dans la région sans que des solutions politiques réduisent la violence et l’agitation sociale. Comme nous l’affirmons en conclusion de notre étude : « La santé en Méditerranée orientale est indissociable de la stabilité politique, dont le monde entier tirera profit. » 
Lorsqu’un pays est déchiré par les conflits, le retour de la stabilité est une condition sine qua non si l’on veut améliorer son système de santé. Une fois cette stabilité assurée, l’action régionale et locale doit redoubler pour renforcer la prévention des maladies et les infrastructures de soins, et pour remettre la région en route vers une vie meilleure et vers une meilleure santé de ses populations. 

Intégration du Moyen-Orient 
Les tentatives actuelles de reprise du « plan d'action » visant à parvenir à une résolution finale du conflit israélo-palestinien et à la création d'un Etat palestinien ne sont qu'à un stade préliminaire. La récente conférence internationale qui s’est tenue à Londres et qui visait à soutenir la promulgation de réformes dans l’Autorité palestinienne et à renforcer le soutien à la reprise des négociations avec Israël, constitue l'un de ces efforts préliminaires. 
Je suggère toutefois que le conflit n’a pas besoin de médiation : ce dont ont besoin les Palestiniens maintenant, ce sont des partenaires. Tout au long de leur conflit avec Israël, leur partenaire naturel et historique a toujours été la Jordanie. 
Les articles 3 et 8 du traité de paix de la Jordanie avec Israël évoquent explicitement le problème des réfugiés comme étant l'un des principaux problèmes encore non résolus, et citent également le statut non résolu des arrangements transfrontaliers et de Jérusalem. La Jordanie ne se tient pas en dehors du processus de paix, elle en est bien au contraire un acteur essentiel. 
Le plan d'action original ébauché lors de la Conférence de Madrid en 1994 préconisait deux étapes : la résolution finale des conflits entre les Palestiniens et Israël, et la résolution permanente des conflits régionaux. La participation de la Jordanie à ces deux étapes revêt une importance cruciale. 
En effet, les intérêts des habitants des trois régions (Palestine, Jordanie et Israël) sont tellement liés que leurs représentants n'auront pas d'autre choix que de conclure un accord entre eux s'ils souhaitent la réussite des négociations. 
Une telle intégration ne peut pas être réalisée unilatéralement, mais uniquement par des programmes adoptés par les pays hôtes et donateurs en coopération les uns les autres, pas plus qu’elle ne peut être réalisée en cas de complète séparation politique et administrative de populations qui place ces populations sous des contrôles exclusifs et ne parvient pas à reconnaître les besoins humains en matière de communauté et de convivialité. 
Le développement économique et social des trois régions exige une approche intégrée pour l'exploitation de l'énergie et d'autres ressources naturelles, et plus particulièrement l'eau. L'absence de tels accords sur les conditions d’exploitation renforcerait les déséquilibres au niveau des conditions de vie et la persistance de revendications rivales pouvant déboucher sur de futurs conflits potentiels. 
Une communauté reconnue d'intérêts et de programmes dans le domaine de l'eau et de l'énergie pour leur exploitation commune, par exemple dans la Rift Valley, peut déboucher (telle était la motivation sous-jacente à la première étape de l'intégration européenne) sur une intégration plus vaste sur une échelle plus large dans la région. 
Le statut de Jérusalem demeure toujours une question non résolue sur la scène internationale et la scène locale. Cette question a figuré expressément dans le traité de paix entre la Jordanie et Israël. 
L’alternative à une résolution convenue de leurs problèmes par les trois parties consiste à morceler définitivement la Terre sainte, ce qui risquerait uniquement de déboucher sur une confrontation intensifiée et de violents conflits. L'ombre d'un tel morcellement, avec ses dangers insondables, plane désormais sur l'Irak. 

Briser le cycle de la terreur au Moyen-Orient 
Tôt ou tard, Daech perdra Raqqa, la capitale du califat autoproclamé – et la dernière ville vraiment sous son emprise. Mais ces défaites ne signifient pas que la chute de Daech est imminente, encore moins que le terrorisme islamiste approche de sa fin, ou que les graves conflits du Moyen-Orient se régleront de sitôt. 
Il est certain que l’étiolement du rêve d’un califat islamique affaiblira la capacité de Daech et des groupes de même acabit à recruter parmi les jeunes gens marginalisés. Déjà, l’afflux de djihadistes étrangers de la Turquie à la Syrie venu rallier les rangs de Daech s’est tari, de 2 000 par mois à environ 50. 
Mais surtout, ils savent comment donner une mission et un sens d’appartenance aux jeunes gens désabusés. Le fait que cette mission implique le meurtre, la terreur et le carnage rend le tout encore plus envoûtant auprès d’une jeunesse désespérée et frustrée. 
Il n’y a qu’à se rappeler l’historique d’Al-Qaïda, qui prouve que quand bien même tomberait un État qui abrite un groupe terroriste, une idéologie radicale peut continuer à attiser la violence juste à côté et plus loin encore. Les dirigeants du groupe n’ont qu’à trouver d’autres méthodes pour continuer à attirer des recrues et à préparer des attaques à l’extérieur des frontières d’un État souverain allié à la cause. 
À cette fin, en Irak, les groupes terroristes continueront à exploiter le schisme que le pays connaissait bien avant l’invasion des États-Unis en 2003. Plus généralement, il est probable qu’ils profitent de l’escalade des tensions entre les musulmans sunnites et chiites pour attirer les jeunes sunnites aliénés. 
Cette dynamique de plus en plus périlleuse paraît en filigrane dans la décision de l’Égypte, de l’Arabie saoudite, et des Émirats arabes unis de rompre les liens diplomatiques avec le Qatar, prétendument en raison de ses liens avec des groupes terroristes régionaux et l’Iran, le principal rival de l’Arabie saoudite dans la région. Elle est aussi visible dans la guerre par procuration dévastatrice au Yémen, qui est devenu le principal champ de bataille de la lutte pour le pouvoir entre les Saoudiens et les Iraniens. 
Dans un tel contexte, il est probable qu’à partir de ses bases disséminées dans la péninsule du Sinaï, en Égypte, en Irak, en Libye et au Yémen, Daech pourra toujours préparer et d’exécuter des attaques terroristes au Moyen-Orient et ailleurs. Mais il existe des méthodes pour éviter cela — ou, du moins, pour réduire les dégâts au minimum. 
Pour commencer, les intervenants gouvernementaux et non gouvernementaux du monde arabe doivent rompre tous les liens financiers avec les groupes terroristes. Outre les virements officiels, ceci signifie qu’il faut enrayer les initiatives privées des citoyens individuels de financement de la terreur. 
Parallèlement, les dirigeants religieux et politiques doivent condamner fermement l’idéologie islamiste violente qui entretient les mouvements djihadistes, en les repoussant avec la même force qu’ils réservent à ceux qui défient leur propre autorité. Qui tacet consentire videtur (qui ne dit mot consent). 
Les pays du Moyen-Orient sont maintenant associés aux idéologies extrémistes et à la terreur dans le monde entier. S’ils veulent un jour rétablir leurs réputations et la santé de leurs sociétés et de leurs économies, ils doivent agir fermement afin d’affaiblir l’allure des recruteurs de terroristes. 
Au bout du compte, la seule façon de briser le cycle de terreur et de violence dans le monde arabe est de résoudre les conflits au sein même de l’Islam. Toutefois, pour en arriver là, les États de la région doivent mener d’urgence une stratégie en deux volets d’interdiction et de réprobation de lutte au terrorisme. 

Une révolution des soins de santé au Moyen-Orient 
LE CAIRE – Lors d’une récente visite en Jordanie et en Égypte, dans le cadre d’une mission conduite par le ministère du Commerce américain, j’ai été frappé par le potentiel de la région, qui pourrait devenir une plate-forme majeure pour la médecine de pointe. Avec le bon dosage de mesures et suffisamment de volonté politique, le Moyen-Orient pourrait prendre une part importante à la recherche médicale mondiale. 
Ainsi des études ont-elles récemment montré que les patients d’ascendance européenne répondaient mieux aux bêta-bloquants et aux inhibiteurs de l’enzyme de conversion de l’angiotensine (ECA) que ceux qui descendent d’ancêtres africains. Les origines continentales sont donc souvent prises en compte lorsqu’il s’agit de définir la thérapeutique optimale pour un malade souffrant d’hypertension ou de troubles cardiovasculaires. 
Quant aux patients d’origine asiatique, des doses moindres leur conviennent mieux. Des études menées sur le tacrolimus, un immunosuppresseur, c’est-à-dire un médicament destiné à prévenir le rejet d’un organe après transplantation, indiquent que les patients afro-américains ont besoin de doses plus élevées que leurs homologues blancs. 
La recherche en génétique a aussi élargi notre compréhension des maladies. Ainsi une étude menée par l’agence américaine pour le Développement international – US Agency for International Development (USAID) a-t-elle découvert que l’épidermolyse bulleuse, une maladie héréditaire de la peau, invalidante, n’avait pas la même signature génétique pour des patients originaires du Moyen-Orient ou du reste du monde. 
À mesure que progresse notre compréhension des maladies, il nous faut prévoir de nouvelles recherches pour déterminer l’efficacité de nouveaux médicaments très élaborés sur des populations spécifiques de patients de par le monde. De tels programmes ont déjà été lancés dans certaines régions. 
Une pareille entreprise requerrait au Moyen-Orient la collaboration de compagnies pharmaceutiques, d’institutions académiques, d’organisations à but non lucratif, des États et des fournisseurs de soins de santé eux-mêmes. Des organisations comme USAID ou le Centre de recherche médicale de la marine des États-Unis, qui conduisent déjà des recherches dans la région, pourraient être d’utiles partenaires à la coordination et à la direction des essais. 
Le Moyen-Orient peut franchir une première étape en alignant les réglementations de toute la région, les pays s’accordant sur les paramètres encadrant les essais de sûreté et d’efficacité des médicaments auprès de la population locale. L’activité clinique augmente au Moyen-Orient et l’écosystème des soins de santé nécessaire à la pratique de la recherche se développe quantitativement et qualitativement. 
Des essais cliniques, de plus en plus nombreux, s’y déroulent aussi. Le pays semble donc bien placé pour fixer les normes d’encadrement des recherches nécessaires à l’évaluation de la sûreté et de l’efficacité d’un médicament administré à des patients d’ascendance moyenne-orientale. 
L’Organisation mondiale de la santé (OMS) estime quant à elle que plus d’un adulte sur quatre souffre en Égypte d’hypertension et que les maladies cardiovasculaires sont responsables, en Jordanie, de 35% des décès. La mise au point de nouveaux traitements, plus efficaces, est un enjeu déterminant si l’on veut éviter que les coûts des soins de santé ne s’envolent et n’échappent à tout contrôle. 
On connaît surtout le Moyen-Orient pour ses sites antiques, son instabilité politique et ses abondantes ressources naturelles. Mais si l’on développe ses capacités à contribuer aux progrès de la médecine, la région peut devenir un leader mondial pour ce qui est d’approfondir notre compréhension du rôle de la génétique dans la sûreté et l’efficacité des traitements médicamenteux. 

La crise du Moyen-Orient et le risque mondial 
Alors que le souvenir du Printemps arabe s'éloigne de plus en plus, l'instabilité le long de cet arc s'aggrave. En effet, sur les trois premiers pays du Printemps arabe, la Libye est devenue un État en déliquescence, l'Égypte est retournée au régime autoritaire et la Tunisie est économiquement et politiquement déstabilisée par des attaques terroristes. 
La violence et l'instabilité de l'Afrique du Nord se répand maintenant en Afrique sub-saharienne, au Sahel (l'une des régions les plus pauvres du monde et à l'environnement le plus endommagé), maintenant aux mains du Jihad, qui s'infiltre également dans la corne de l'Afrique à l'Est. Et comme en Libye, les guerres civiles font rage en Irak, en Syrie, au Yémen et en Somalie, qui ressemblent de plus en plus à des États en déliquescence. 
Les turbulences dans la région (que les États-Unis et leurs alliés, dans leur poursuite du changement de régime en Iraq, en Libye, en Syrie, en Égypte et ailleurs, ont aidé à alimenter), compromettent également des États auparavant sûrs. L'afflux de réfugiés en provenance de Syrie et d'Irak déstabilise la Jordanie, le Liban et à présent même la Turquie, qui devient de plus en plus autoritaire sous le Président Recep Tayyip Erdoğan. 
Et alors que le récent accord nucléaire avec l'Iran peut réduire le risque de prolifération, la levée des sanctions économiques contre l'Iran va fournir à ses dirigeants davantage de ressources financières pour venir en aide à leurs mandataires chiites. Plus à l'Est, l'Afghanistan (où le groupe renaissant Taliban pourrait revenir au pouvoir) et le Pakistan (où les islamistes de ce pays constituent une menace de sécurité constante) risquent de devenir des États en semi-déliquescence. 
La Guerre du Kippour de 1973 entre Israël et les États arabes a provoqué un embargo pétrolier qui a fait tripler les prix et a conduit à la stagflation (taux de chômage élevé plus inflation) de 1974-1975. La Révolution iranienne de 1979 a conduit à un autre embargo et à un choc pétrolier qui a déclenché la stagflation mondiale de 1980-1982. 
Cette fois-ci, l'instabilité au Moyen-Orient est beaucoup plus grave et généralisée. Mais il ne semble pas y avoir de « prime de crainte » sur des prix du pétrole : au contraire, les prix du pétrole ont diminué brusquement depuis 2014. 
Même dans les régions de l'Irak contrôlées désormais par l'État islamique, la production de pétrole se poursuit, avec une production clandestine vendue sur les marchés étrangers. Et la perspective que des sanctions sur les exportations de pétrole de l'Iran soient progressivement levées implique l'important afflux d'investissements étrangers directs visant à accroître la capacité de production et d'exportation. 
Par ailleurs, l'Amérique du Sud détient d'immenses réserves d'hydrocarbures, de la Colombie jusqu'à l'Argentine, ainsi que l'Afrique de l'Est, du Kenya jusqu'au Mozambique. 
Avec les États-Unis sur le point d'atteindre leur indépendance énergétique, il y a un risque que l'Amérique et ses alliés occidentaux considèrent le Moyen-Orient comme étant moins important d'un point de vue stratégique. Cette croyance est un vœu pieux : un Moyen-Orient chaotique peut déstabiliser le monde à bien des égards. 
Ensuite, les guerres civiles qui transforment des millions de personnes en réfugiés vont déstabiliser l'Europe économiquement et socialement, ce qui va forcément avoir un fort impact sur l'économie mondiale. Et les économies et les sociétés dans les États en première ligne comme au Liban, en Jordanie et en Turquie, déjà soumis à la lourde contrainte de devoir absorber des millions de réfugiés, font face à des risques encore plus grands. 
Enfin, la misère et la désespérance prolongées chez des millions de jeunes Arabes vont créer une nouvelle génération des djihadistes désespérés, qui tiendront l'Occident pour responsable de leur désespoir. Certains trouveront sans doute leur chemin vers l'Europe et les États-Unis et organiseront des attaques terroristes. 
Un tel choix va hanter les États-Unis et l'Europe (et donc l'économie mondiale) pour les décennies à venir. 


Les pays du Moyen-Orient et de l’Afrique du Nord peuvent-ils sortir du piège du revenu intermédiaire ? 
WASHINGTON – Pour un pays en développement, accéder au statut de pays à revenu intermédiaire est autant une aubaine qu’un fléau. Si cela signifie que la pauvreté extrême et les privations ont disparu, le fléchissement de la croissance qui s’ensuit habituellement fait que rares seront les pays à rejoindre le groupe des pays à revenu élevé — l’histoire le montre et c’est effectivement ce qui s’est passé pour les pays du Moyen-Orient et de l’Afrique du Nord (MENA), pour la plupart membres du groupe des pays à revenu intermédiaire. 
Au cours des 50 dernières années, les pays de la région MENA ont eu leur lot de ralentissements économiques, voire de stagnation. Et tandis que bon nombre de ceux dont l’économie dépend des exportations d’hydrocarbures ont connu des périodes de forte croissance, aucun rattrapage durable n’a été observé. 
Tous sont notamment pénalisés par l’absence d’un secteur privé dynamique, qui tient au manque de volonté ou à l’incapacité à adopter les technologies les plus récentes. Ce qui a empêché une hausse durable de la productivité sans laquelle aucun gouvernement ne peut assurer l’amélioration générale des niveaux de vie. 
Cette atonie de l’activité privée s’explique notamment par plus d’un demi-siècle de politiques publiques fondées sur le fonctionnariat systématique et les subventions universelles afin « d’acheter » la paix sociale sans rendre de comptes. Parce qu’il assure aux citoyens une trajectoire économique sans risques, ce contrat social étouffe toute velléité d’innover et de créer des entreprises. 
Avec le recul du tourisme et des investissements étrangers découlant des tensions géopolitiques, l’incertitude grandit. 
D’autant que la fonction publique de ces pays ne peut plus absorber les diplômés de l’université, toujours plus nombreux. Même si la qualité et l’accessibilité des établissements scolaires soulèvent de sérieuses interrogations, le fait est que les nouveaux entrants sur le marché du travail sont de plus en plus instruits, les femmes ayant dans de nombreux pays rattrapé leur retard sur les hommes, voire les ont dépassés. 
L’incapacité des gouvernements des pays de la région MENA à encourager l’innovation, quand ils ne font pas tout, dans certains cas, pour l’empêcher, est l’une des principales causes de cette situation. Alors que certains pays s’inquiètent de voir les robots se substituer à l’humain, la non-adoption des nouvelles technologies par les pays de la région entrave la création d’emplois. 
Ce faisant, ils empêchent toute vraie concurrence, la diffusion des technologies courantes et les formes d’adaptation et d’évolution indispensables à l’émergence d’un secteur privé dynamique. 
Des régions comme l’Asie par exemple ont fait le choix inverse de s’ouvrir aux nouvelles technologies pour s’imposer comme un pôle manufacturier mondial. D’ailleurs, grâce à l’automatisation, l’Asie devrait conserver cette position dominante même lorsque les salaires dépasseront le niveau habituel dans les économies à forte intensité manufacturière. 
Ils vont devoir au contraire faire émerger une économie numérique plus sophistiquée en profitant de leur vivier de main-d’œuvre, jeune et instruite. Pour y parvenir, la première des priorités consiste à adopter les nouvelles technologies et à assurer la fourniture de « biens publics numériques » que sont un accès fiable à l’internet haut-débit et des solutions de paiement dématérialisées. 
Malgré la généralisation des connexions internet et des appareils numériques dans la région MENA, ces outils servent avant tout à accéder aux médias sociaux plutôt qu’à créer de nouvelles entreprises ou embaucher du personnel. Cela tient sans doute au fait que la région affiche le plus faible débit alloué par abonné au monde. 
À cet égard, les gouvernements des pays de la région MENA pourraient s’inspirer du Kenya qui, en optant pour une approche réglementaire allégée, a favorisé le déploiement rapide du système M-Pesa de paiement de pair à pair. Ils devront aussi faciliter l’accès de nouveaux acteurs, y compris les opérateurs non bancaires, aux marchés de la région. 
La technologie peut aider les pays du Moyen-Orient et de l’Afrique du Nord à sortir du piège du revenu intermédiaire — à condition que les pouvoirs publics prennent l’initiative d’actionner ce levier. Sinon, la région continuera de perdre du terrain et ses habitants à aller tenter leur chance ailleurs. 

Une nouvelle économie pour le Moyen-Orient et l’Afrique du Nord 
WASHINGTON – Les pays du Moyen-Orient et de l’Afrique du Nord (MENA) possèdent tous les atouts nécessaires pour faire un grand bond dans l’avenir numérique. Leur population est jeune, instruite et déjà largement convertie aux nouvelles technologies digitales et mobiles. 
Cette conjonction de facteurs favorables pourrait insuffler un élan formidable à la croissance et à la création d’emplois… ou pas. Les dépenses publiques, sur lesquelles reposait jusqu’alors le développement de ces pays, ont atteint leur limite. 
Le secteur public ne pouvant plus absorber les diplômés de l’université, toujours plus nombreux, la région MENA affiche aujourd’hui l’un des taux de chômage des jeunes parmi les plus élevés du monde. L’économie numérique offre la perspective d’un changement de cap, mais son potentiel est encore loin d’être exploité, et les jeunes rencontrent des difficultés pour utiliser la technologie à des fins productives. 
Certaines initiatives sont cependant prometteuses. Par exemple, la start-up Careem, une application mobile qui met en relation des conducteurs et des passagers, pèse aujourd’hui plusieurs milliards de dollars et crée des milliers d’emplois dans 80 villes, au sein de la région MENA, mais aussi au Pakistan et en Turquie. 
À présent, l’enjeu est de créer les conditions qui permettront le développement et la multiplication de ce type d’initiatives. La première étape essentielle consiste à devenir ce que Joseph Stiglitz, prix Nobel d’économie, a appelé des « sociétés apprenantes », dans lesquelles le savoir partagé encourage l’innovation et, partant, le développement. 
Pour les jeunes de la région, les études se révèlent souvent plus une source de frustration qu’un facteur de progrès. D’après la théorie de la « prime à la compétence », mesurée par l’écart entre les salaires des travailleurs qualifiés et ceux des travailleurs non qualifiés, un niveau d’études plus élevé devrait se traduire par une meilleure rémunération et une plus grande sécurité de l’emploi. 
Deux facteurs nuisent aux jeunes de la région. Premièrement, les écoles orientent encore aujourd’hui les élèves vers le secteur public, c’est-à-dire qu’elles accordent moins d’importance à des matières comme les mathématiques et les sciences. 
Deuxièmement, le secteur public, hypertrophié, évince le secteur privé alors que ce dernier pourrait proposer un plus grand nombre d’emplois plus qualifiés et mieux rémunérés. 
En outre, les systèmes éducatifs devraient s’attacher à encourager une plus grande ouverture à l’innovation et à la prise de risques, ce qui marquerait une profonde évolution par rapport aux comportements caractéristiques d’un système fondé de longue date sur l’appui pernicieux du secteur public. 
L’économie numérique aura aussi besoin d’une infrastructure technique. La connectivité est une condition préalable à la mise en place de nouveaux services dématérialisés et mobiles dans les secteurs du commerce, de la formation professionnelle, de la santé et de la banque, avec, à la clé, des gains de bien-être considérables. 
Mais la région ne pourra connaître une croissance soutenue qu’en améliorant également ses systèmes financiers. Une économie numérique repose sur l’existence de dispositifs de paiement simples à utiliser et largement accessibles, mais aussi fiables. 
La croissance des plateformes de VTC ou des services à la demande, notamment, dépendra de la disponibilité de solutions efficaces pour des paiements peer-to-peer réalisés sans intermédiaire financier (tel qu’une banque). Or, à l’exception des pays membres du Conseil de coopération du Golfe, qui possèdent des systèmes de paiement relativement avancés, les services financiers sont de moins bonne qualité dans la région MENA que dans la plupart des autres régions du monde. 
Faute d’améliorations dans le système financier, et en particulier dans le secteur bancaire, la région ne sera pas en mesure d’exploiter le potentiel que recèle son capital humain considérable. Enfin, les pouvoirs publics devront concevoir des modes de réglementation qui encouragent l’innovation au lieu de la brider. 
La région MENA devra consentir des efforts massifs pour pouvoir se saisir des opportunités offertes par l’économie numérique. Les pouvoirs publics devront agir sur de nombreux fronts en activant tous les leviers disponibles. 


La paix au Moyen-Orient ? 
La Ligue arabe a donné son feu vert à des pourparlers israélo-palestiniens indirects et les différents organes de direction palestiniens ont donné leur accord à la reprise des négociations. Même Saeb Erekat, le négociateur palestinien généralement intraitable, a mis sa rhétorique en sourdine et le président palestinien Mahmoud Abbas a donné une interview optimiste à la télévision israélienne. 
Mais Israël n'a pas accepté publiquement la demande des Américains et des Palestiniens, formulée encore récemment par le vice-président américain Joe Biden lors de sa visite en Israël d'arrêter toute nouvelle construction à Jérusalem. Au contraire, les dirigeants israéliens, nient l'existence d'un accord secret entre les USA et Israël que dénoncent les Palestiniens, et ont manifestement l'intention de continuer à construire des habitations destinées à la population juive à Jérusalem-Est, la partie de la ville sous occupation. 
Pour commencer, revenons à ce que Kissinger appelait le royaume de "l'ambiguïté constructive". Par l'intermédiaire de son envoyé spécial, George Mitchell, le président Obama a assuré aux Palestiniens que les Israéliens ne se livreraient pas à des "provocations" au cours des quatre prochains mois de négociations indirectes. 
Néanmoins, lors d'un récent voyage en Israël, un conseiller de la Maison Blanche, Dan Shapiro, aurait reçu l'assurance des Israéliens qu'ils n'allaient pas mettre leurs amis américains dans l'embarras. En échange, Shapiro a remis au dirigeant du parti ultra-orthodoxe Shas une invitation à la Maison Blanche. 
Les Palestiniens savent que sans pression sur Israël, il n'y aura guère de changement. Ils comprennent également l'absurdité de la résistance violente et ont entrepris un virage spectaculaire vers la non-violence pour maintenir la pression sur l'occupant, avec l'accord et peut-être même le soutien de la communauté internationale. 
Certains d'entre eux ont été blessés et un membre du Comité exécutif, Abbas Zaki, a été emprisonné pendant deux jours. Israël a interdit à certains d'entre eux de sortir de Cisjordanie, essentiellement à cause de leur participation à des actions de résistance non violente. 
Hormis ces actions, les Palestiniens ont commencé à préparer la construction d'un Etat palestinien. Salem Fayyard, l'énergique Premier ministre palestinien formé en Occident, a écrit un projet de déclaration de facto d'un Etat palestinien pour août 2011. 
C'est l'Autorité palestinienne, un organe civil, qui a la responsabilité de l'établissement d'un Etat palestinien, tandis que l'OLP s'occupe de la diplomatie. Abbas est en même temps dirigeant du Fatah et président de l'Autorité palestinienne. 
L'OLP a également réussi à obtenir le soutien de l'Europe en faveur d'une déclaration unilatérale de création d'un Etat palestinien, les Américains restent le seul obstacle. Lorsque les Palestiniens ont demandé à Mitchell l'assurance que les USA soutiendrait leur déclaration d'indépendance en cas d'échec des négociations, ce dernier a répondu qu'un tel engagement rendrait les négociations vides de sens. 
Ainsi, en cas d'échec du processus en cours, Obama proposerait son propre plan - probablement très proche de la proposition de Clinton lors des derniers jours de son mandat. A cette époque les négociateurs palestiniens et israéliens auraient déclaré n'avoir jamais été aussi proches d'un accord. 
Beaucoup d'Israéliens et de Palestiniens se réjouiraient sans doute d'un plan de paix américain juste et raisonnable. Il se ferait au détriment de la droite israélienne qui est parvenue au pouvoir grâce aux huit ans de "guerre contre le terrorisme" de l'ex-président Bush. 
Ce plan donnait un rôle à part égale aux Israéliens et aux Palestiniens pour résoudre la question des réfugiés. Il appelait à "une solution juste au problème des réfugiés palestiniens, conformément à la résolution 194 du Conseil de sécurité de l'ONU". 
En cas d'échec de toutes ces tentatives de paix, les Américains pourraient suggérer de résoudre le conflit israélo-arabe en réunissant une conférence internationale. Une telle conférence figure d'ailleurs sur la "feuille de route" dans la phase III des négociations. 
Jusqu'à présent les Israéliens et les Palestiniens ont déclaré publiquement qu'ils ne franchiraient jamais diverses "lignes rouges". On verra au cours des prochains mois si ces prises de position sont négociables ou pas, ce qui aura des conséquences pour les deux parties et pour leurs relations avec la communauté internationale, notamment les USA. 

Le déclin politique du facteur religieux au Moyen-Orient, un espoir pour l'avenir ? 
TEL AVIV – Quand on pense aux conflits qui agitent le Moyen-Orient, c'est souvent le facteur religieux qui vient le premier à l'esprit. Mais de nos jours, les intérêts stratégiques et les ambitions impériales en concurrence jouent un rôle bien plus important que les fractures religieuses et sectaires dans la définition des politiques régionales. 
Considérons la lutte entre l'Arabie saoudite et l'Iran pour l'influence régionale. On y voit depuis longtemps la conséquence de l'opposition entre sunnites et chiites, mais elle oppose en réalité deux systèmes politiques : d'un coté le régime révolutionnaire iranien qui cherche à modifier l'équilibre des pouvoirs au Moyen-Orient et de l'autre la monarchie conservatrice saoudienne qui veut perpétuer l'ancien ordre régional. 
Dans un Moyen-Orient dominé par les pays arabes, l'Iran qui n'est pas un pays arabe est l'ennemi naturel ; mais dans un Moyen-Orient musulman, la République islamique d'Iran représente un pouvoir hégémonique potentiel. C'est ce qui explique qu'elle a soutenu immédiatement des élections libres, pensant que les électeurs allaient voter en faveur des islamistes. 
Par contre, l'Arabie saoudite ultra-conservatrice déteste ce genre de soulèvement et considère la démocratie arabe comme une menace potentielle. Aussi, tout en maintenant une alliance forte avec les USA, la puissance occidentale que l'Iran redoute le plus, l'Arabie saoudite s'est opposée au Printemps arabe, que les protagonistes en soient chiites (comme à Bahreïn) ou sunnites (comme en Egypte). 
Les alliances ne sont plus régies par l'opposition entre sunnites et chiites, ce qui souligne encore davantage la primauté du politique sur le religieux dans les conflits régionaux. Ainsi le Hamas, organisation fondamentaliste sunnite qui administre la bande de Gaza, survit en grande partie grâce au financement iranien. 
C'est avec l'Iran qu'il partage le contrôle du détroit d'Ormuz, voie maritime incontournable pour les exportations de pétrole. Oman est maintenant accusé d'aider l'Iran à faire parvenir des armes aux rebelles houthistes au Yémen où l'Iran et l'Arabie saoudite se livrent à une guerre par alliés interposés. 
De son coté, le Qatar maintient de bonnes relations avec l'Iran, pays avec lequel il partage d'énormes gisements de gaz - ce que l'Arabie saoudite voit d'un mauvais œil. L'année dernière l'Arabie était à la tête d'une coalition de pays arabes (les Emirats arabes unis, l'Egypte et Bahreïn) qui a imposé un embargo au Qatar. 
Ce n'est pas la seule source de tension avec l'Arabie saoudite, car ces deux pays s'opposent aussi au sujet des Frères musulmans. L'Arabie saoudite les considère comme une menace existentielle, tandis que pour la Turquie ils constituent un modèle politique qui mérite d'être défendu, et un outil pour étendre son influence dans le monde arabe. 
Le soutien de la Turquie aux Frères musulmans l'oppose aussi à un autre pays sunnite, l'Egypte, car les Frères musulmans représentent une menace pour le président égyptien Abdel Fattah al-Sissi. Si l'on y ajoute ses ambitions régionales et sa politique visant à apparaître comme le principal défenseur de la cause palestinienne, la Turquie représente un défi pour les intérêts vitaux de l'Egypte. 
L'évolution des relations entre les pays arabes sunnites (notamment les monarchies du Golfe et l'Egypte) et Israël fournit la meilleure illustration de la manière dont les préoccupations sécuritaires et stratégiques prennent le pas sur les conflits religieux. La réussite économique et militaire de l'Etat hébreu, l'incarnation même de l'ennemi impie, source de haine endémique et d'admiration refoulée pour les pays arabes, a été longtemps le symbole de leur échec. 
Mais aujourd'hui, alors que l'influence iranienne est de plus en plus marquée et que le terrorisme islamiste continue à proliférer, les Palestiniens sont le dernier des soucis de l'Arabie saoudite. Les intérêts stratégiques du royaume saoudien ont tellement changé que bien qu'il soit le gardien des sites les plus sacrés de l'islam, il n'a pas moufté lorsque le président Trump a reconnu Jérusalem comme la "capitale éternelle" d'Israël. 
La politique expansionniste du Premier ministre israélien Benjamin Netanyahou en Cisjordanie ne repose pas sur le judaïsme. La création d'un Etat binational à majorité palestinienne diluerait le "caractère juif" d'Israël. 
Pour maintenir sa mainmise sur les territoires occupés, la coalition nationaliste-religieuse à la tête d'Israël a vendu son âme aux antisémites chrétiens, les évangélistes américains, ardents défenseurs de la colonisation de la Judée-Samarie. L'alliance de Netanyahou avec ce mouvement est un affront, tant à l'égard des Américains juifs, en grande majorité libéraux, que du puissant establishment rabbinique en Israël. 
Dernier exemple d'un pays moyen-oriental qui donne la priorité à la politique sur la religion : l'Irak. Moqtada al-Sadr, le religieux chiite au verbe enflammé qui avait mené des attaques mortelles contre les troupes américaines, apparaît maintenant comme le meilleur espoir des USA pour contenir l'influence grandissante de l'Iran en Irak. 
A la tête d'une alliance improbable entre islamistes réformistes, associations laïques de la société civile et le parti communiste irakien, Sadr a remporté les récentes élections législatives en promettant une politique nationaliste pour chasser l'Iran d'Irak. Au début de l'année il s'est rendu en Arabie saoudite et dans les Emirats arabes unis où il a rencontré les princes héritiers férocement opposés à l'Iran. 
Pourtant, la remise en question des diktats des fondamentalistes par le prince héritier saoudien Mohammed ben Salmane va dans le sens d'une modernisation. La situation reste tendue et complexe, mais le relatif effacement de la religion dans les affrontements politiques pourrait offrir une occasion de progrès. 

Former les futurs professionnels de la santé au Moyen-Orient 
BOSTON – Les problèmes de santé publique au Moyen-Orient sont énormes, surtout quand on tient compte de la population transitoire des réfugiés et des travailleurs invités dans la région. La population réfugiée à elle seule s’élève maintenant à plusieurs millions, et met à rude épreuve les systèmes de santé en Jordanie, au Liban et en Turquie, les poussant pratiquement jusqu’à leur point de rupture. 
Les pays riches du Conseil de coopération du Golfe (CCG) auraient tort de supposer qu'ils sont à l’abri des problèmes de santé publique touchant leurs voisins. Bien que les pays du CCG aient réalisé des améliorations majeures en matière d'hygiène et de santé maternelle et infantile, ils forment l'épicentre mondial des maladies chroniques non transmissibles – comme l'obésité, le diabète, les maladies cardiaques et, de plus en plus, le cancer – qui résultent du style de vie et du régime alimentaire. 
Pire encore, les systèmes de santé nationaux des pays du CCG connaissent une pénurie de médecins locaux et de professionnels formés pour travailler dans les services de santé publique locaux. Cela se traduit par une forte rotation en raison de la surcharge de travail, ainsi qu’un besoin accru de travailleurs dans le domaine de la santé étrangers pour combler les postes qui font cruellement défaut. 
Cependant, la répartition équitable des services de santé au sein des populations autochtone et de migrants est souvent une question politique épineuse. De plus, à présent, les décideurs doivent également consacrer plus d'attention à la main-d'œuvre du secteur de la santé elle-même, pour s’assurer qu'elle est correctement instruite et formée pour relever les défis qui attendent la région. 
Aujourd'hui, les programmes de formation des systèmes de santé nationaux dans les pays du GCC ne se concentrent pas assez sur l'innovation ou la pensée systémique qui permettent d’améliorer l'efficience et l'efficacité. Si les cliniciens et les travailleurs de la santé ne reçoivent pas de formation pluridisciplinaire, ils ne seront pas équipés pour reconnaître et répondre aux besoins locaux de santé publique dans la région. 
Les gouvernements ont créé des zones de libre-échange éducatif – comme les « Villages du savoir » et les « Villes de l’éducation » dans les Émirats arabes unis et au Qatar, respectivement – et investi des milliards de dollars dans les universités, nouvelles et existantes, comme en Arabie Saoudite. En conséquence, de nouvelles universités, instituts de recherche et des programmes éducatifs ont attiré des chercheurs et d’autres professionnels vers la région. 
Cependant, trop peu d'étudiants locaux – et beaucoup trop peu de jeunes hommes – poursuivent une carrière dans la santé publique. Alors que le nombre total d'étudiants qui étudient la santé publique est en augmentation, la plupart viennent de l'extérieur de la région, ce qui ne fera qu’exacerber la trop grande dépendance actuelle des pays du CCG par rapport aux travailleurs étrangers. 
Beaucoup d'universités de la région ont mis l'accent sur l'innovation, ce qui est de bon augure pour l'amélioration des services de santé. Mais, bien que la santé publique soit un défi majeur pour la région, les universités ont jusqu'à présent mis beaucoup plus l'accent sur des domaines tels que l'ingénierie et la technologie. 
Bien que des institutions telles que Weill Cornell au Qatar ou la Gulf University of Science and Technology au Koweït aient lancé des programmes de recherche et de formation novateurs qui mettent l’accent sur ces types de défis de santé publique, il en faut beaucoup plus. 
Un autre problème est que les programmes d'éducation et de formation de la région ne favorisent pas suffisamment la pensée systémique. Dans le monde entier, la politique de santé publique se dirige vers une intégration plus multidisciplinaire de l'ingénierie, la médecine, les sciences sociales et de gestion, et les sciences humaines. 
Voilà pourquoi les pays du CCG devraient encourager et investir dans le développement technologique au niveau local, et favoriser une collaboration entre les ingénieurs et les professionnels de santé publique locaux. De tels partenariats sont nécessaires pour faire face aux maladies infectieuses et chroniques qui menacent les communautés dans toute la région, et ils ont l'avantage d'offrir des possibilités entrepreneuriales pour les jeunes de la région. 
Les pays du Moyen-Orient ont besoin de cadres entièrement intégrés et axés sur l'innovation pour former les professionnels des soins de santé, afin qu'ils puissent répondre à leurs problèmes de santé publique actuels et se préparer aux prochains, imprévus, comme le syndrome respiratoire du Moyen-Orient (communément appelé MERS), le virus Ebola et d'autres maladies infectieuses qui peuvent apparaître avec peu voire même sans avertissement. 
La population du Moyen-Orient va continuer à croître; mais la question de savoir si la région va également croître en importance mondiale en tant que plaque tournante pour le commerce et le développement économique dépendra en partie de la capacité de ses gouvernements à réformer l'éducation et les pratiques de santé publique. 

Le Moyen-Orient doit prendre en main le problème des réfugiés 
FÈS – Depuis 2012, plus de 12 millions de migrants et de réfugiés ont débarqué en Europe ou rejoint des pays du Moyen-Orient ou d’Afrique du Nord. Il en est résulté une crise politique et humanitaire qui est allée en s’aggravant – et un débat de plus en plus tendu sur les moyens d’y faire face. 
Dès lors que les États membres ne sont pas parvenus à se mettre d’accord sur la sécurisation des frontières extérieures de l’UE, et encore moins sur ce qu’ils doivent faire des réfugiés qui les ont déjà franchies, une réponse commune et efficace s’avère hors de portée. 
Le million et demi de réfugiés syriens au Liban représente presque un tiers des 4,7 millions qui constituent la population du pays. La Turquie et ses 75 millions d’habitants hébergent aujourd’hui 2,7 millions de réfugiés syriens, dont quelque 30% vivent dans 22 camps administrés par le gouvernement, non loin de la frontière syrienne. 
La plupart des réfugiés étant originaires du Moyen-Orient – ils viennent le plus souvent de Syrie, mais aussi d’Afghanistan, d’Irak, du Yémen et de Libye –, on ne saurait être surpris que la région porte sur ses épaules une part écrasante du fardeau. Mais certains pays du Moyen-Orient n’en font pas assez. 
Ainsi les Émirats arabes unis n’ont-ils accepté qu’un peu plus de 200 000 réfugiés syriens depuis le début de la crise. L’Égypte, la Tunisie, le Maroc et l’Algérie permettent l’entrée aux réfugiés syriens, mais ne fournissent aucune aide à ceux qui passent leur frontière ; il n’y a pas de camps de réfugiés dans ces pays. 
Quant aux réfugiés qui travaillent en Jordanie, ils créent eux aussi des problèmes en faisant baisser, bien malgré eux, les salaires des ouvriers peu qualifiés. Le gouvernement turc a accordé près de 8 milliards de dollars d’aides diverses, alors que l’UE n’a déboursé qu’une modeste part des 3,2 milliards d’euros (3,6 milliards de dollars) promis en novembre dernier. 
Les pays hôtes étant sous pression, il n’est guère surprenant que les réfugiés vivent dans des conditions difficiles, que ce soit dans des camps ou dans des quartiers très pauvres, dénués d’équipements et d’installations sanitaires. Des centaines de milliers de réfugiés sont sans emploi, y compris les plus qualifiés, dont les diplômes, souvent, ne sont pas reconnus. 
Il est essentiel que les migrants puissent demeurer pour la plupart au Moyen-Orient – en particulier pour les empêcher de se noyer en Méditerranée lorsqu’ils tentent de rejoindre l’Europe. L’accord conclu en mars dernier entre l’UE et la Turquie – aux termes duquel les migrants non réfugiés qui atteignent l’UE sont envoyés en Turquie – y a concouru, contribuant à une diminution nette du nombre de migrants arrivant en Grèce. 
Mais beaucoup reste à faire – et les pays du Moyen-Orient doivent prendre l’initiative. Il est de la plus grande urgence que les riches États du Golfe augmentent leur aide aux pays qui accueillent le plus de réfugiés et leur permettent ainsi de commencer à améliorer les conditions de vie de ceux qui sont venus cherchez chez eux la sécurité. 
Le problème, c’est qu’il n’y a pas de consensus au Moyen-Orient, ni au niveau gouvernemental ni à celui de la société civile, sur les réponses possibles à la crise. Pour sortir de l’impasse, il faudrait qu’un ou deux dirigeants courageux et clairvoyants rappellent à leurs concitoyens leurs devoirs légaux et plus encore moraux envers les réfugiés. 
Dans mon livre New Horizons of Muslim Diaspora in North America and Europe (« Nouveaux Horizons de la diaspora musulmane en Amérique du Nord et en Europe »), je réfute l’opinion convenue selon laquelle migrants et réfugiés constituent une menace pour la sécurité et le développement du Moyen-Orient. Tout comme dans les pays développés d’Occident, les migrants peuvent apporter au Moyen-Orient d’innombrables contributions aux sociétés d’accueil. 
Mais surtout, il faut répondre aux besoins élémentaires des réfugiés. Des conditions de vie décentes – notamment pour ce qui concerne le logement, la nourriture et les soins de santé – doivent être garanties, outre l’accès à l’éducation et à l’emploi. 
Si quelques pays seulement continuent à en porter tout le poids, il deviendra pratiquement impossible, pourtant, de répondre aux besoins des réfugiés. C’est pourquoi la région doit mettre en place un mécanisme plus équitable de répartition des réfugiés entre les différents pays, quelque chose qui s’inspirerait du système des quotas de l’Union européenne. 
Même si tout cela est réalisé, une solution vraiment durable à la crise des réfugiés demeurera inaccessible tant que la Syrie n’aura pas retrouvé la paix et que l’ordre ne sera pas rétabli dans les États en désintégration du Moyen-Orient. C’est pourquoi il est si important que les gouvernements de la région jouent un rôle accru et plus résolu dans la lutte contre la violence et l’instabilité qui sont à l’origine de la crise. 
Nous ne pouvons nous permettre d’attendre que des puissances étrangères règlent nos problèmes les plus pressants. Nos gouvernements doivent s’engager de toutes leurs forces pour la stabilité de nos voisins, notamment en amenant le processus de paix en Syrie à une conclusion heureuse, et pour le bien-être de toutes nos populations. 

Un nouveau siècle pour le Moyen-Orient 
NEW YORK – Bien souvent, les États-Unis, l’Union européenne et les institutions à gouvernance occidentale telles que la Banque mondiale s’interrogent sur la question de savoir pourquoi le Moyen-Orient ne parvient pas à se gouverner seul. Bien que ces acteurs soulèvent cette question avec sincérité, ils le font avec un manque certain d’introspection. 
Cette situation centenaire a assez duré. Il est temps que l’année 2016 marque le début d’un nouveau siècle de politiques moyen-orientales élaborées par la région elle-même, axées de manière urgente sur les différents défis du développement durable. 
Le sort qu’a connu le Moyen-Orient au cours des 100 dernières années se trouve scellé en novembre 1914, lorsque l’Empire ottoman choisit le camp des vaincus de la Première Guerre mondiale. À l’issue de cette défaite, l’empire est démantelé, les puissances victorieuses que sont l’Angleterre et la France installant un contrôle hégémonique sur ses vestiges. 
Les mandats et autres instruments de puissance de l’ancienne Société des Nations vont être exercés afin de permettre aux Britanniques et aux Français de maîtriser le pétrole, les ports, les voies maritimes, ainsi que la politique étrangère des dirigeants locaux. Dans ce qui deviendra l’Arabie saoudite, la Grande-Bretagne va ainsi soutenir le fondamentalisme wahhabite d’Ibn Séoud contre le nationalisme arabe de la région hachémite du Hedjaz. 
La liste des démarches similaires se poursuit jusqu’à la période actuelle : renversement de Mouammar Kadhafi en Lybie en 2011, éviction de Mohamed Morsi en Égypte en 2013, sans oublier l’actuelle guerre menée contre Bachar el-Assad en Syrie. Depuis près de soixante-dix ans, l’Amérique et ses alliés interviennent régulièrement (ou soutiennent des renversements menés de l’intérieur) afin de chasser ceux des gouvernements sur lesquels ils n’ont pas suffisamment d’emprise. 
L’Occident a par ailleurs armé la région toute entière, à coup de centaines de milliards de dollars de ventes d’armes. Les États-Unis ont installé des bases militaires dans l’ensemble de la région, et les opérations répétées et inefficaces de la CIA abouti à ce que des stocks massifs d’armements tombent dans les mains d’ennemis jurés de l’Amérique et de l’Europe. 
Ainsi, lorsque les dirigeants occidentaux demandent aux Arabes et à d’autres acteurs de la région pourquoi ils ne parviennent pas à se gouverner eux-mêmes, ces dirigeants feraient bien de s’attendre à la réponse suivante : « Depuis pas moins d’un siècle, vos interventions mettent à mal nos institutions démocratiques (en rejetant le résultat des urnes en Algérie, en Palestine, en Égypte et ailleurs), provoquent des conflits répétés et désormais chroniques, arment les djihadistes les plus violents dans le cadre de cyniques coups de poker, et créent un champ de bataille qui s’étend aujourd’hui de Bamako à Kaboul. » 
Quelles sont alors les démarches qui permettraient de faire naitre un nouveau Moyen-Orient ? Cinq axes majeurs me paraissent appropriés. 
La CIA a été créée en 1947 dans le cadre d’un double mandat, à savoir un premier objectif valable (accumulation de renseignements) et un second absolument désastreux (interventions secrètes visant à renverser des régimes jugés « hostiles » aux intérêts des États-Unis). Le président américain peut – et doit – via une décision exécutive en finir avec les opérations secrètes de la CIA, et ainsi mettre un terme à un perpétuel retour de flamme, de même qu’au chaos que ces opérations font perdurer, et tout particulièrement au Moyen-Orient. 
Deuxièmement, il appartient aux États-Unis de poursuivre ses objectifs de politique étrangère, parfois valables dans la région, via le Conseil de sécurité des Nations Unies. 
Les États-Unis ont tout à gagner à soumettre leurs initiatives de politique étrangère à l’épreuve que constitue le vote du Conseil de sécurité. Lorsque celui-ci a rejeté l’idée d’une guerre en Irak en 2003, il aurait été judicieux pour l’Amérique de s’abstenir d’envahir le pays. 
Troisièmement, les États-Unis et l’Europe doivent accepter cette réalité selon laquelle la démocratie au Moyen-Orient est vouée à produire de nombreuses victoires islamistes en provenance des urnes. Nombre des régimes islamistes ainsi élus échoueront eux aussi, comme c’est le cas de tout gouvernement peu compétent. 
La région est considérablement à la traîne par rapport à d’autres pays à revenu intermédiaire en matière de sciences, de mathématiques, d’innovation technologique, d’entrepreneuriat, de développement des petites entreprises, et (par conséquent) de création d’emplois. Sans une éducation de bonne qualité, il n’existera dans la région quasiment aucune perspective de prospérité économique et de stabilité politique. 
Enfin, il est essentiel que la région remédie à cette vulnérabilité qui lui est propre en termes de dégradation environnementale et de sur-dépendance à l’égard des hydrocarbures, et d’autant plus à l’heure d’une transition globale vers les énergies à faible empreinte carbone. La zone à majorité musulmane s’étendant de l’Afrique de l’Ouest jusqu’en Asie centrale est la plus grande région sèche peuplée de la planète, s’étendant sur 8 000 kilomètres de pénurie en eau, de désertification, de hausse des températures, et d’insécurité alimentaire. 
Tels sont les véritables défis auxquels le Moyen-Orient est confronté. Opposition chiites-sunnites, avenir politique d’Assad et autres querelles doctrinales présentent résolument moins d’importance à long terme pour la région que ses besoins non satisfaits en matière d’éducation de qualité, de compétences professionnelles, de technologies avancées, et de développement durable. 

Échapper au piège de la violence au Moyen-Orient 
Les combats en Libye, en Syrie, au Yémen et en Irak, ainsi que les prédations par des groupes comme l'État islamique sont en train de détruire les liens économiques nécessaires pour assurer la stabilité politique à long terme. En effet, en redessinant les frontières économiques de la région, la dernière vague de violence a provoqué un choc véritable commercial, dont l'ampleur et l'importance sont largement passées inaperçues. 
Alors même que la prolifération de groupes armés rend les frontières plus perméables aux conflits, elle les durcit contre le commerce. Les conséquences se font sentir avec le plus de force au Levant, où les améliorations dans les secteurs des transports et du commerce avaient renforcé les liens économiques entre l'Irak, la Jordanie, le Liban et la Syrie. 
Le commerce entre ces pays était plus intense en moyenne que parmi les pairs arabes, mais il s'est effondré dès que la violence a surgi. La fermeture des frontières de la Syrie en particulier ont entravé le commerce régional, en coupant une route essentielle reliant la zone étendue du Levant, les États du Golfe et la Turquie. 
Avec la fermeture du dernier poste frontière de la Jordanie avec la Syrie, ce pays fait face à un destin semblable. L'Irak et la Syrie étaient les principaux marchés d'exportation pour la Jordanie et la fermeture des frontières a fait des ravages économiques chez les agriculteurs et les industriels. 
Les relations commerciales de plus en plus fortes de la Turquie avec le Levant et la péninsule arabique en subissent aussi les conséquences. Cinq ans auparavant, les villes frontalières du Nord de la Syrie ont profité des dividendes de l'économie à croissance rapide de la Turquie. 
Les exportations turques ont court-circuité les zones de conflit en utilisant des itinéraires alternatifs, en passant par exemple par le canal de Suez. Une étude récente de la Banque mondiale estime que la région du Grand Levant a perdu près de 35 milliards de dollars durant les trois premières années de la guerre civile en Syrie. 
Par exemple, la fermeture du dernier poste frontière entre la Syrie et la Jordanie signifie que la zone de libre-échange qui a prospéré le long de la frontière est en voie de dissolution. Les entrepôts et les usines (des investissements qui se chiffrent en millions de dollars) sont démantelés et les communautés voisines font face au spectre du chômage de masse et du déclin économique rapide. 
Comme l'affirme le prix Nobel d'économie Douglass North, la résolution des conflits à long terme exige habituellement des relations économiques durables, qui sont mieux favorisées par la spécialisation et le commerce. Cette dynamique est facile à saisir : en augmentant le coût des conflits violents, des réseaux économiques denses et des relations d'échange multiples peuvent inciter des acteurs puissants à préférer des solutions pacifiques. 
Un tel scénario peut ressembler pour l'heure à un rêve lointain, étant donné les innombrables conflits dans la région. Mais la logique impitoyable de la survie pousse déjà de nombreuses personnes dans cette région vers la coopération avec leurs voisins sur des problèmes comme celui de l'eau, de l'énergie et du commerce. 
Au Kurdistan, par exemple, les autorités mettent de côté leurs querelles politiques, idéologiques et historiques pour s'engager envers les gouvernements de l'Irak, de l'Iran et de la Turquie. De même, des intérêts économiques ont forcé le gouvernement du Sud-Soudan à coopérer avec le Soudan, qui lui a donné son indépendance à la suite d'une guerre civile violente en 2011. 
Dans un Moyen-Orient turbulent, la coopération économique n'est plus une question de choix : elle est devenue à présent une nécessité. La relation bien connue entre la coopération économique et la stabilité politique sera cruciale pour trouver une issue au bourbier actuel. 

L'insécurité du monde arabe dans le domaine de l'eau 
La région abrite la plupart des États ou territoires du monde les plus pauvres en termes de ressources en eau, notamment Bahreïn, Djibouti, Gaza, la Jordanie, le Koweït, la Libye, le Qatar, l'Arabie Saoudite et les Émirats Arabes Unis. Cette pénurie, par une explosion démographique, par l'épuisement et la dégradation des écosystèmes naturels et par un mécontentement populaire, assombrit l'avenir de ces pays. 
Étant donné que de nombreux États arabes sont des constructions modernes inventées par les puissances coloniales en partance et qui à ce titre sont dépourvues d'identités historiques cohésives, leurs structures étatiques manquent souvent de solides fondations. Si l'on prend en compte les pressions internes et externes (en particulier la flambée de l'islamisme, les guerres civiles et la migration massive hors des zones de conflit), l'avenir de plusieurs pays arabes semble incertain. 
Quelques-uns d'entre eux semblent reconnaître que la rareté de l'eau contribue à ce cycle de violence. Un des principaux déclencheurs des soulèvements du Printemps arabe (la hausse des prix des denrées alimentaires), a été directement lié à l'aggravation de la crise de l'eau dans la région. 
En Syrie, l'État islamique a pris le contrôle des bassins en amont des deux principaux fleuves, le Tigre et l'Euphrate. Le fait que près de la moitié de tous les Arabes dépende des apports d'eau douce en provenance des pays non-arabes, comme la Turquie et les États en amont sur le fleuve du Nil, peut servir à exacerber l'insécurité dans le domaine de l'eau. 
Selon un rapport des Nations Unies, la disponibilité annuelle moyenne de l'eau dans le monde arabe pourrait tomber à 460 mètres cubes par habitant, moins de la moitié du seuil de pauvreté en eau de 1 000 mètres cubes. Dans ce scénario, l'extraction de l'eau va devenir encore moins viable qu'elle ne l'est déjà, avec des stocks déjà limités, épuisés plus rapidement que jamais : une situation qui pourrait alimenter de nouvelles turbulences. 
Enfin de nombreux pays offrent des subventions sur l'eau, sans parler de l'essence et de la nourriture, dans un effort pour « acheter » la paix sociale. Mais ces subventions encouragent des pratiques dépensières, qui accélèrent l'épuisement des ressources en eau et la dégradation de l'environnement. 
Le taux de chômage et l'insécurité qui en résultent déclenchent troubles sociaux, agitation politique et extrémisme. Les gouvernements répondent par l'augmentation des subventions sur l'eau et sur d'autres ressources, ce qui accentue les défis environnementaux qui aggravent la pénurie et conduisent à des troubles. 
Tout d'abord, les pays doivent éliminer la production de cultures gourmandes en eau. Les grains, les oléagineux et la viande doivent être importés des pays riches en eau, où ils peuvent être produits plus efficacement et de manière durable. 
Pour les cultures que les pays arabes continuent à produire, l'introduction de technologies plus avancées et les meilleures pratiques du monde entier peuvent contribuer à réduire la consommation d'eau. Les technologies membranaires et de distillation peuvent être utilisées pour purifier l'eau dégradée ou contaminée, pour récupérer les eaux usées par le dessalement de l'eau saumâtre ou de l'eau de mer. 
Une autre étape importante consisterait à élargir et à renforcer les infrastructures en eau pour corriger les déséquilibres saisonniers dans la disponibilité de l'eau, afin de rendre la distribution plus efficace et de récolter les eaux de pluie, en rendant ainsi disponible une source supplémentaire d'approvisionnement. La Jordanie, avec le soutien d'Israël et de l'Union européenne, est en train de créer un pipeline pour relier la mer Rouge à la mer Morte, une canalisation qui dessale l'eau de la mer Rouge, en vue de fournir de l'eau potable à la Jordanie, à Israël et aux territoires palestiniens, puis de canaliser la saumure vers la mer Morte qui se meurt. 
Une meilleure gestion de l'eau est également cruciale. Une façon d'y parvenir consiste à fixer le prix de l'eau de manière plus appropriée, ce qui devrait encourager les gens à éviter le gaspillage et à conserver les ressources. 
Bien sûr, les pays plus riches et plus stables comme l'Arabie Saoudite, le Qatar, le Koweït et les Émirats Arabes Unis sont mieux placés que les pays déchirés par des conflits comme le Yémen, la Libye et l'Irak pour résoudre leur crise de l'eau qui s'intensifie rapidement. Mais afin de briser le cycle de la violence et de l'insécurité, tous les pays devront finalement renforcer les mesures en vue d'améliorer la gestion de l'eau et de protéger les écosystèmes. 

L'irrigation du Moyen Orient 
FÈS – Le Rapport mondial sur le développement de l'eau des Nations Unies ne fait confirmer ce que l'on savait déjà : des centaines de milliers de personnes de la région du Moyen-Orient et de l'Afrique du Nord (MENA), en particulier en Algérie, en Jordanie, en Libye, au Maroc, en Palestine, au Soudan, en Syrie et au Yémen, sont confrontées en 2016 aux pires pénuries d'eau depuis plusieurs décennies. C'est la dernière chose dont cette région avait besoin, à l'heure où elle vise la croissance et la diversification économique. 
Ces insuffisances viennent renforcer le manque de sensibilisation, sans parler de l'engagement, dans des pratiques respectueuses de l'environnement. Ajoutez à cela une réduction insuffisante des risques de catastrophes et la mauvaise gestion par les gouvernements (dont beaucoup sont mobilisés par d'autres conflits et d'autres des crises) et la situation qui en résulte est vraiment désespérée. 
Comme une grande partie de l'agriculture du pays dépend essentiellement des précipitations, en raison d'infrastructures insuffisantes, les rendements en céréales sont en baisse de 40 % cette année. Malgré ses importantes ressources en pétrole et en gaz, l'Algérie n'a pas réussi à s'assurer des ressources suffisantes en eau à bas prix pour sa population, sans parler d'offres d'emploi adaptées. 
Les coupures d'électricité et la pénurie de carburant qui en résultent ont mis à mal la distribution d'eau dans le pays. L'été dernier, l'ONU a dû se procurer quelque cinq millions de litres d'eau en provenance des pays voisins pour répondre aux besoins du pays. 
On estime que la Jordanie dispose de suffisamment de réserves d'eau pour subvenir aux besoins de deux millions de personnes. Pourtant, sa population excède les six millions, sans compter les 1,5 millions de réfugiés syriens qui résident actuellement dans le pays. 
Les approvisionnements en eau dans les nombreux camps de réfugiés, en Jordanie et au Liban, ont été réduits au minimum : une décision qui touche des millions de personnes qui supportent déjà des températures caniculaires. A Rukban, un camp de réfugiés sur la frontière commune de la Jordanie avec la Syrie et l'Irak, plus de 85 500 résidents reçoivent chacun à peine cinq litres par jour pour cuisiner, boire et se laver. 
Les Nations Unies estiment que 14 000 enfants de moins de cinq ans meurent chaque année de malnutrition et de diarrhée. Pendant ce temps, les agriculteurs doivent toujours forer de plus en plus profond pour trouver de l'eau (certains puits ont jusqu'à 500 mètres de profondeur), sans la moindre réglementation. 
Une intervention efficace des pouvoirs publics peut sembler très lointaine au Yémen, mais elle est possible (à vrai dire, impérative), dans d'autres pays de la région MENA. Tout d'abord, les gouvernements nationaux doivent s'employer à moderniser les pratiques agricoles, notamment par la formation des agriculteurs et par l'introduction d'outils d'irrigation plus efficaces. 
Certains pays (à savoir, le Maroc et la Jordanie), ont déjà pris des mesures importantes dans ce sens. Le gouvernement du Maroc en particulier a fait des efforts considérables pour développer ses ressources en eau, notamment en construisant des barrages. 
Pour un pays qui a connu plus de 20 sécheresses en 35 ans, c'est un problème grave. La bonne nouvelle, c'est que la Banque africaine de développement a récemment approuvé un prêt de plus de 88 millions d'euros (98,7 millions de dollars), pour financer un projet visant à améliorer la qualité de la distribution de l'eau. 
La coopération régionale et internationale est absolument nécessaire. Les pays de la région MENA doivent se soutenir mutuellement dans la mise en œuvre de programmes inspirés par un modèle qui a porté ses fruits ailleurs. 
Par ailleurs, des investissements supplémentaires (financés par des ressources nationales et internationales), doivent être alloués à la réparation des infrastructures anciennes de gestion de l'eau, ainsi qu'à de nouveaux projets : des barrages et des réservoirs d'eau bien conçus. Des efforts plus importants doivent en outre être déployés pour préserver les ressources en eau existantes. 
Ici, le public a un rôle important à jouer. Mais les citoyens doivent d'abord être informés non seulement sur une manière plus judicieuse d'utiliser l'eau, mais également sur la manière de se protéger contre les risques de catastrophes liées au climat. 
Pour le secteur privé et les ONG, une mise à niveau gestion de l'eau dans la région MENA présente une opportunité majeure d'investissements dans les services d'alimentation en eau et dans les technologies connexes. Le marché régional pour une amélioration des installations sanitaires et pour les services de gestion de l'eau est estimé à plus de 200 milliards de dollars. 
Si elles ne prennent pas des mesures pour préserver les réserves d'eau et pour normaliser leurs approvisionnements, les populations les plus exposées continueront à souffrir : une situation qui peut facilement conduire à des troubles, voire pire encore. En effet, si rien n'est fait pour répondre aux défis de l'eau que connaît la région MENA, ces défis risquent de déclencher les prochaines guerres. 
Lors de la prochaine réunion de la Conférence des parties à la Convention-cadre des Nations Unies sur les changements climatiques, qui se tiendra au Maroc en novembre, l'eau devrait être en tête de l'ordre du jour. Étant donné que plus de 80 % des contributions nationales pour la lutte contre le changement climatique des pays de l'hémisphère Sud portent sur les défis de l'eau, une action coordonnée des gouvernements et des acteurs internationaux ne saurait être différée davantage. 

Les prochains enjeux du monde arabe 
LONDRES – Cinquante ans après la guerre des Six Jours, qui a marqué le début de l’occupation d’Israël de Jérusalem Est et de la Cisjordanie, le Moyen-Orient demeure une région qui semble être perpétuellement en crise. Il n’est donc pas surprenant que, lorsqu’ils débattent de la région, les politiciens, les diplomates et la communauté des donateurs et de l’aide humanitaire centrent typiquement leur attention sur le moment présent. 
L’ordre qui a succédé à l’Empire ottoman il y a un siècle — un ordre fondé sur le nationalisme arabe laïc — s’est déjà effondré. Les deux États qui lestaient cette structure, l’Irak et la Syrie, ont perdu leur autorité centrale et demeureront morcelés politiquement et polarisés socialement pour au moins une génération. 
La Jordanie a fait le plein de réfugiés et l’afflux constant met des ressources limitées sous une pression toujours plus forte. Pour ce qui est du conflit israélo-palestinien, aucune nouvelles initiative ou circonstance sur l’horizon politique ne semble vouloir débloquer le processus de paix. 
Le Moyen-Orient verra certainement une migration continue d’un grand nombre de gens, en premier lieu dans les zones plus calmes de la région et, dans bien des cas, beaucoup plus loin — principalement en Europe. Probablement que la région verra aussi une intensification des affrontements d’identités nationales et peut-être un remaniement des frontières — des processus qui entraîneront de nouvelles confrontations. 
Les États les plus populeux de la région — l’Algérie, l’Égypte et le Maroc — maintiendront les ordres sociaux et politiques qui perdurent depuis les six décennies de leur histoire postcoloniale. Les structures dominantes de ces pays bénéficient d’un large soutien de la population, ainsi que de l’appui d’institutions influentes, comme les syndicats ouvriers et agricoles. 
Au contraire, ils sont sur le point de devoir composer avec un engorgement démographique de grandes cohortes de jeunes : 100 millions de jeunes gens de moins de 30 ans entrant sur le marché du travail en Afrique du Nord d’ici à 2025. Et la grande majorité de ces jeunes, le produit de réseaux d’enseignement défaillants, ne seront pas du tout qualifiés pour la plupart des emplois potentiels, gages de mobilité sociale. 
Les secteurs les mieux adaptés pour intégrer ces jeunes arabes sont le tourisme, la construction et l’agriculture. L’essor du tourisme n’est toutefois plus au rendez-vous — pour la raison évidente de la résurgence de l’islamisme radical, qui laissera l’Afrique du Nord exposée au risque d’attaques terroristes pour bien des années encore. 
De plus, une part décroissante du marché européen de l’alimentation et des investissements immobiliers réduits compromettent la capacité des secteurs de l’agriculture et de la construction d’intégrer les jeunes au marché du travail. Parmi les conséquences probables de l’explosion démographique des jeunes maghrébins, on compte évidemment la recrudescence des troubles sociaux et des flux migratoires vers l’Europe qui risquent d’être substantiels. 
Pour plus d’un demi-siècle, les pays du Golfe ont absorbé des millions de travailleurs, principalement issus des classes moyennes inférieures de leurs voisins arabes. La région du Golfe était aussi la principale source de capital d’investissement, sans compter les dizaines de milliards de dollars en envois de fonds au reste de la région. 
Pourtant — et c’est à cette enseigne que loge la troisième grande tendance —, les économies de la région du Golfe sont en train de monter en gamme dans plusieurs chaînes logistiques industrielles. Ceci a pour effet de réduire leur dépendance sur les travailleurs étrangers peu qualifiés. 
Plusieurs puissances du Golfe et l’Iran sont engagés dans une guerre par procuration en partie alimentée par le schisme entre chiites et sunnites au Yémen — un conflit qui n’est pas près de s’essouffler de sitôt. Et tout récemment, cinq puissances sunnites semblent avoir tourné le dos à l’un des leurs, le Qatar, qui suit son propre axe stratégique régional depuis une génération. 
C’est plus que probable, étant donné les demandes croissantes pour des réformes nationales émises par de jeunes citoyens férus de technologies et branchés sur les tendances mondiales. La réforme de structures sociales et politiques vieilles d’un siècle sera aussi ardue que nécessaire. 
Les guerres et les crises des six dernières années ont fait reculer la plupart des progrès que l’islam politique a réalisés dans la décennie avant les soulèvements du prétendu printemps arabe de 2011. Le radicalisme s’enracinant de plus en plus profondément, d’une part, et des jeunes musulmans prônant des enseignements éclairés de leur religion, d’autre part, une âpre bataille pour l’âme de l’islam sévit. 
Les dirigeants du monde arabe ou d’ailleurs ne pourront régler d’un coup ces problèmes découlant de ces quatre tendances, surtout au moment où le populisme et le nativisme se réinstallent en Occident. Mais des mesures peuvent et devraient être prises. 
L’Occident ne doit pas céder à la tentation illusoire du remaniement des frontières ou de la création de nouveaux pays ; ces interventions ne peuvent que mener à la catastrophe. Une avenue très prometteuse serait d’élaborer un plan Marshall intégral pour le monde arabe. 
Ce que les dirigeants — de la région et de l’extérieur — sont en mesure de faire cependant serait de poursuivre des programmes d’investissements avisés de grande envergure dans l’enseignement primaire et secondaire, dans les petites et moyennes entreprises (qui constituent l’échine des économies arabes) et dans les sources d’énergies renouvelables (qui pourrait servir de fondement à la montée en gamme dans les chaînes de valeur de la région). 
La poursuite d’un tel programme n’enrayera pas le processus de dissolution de l’État arabe moderne au Levant. Cela ne produira pas non plus des contrats sociaux réalisables en Afrique du Nord. 

Les sages-femmes sauvent des vies 
TORONTO – La santé des femmes et des enfants s'est considérablement améliorée lors des dernières décennies. Le nombre d'enfants qui meurent de causes évitables a diminué de 50% et la mortalité maternelle a diminué de 45% depuis 1990. 
Chaque année un million de bébés meurent encore dans les 24 heures qui suivent leur naissance, plus de deux millions arrivent au monde morts-nés et plus de 300 000 femmes meurent lors de la grossesse ou au moment de l'accouchement (le nombre total de ces décès est supérieur à celui de la population de la Namibie). Or la majorité de ces décès (56%) pourrait être évitée. 
Un million de vies seraient sauvées chaque année si toutes les femmes consultaient une sage-femme lors de leur grossesse et bénéficiaient de sa présence lors de l'accouchement, pour ne pas parler des centres de santé susceptibles de procéder aux premiers secours. Pourtant presque partout dans le monde, la profession de sage-femme et son financement sont négligées. 
Bien formées, elles peuvent assurer 87% des soins de base nécessaires lors de la grossesse et après l'accouchement. Que vous soyez une milliardaire américaine ou une paysanne au fin fond de la Tanzanie, les sages-femmes compétentes peuvent vous apporter une expertise sans pareil. 
Leurs compétences ne se limitent pas au suivi de la grossesse et à l'accouchement, elles peuvent assurer les soins de base aux bébés, aux adolescents et aux mères, évaluer leur état de santé et dispenser des préceptes d'hygiène. Elles sont aussi en première ligne dans la lutte contre la maladie. 
Par ailleurs, étant au contact direct de la population et capables d'avoir un regard d'ensemble, elles peuvent participer au désenclavement des centres de santé isolés. Du fait de leur formation très spécifique et de leur répartition, elles constituent souvent les piliers d'un système de santé universel. 
Elles représentent une solution réaliste à beaucoup de problèmes de santé touchant en priorité les femmes et les enfants. Il est donc surprenant que les dirigeants politiques qui disent vouloir protéger ces derniers ne consacrent pas davantage de moyens à la formation et à l'emploi des sages-femmes. 
Du point de vue financier, former des sages-femme est un moyen très efficace pour parvenir à cet objectif. Le retour sur investissement est de l'ordre de 16, car si une sage-femme assure le suivi d'une grossesse et participe à l'accouchement, le risque d'une intervention d'urgence coûteuse (une césarienne par exemple) diminue. 
Les Etats qui veulent protéger leurs citoyens et les citoyens qui veulent protéger leur famille devraient s'en inquiéter. En nombre suffisant et bien formées, les sages-femmes sauveront des vies durant la grossesse, au moment de l'accouchement et après. 
Pour attirer l'attention sur leur rôle spécifique, la Confédération internationale des sages-femmes tient cette semaine son 31° congrès triennal à Toronto au Canada. Depuis presque 100 ans, cette confédération défend la cause des femmes en soutenant les sages-femmes qui les protègent. 
Nous voulons à tout prix éviter les millions de vies perdues chaque année lors de la grossesse, de l'accouchement et des premiers jours de vie. C'est pourquoi nous appelons les Etats et les donateurs partout dans le monde à accorder à cette profession toute l'attention qu'elle mérite, car elle constitue une solution de bon sens aux problèmes de santé mondiaux. 
Les dirigeants de la planète doivent soutenir celles et ceux qui aident les femmes et les enfants au moment où ils sont le plus vulnérables. Il est temps de leur donner les ressources nécessaires pour qu'ils poursuivent leur tâche, si essentielle. 

La migration c'est le développement ! 
LONDRES – En septembre 2000, la communauté internationale a soutenu unanimement les Objectifs du Millénaire pour le développement (OMD) de l'ONU. Ce programme qui s'achève en 2015 a ouvert une nouvelle ère de coopération internationale et permis d'amorcer de réels progrès en matière de lutte contre l'extrême pauvreté, d'amélioration de la santé, d'accès à l'éducation et d'émancipation des femmes. 
Les huit objectifs initiaux, dont la réduction de la mortalité infantile et l'éducation primaire universelle, sont appréciés pour leur simplicité et leur caractère mesurable. Ils ont transformé un défi abstrait qui paraissait énorme en objectifs réalisables. 
Il doit s'ancrer dans un exposé approfondi des conditions nécessaires au développement, un exposé qui prenne en compte des questions complexes comme celle des migrations. Si ce n'était le cas, ce programme perdrait de sa pertinence et de son intérêt pour les parties prenantes. 
Ce sont des sujets politiquement sensibles, susceptibles de diviser plutôt que de rassembler la communauté internationale. Par ailleurs, notre compréhension empirique de l'interaction entre migration et développement était alors limitée et nous ne disposions pas de beaucoup de données pour fixer des objectifs mesurables en la matière. 
C'est ainsi depuis l'aube de l'humanité et aujourd'hui l'impact économique de ces migrations est énorme. Les envois d'argent des immigrés vers leur pays d'origine dépassent le montant de toute l'aide au développement - sans même parler des impôts qu'ils versent, des investissements qu'ils font et du commerce qu'ils encouragent. 
Pour envisager les futurs programmes d'aide au développement, il est indispensable de comprendre que les migrations ont été une force essentielle pour parvenir aux OMD initiales. Il y a quelques 215 millions de migrants internationaux aujourd'hui - un nombre qui devrait atteindre 400 millions en 2040, auquel s'ajoutent 740 millions de migrants qui sont allés des campagnes vers les villes à l'intérieur de leur propre pays. 
Au Bangladesh par exemple, seulement 13% des foyers qui reçoivent de l'argent de l'étranger sont classés comme pauvres, contre 34% de ceux qui ne sont pas dans ce cas. Les chiffres montrent qu'en Amérique latine, en Afrique, en Asie du Sud et ailleurs, l'argent venu de l'étranger réduit la pauvreté et que ce revenu supplémentaire est consacré en grande partie à l'éducation et à la santé. 
Si les prochaines générations réalisent des progrès économiques, ce sera notamment en raison d'une plus grande liberté de déplacement. En mauvaise situation démographique, les pays avancés ont besoin d'immigrés au même titre que les pays en développement - non seulement en raison de leur contribution économique, mais aussi pour la diversité sociale et culturelle à laquelle ils contribuent. 
Il ne s'agit pas de nier que les phénomènes migratoires présentent aussi des inconvénients. Quoi qu'il en soit, les mouvements migratoires ne vont pas cesser, mais s'amplifier - il n'y aura pas de retour à un passé monoéthnique. 
Les spécialistes du développement considèrent généralement les migrations comme le signe d'un échec : si les politiques d'aide au développement réussissent, pourquoi les gens voudraient-ils partir ? C'est pourquoi on voit les migrations comme un problème à résoudre, et non comme la solution d'un problème. 
Les migrations ne sont ni bonnes ni mauvaises en elles-mêmes, elles sont intrinsèquement liées à la condition humaine. Des hommes et des femmes quittent leur pays, quel qu'il soit, pauvre, riche ou à revenus intermédiaires. 
Le débat sur le programme de développement post 2015 aboutira probablement à une approche intermédiaire entre celle du style OMD (des objectifs concrets, mesurables visant à réduire l'extrême pauvreté) et la nouvelle approche du développement durable qui souligne les forces complexes de l'interdépendance, telles que les migrations et le réchauffement climatique. Dans le monde imparfait de la politique, cette voie moyenne serait un aboutissement positif. 
Heureusement, le type de paramètres mesurable sur lequel s'appuient jusqu'à présent les OMD existe en ce qui concerne les migrations. Le but essentiel est de concevoir une feuille de route qui nous conduise d'un systéme mal géré et injuste de la mobilité humaine, à un systéme bien géré, qui protège les droits des migrants et prenne en compte les occasions de migration et leurs conséquences. 
L'idéal serait que le programme de développement post 2015 donne toute son importance à la nécessité de réduire les barrières à la mobilité humaine, que ce soit à l'intérieur ou entre des pays, en diminuant ses coûts sociaux et économiques. 
Au minimum, favoriser la mobilité dans le cadre d'une stratégie de développement au niveau mondial aura des conséquences positives sur la vie des migrants, grâce à une meilleure protection juridique, y compris en terme d'emplois. 

Migrations : les faits contre la fiction 
Mais sur ce sujet crucial, les émotions, plus que les faits, déterminent les opinions publiques. D’où l’absence de dialogue ouvert et constructif sur les risques encourus du fait des migrations – mais aussi sur les nombreux avantages qu’elles procurent. 
Leur rhétorique incendiaire porte tort aux immigrants, y compris à ceux qui vivent depuis longtemps dans leur nouveau pays. Au Royaume-Uni, les crimes imputables à la haine contre les immigrants ont augmenté de 42% – proportion vertigineuse – d’une année sur l’autre, dans la période qui a précédé et suivi le référendum du juin ayant décidé du Brexit. 
Mais l’impact des sentiments anti-immigrants s’étend bien au-delà des frontières nationales. Si la peur colportée par les populistes conduit les pays où ils prospèrent à adopter des politiques exclusivistes et protectionnistes, les effets sur l’économie mondiale – et sur les moyens de subsistance de millions de personnes dans le monde – seront désastreux. 
Ils doivent faire comprendre à leurs concitoyens que nombre des problèmes dont les immigrants sont rendus coupables ne sont nullement leur faute. Ils doivent aussi souligner l’importance des contributions sociales et économiques de ces mêmes immigrants. 
Le vote en faveur du Brexit a été dicté par l’image distordue – peinte avec frénésie par les journaux tabloïdes et les politiciens populistes – d’un pays submergé pas les migrants. Or les enquêtes montrent que dans la plupart des pays, les résidents surestiment largement le nombre de migrants vivant parmi eux. 
En vérité, la part des populations vivant en dehors de leur pays d’origine a très peu augmenté au cours des dernières décennies, se situant autour de 3% des quelque 7,5 milliards de personnes vivant aujourd’hui sur la planète. Au cours des cinq dernières années, 36,5 millions de personnes – soit à peine 0,5% de la population mondiale – ont quitté leur pays d’origine. 
Contrairement au mythe, tous les habitants des pays en développement ne cherchent pas à rejoindre les riches sociétés occidentales. Et ceux qui finissent par migrer demeurent pour la très grande majorité des cas dans la région où ils ont vu le jour. 
Il est également inexact d’affirmer que les migrants assèchent les budgets nationaux. En Grande-Bretagne, ils contribuent plus par l’impôt qu’ils ne reçoivent au titre des prestations sociales. 
Sur les dix pays où la proportion des plus de soixante-cinq ans est la plus forte, neuf sont européens. Si les pays industrialisés connaissent souvent une pénurie de main-d’œuvre peu qualifiée – la Hongrie a récemment admis qu’elle avait besoin de 250 000 travailleurs étrangers pour combler les carences de son marché du travail – les immigrants ne sont pas nécessairement sans instruction. 
Au-delà de leur contribution aux économies d’accueil, comme travailleurs, entrepreneurs, investisseurs et contribuables, les migrants (et les réfugiés) soutiennent le développement dans leurs pays d’origine par des transferts privés de fonds. Ces transferts représentent une part non négligeable du PIB dans de nombreux pays en développement, dont ils sont souvent la principale source de revenus en devises étrangères. 
La crise des réfugiés en Méditerranée, qui affole toute l’Europe, aurait pu être efficacement prise en main si une coordination internationale, comme ce fut le cas dans le passé, avait été mise en place. Dans les années 1970 et 1980, la communauté internationale s’est rassemblée pour réinstaller plus d’un million de Viêt-namiens. 
La Hongrie a prévu d’organiser un référendum, en octobre, sur les quotas de réfugiés décidés par l’Union européenne. 
Alors que les pays avancés bataillent pour empêcher les demandeurs d’asile d’entrer sur leur territoire – dans le cas de la Hongrie, ils ne sont que quelques milliers –, les pays en développement reçoivent des millions d’entre eux. Cinq pays, qui représentent ensemble moins de 2% du PIB mondial – la Turquie, la Jordanie, le Pakistan, le Liban et l’Afrique du Sud – hébergent presque la moitié des réfugiés de la planète. . 
Entre 2010 et 2014, les États européens ont dépensé plus d’un milliard d’euros à construire des murs et à renforcer leurs frontières. Ces tentatives de « reprendre les commandes » en érigeant de nouvelles barrières livrent les migrants aux mains de passeurs sans scrupules et fragilisent les échanges et la coopération. 
Des milliers d’enfants non accompagnés, les plus vulnérables des migrants, doivent encore trouver un lieu d’accueil. Au-delà des obligations juridiques des signataires, quels qu’ils soient, de la Convention de 1951 relative au statut des réfugiés, c’est le respect des valeurs humaines qui est ici mis à l’épreuve – et les soi-disant pays avancés, à cette épreuve, échouent largement. 
Il est temps pour ces pays de reconnaître que l’ouverture de canaux légaux, que pourront emprunter réfugiés et migrants, demeure la meilleure façon de garantir des migrations qui se dérouleront dans le bon ordre. Quant à l’intégration, certains obstacles pratiques peuvent être surmontés par un investissement plus important au niveau local et par des politiques plus cohérentes entre les différents organes gouvernementaux. 
Il faut cesser de nier l’évidence, il en est temps, et commencer, en s’armant des faits, à maîtriser la situation. 

Pour une meilleure politique migratoire 
MILAN – La mondialisation et l'interdépendance économique reposent sur quatre piliers : le commerce, l'investissement, les migrations et le flux d'information (qu'il s'agisse de données ou de la connaissance). Mais seuls deux d'entre eux (le commerce et l'investissement) reposent sur un cadre solide, étayé par des consensus nationaux et des accords internationaux. 
Mais les migrations sont sans doute la première urgence à laquelle il faut répondre, car du fait de l'intensification des flux migratoires, le cadre actuel est dépassé. C'est pourquoi des mesures sont prises au niveau international pour développer un nouveau cadre de gestion de ces flux. 
En septembre 2016, l'ONU a lancé un processus de deux ans destiné à développer et à présenter un Pacte mondial pour les migrations avant fin 2018. "Ce ne sera pas un traité formel", a déclaréAntónio Guterres, le secrétaire général de l'organisation, "et il n'imposera pas des obligations contraignantes aux Etats". 
Selon Nikki Haley, l'ambassadrice des USA à l'ONU, la stratégie que propose le Pacte "n'est tout simplement pas compatible avec la souveraineté des USA". Les Américains, les Américains seuls, "décideront comment contrôler au mieux nos frontières et qui sera autorisé à entrer dans notre pays". 
Même si l’Union européenne se retirait du Pacte mondial, ses membres resteraient confrontés à la liberté de circulation à l'intérieur du marché unique (quelles que soient les différences au niveau du langage ou de la reconnaissance des diplômes), une exigence fondamentale de l'adhésion à l'UE. La contradiction apparente entre cette règle et la souveraineté nationale a joué un rôle fondamental lors du vote du Brexit. 
Les dispositions relatives à la mobilité de la main d'œuvre n'ont pas été prises pour faciliter les migrations en elles-mêmes, mais plutôt pour stimuler l'économie de l'UE en encourageant l'intégration, en élargissant le marché du travail et en renforçant les mécanismes d'ajustement économique. Mais si les migrants légaux peuvent s'établir n'importe où dans l'UE, il faudra sans doute créer un processus commun clair pour décider du type de migration et du nombre de migrants autorisés à s'établir dans l'Union. 
Certains, comme l'Italie, les ont largement dépassés et les réfugiés désespérés continuent d'affluer chez eux, tandis que d'autres, comme la Hongrie, se ferment totalement aux réfugiés. Quoi qu'il en soit, un quota constitue une mesure trop radicale pour caractériser la capacité d'absorption d'un pays. 
Considérons l'immigration du point de vue économique. Le nombre de travailleurs des pays à faible revenu désirant migrer vers les pays à haut revenu ou les pays dynamiques à revenu moyen dépasse sûrement la capacité d'accueil de ces derniers. 
Il y a une bonne raison à cela : utiliser l'argent comme principal critère de citoyenneté est en contradiction avec les valeurs de pratiquement toutes les sociétés. C'est pourquoi l'immigration est dans une certaine mesure rationnée et basée sur une combinaison de temps passé à attendre, de liens familiaux, d'éducation et de compétences, et parfois même de loterie. 
L'excès de la demande pose un défi et un problème éthique quand il s'agit de réfugiés et que leur nombre augmente soudainement en raison de facteurs qui vont de désastres naturels aux guerres civiles. En particulier, si l'offre ne peut répondre à l'inflation de la demande, les migrations illégales et souvent à haut risque tendent à augmenter. 
Elle a aussi raison de défendre les mesures qui pourraient restreindre la demande au cours du temps en améliorant les conditions de vie dans les principaux pays d'origine des migrants. Ces mesures nécessitent une coopération internationale et des investissements internationaux en faveur du développement, du maintien de la paix, de l'aide humanitaire et de la gestion des migrations. 
Mais l'application de règles communes pour ce type de coopération a ses limites. De quelque manière que l'on juge la position des USA sur le Pacte mondial, le principe de la souveraineté nationale reste le point crucial de toute politique migratoire réaliste. 
Le meilleur moyen de parvenir à une coopération internationale efficace serait d'encourager fortement les différents pays à développer une politique migratoire cohérente et flexible qui inclut l'admission annuelle d'une gamme équilibrée de migrants. Pour cela les Etats doivent entreprendre une évaluation multidimensionnelle des coûts et avantages économiques (ce qui inclut leur budget) et sociaux des migrations, ainsi que de leur impact en terme de distribution des richesses au niveau national. 
Point crucial, chaque pays devra concevoir sa propre politique migratoire en fonction de ses caractéristiques. Il s'agit notamment de sa situation démographique et financière, de sa politique sociale et de la distribution des richesses, de l'accès aux services publiques, de la mobilité sociale, de son passé en matière d'immigration clandestine, de sa composition ethnique et des valeurs qui définissent son identité. 
Même si un large éventail de pays adoptait une politique migratoire cohérente, il est très improbable que l'offre d'accueil dans son ensemble parvienne à répondre à la demande. Le seul moyen d'y parvenir serait d'accroître le prix de l'admission ou d'augmenter le nombre de places d'accueil en faisant fi des souverainetés nationales – deux solutions inapplicables politiquement. 
Il est possible de gérer bien mieux l'offre dans les pays de destination, sans violer leur souveraineté nationale. La coopération internationale reposerait alors sur des bases beaucoup plus solides pour réduire les souffrances humaines et les violations des droits fondamentaux, gérer les migrations économiques, protéger les réfugiés et finalement réduire l'excès de la demande en soutenant le développement et la croissance dans les pays d'origine. 

L'avenir de la gouvernance des migrations 
DACCA – Nous vivons dans un monde en rapide évolution, hyper-connecté, où les marchandises, les capitaux et les personnes sont plus mobiles que jamais. Pourtant bien que les pays montrent une volonté de coopérer à l'échange des marchandises et des capitaux, la communauté internationale montre de son côté un faible d'appétit d'améliorer la façon dont elle régit la mobilité humaine. 
Après les persécutions à grande échelle et le déplacement de personnes durant la Seconde Guerre mondiale, les dirigeants du monde ont eu le courage d'élaborer la Convention sur les réfugiés de 1951. Ce faisant, ils ont renoncé à une partie de leur souveraineté nationale - en acceptant le principe de non-refoulement - afin de promouvoir la solidarité mondiale envers les réfugiés. 
D'autre part, les dirigeants de pays ont considéré les migrations comme un problème qui pouvait être géré de façon ponctuelle, par des accords bilatéraux ou unilatéraux visant principalement à répondre aux besoins du marché du travail dans les économies développées. Rétrospectivement, il est maintenant clair que cette approche était insuffisante pour faire face à la montée en puissance de la mobilité humaine qui accompagne l'intégration économique régionale et mondiale. 
À propos des travailleurs étrangers en Suisse, le dramaturge suisse Max Frisch a observé une fois : « Nous avons demandé des travailleurs. Au lieu de cela, nous avons eu des personnes. » 
D'innombrables autres sont déplacés par des conflits ou par des catastrophes naturelles. Actuellement les migrations sans contrôle menacent la stabilité géopolitique, imposent des contrôles aux frontières et créent le chaos dans le monde entier. 
La réalisation de ce résultat est l'objectif principal du Bangladesh, où siège le Forum mondial de 2016 sur les migrations et le développement (Global Forum on Migration and Development, GFMD), dont le point fort sera la Neuvième réunion du Forum annuel à Dacca le 12 décembre. 
En 2015, dans le cadre des Objectifs de Développement Durable de l'Organisation des Nations Unies pour 2030, les dirigeants du monde se sont engagés à coopérer sur les questions de migration et à « faciliter des migrations ordonnées, sûres, régulières et responsables. » Les ODD reconnaissent la contribution positive des migrants à la croissance inclusive et au développement durable et il est grand temps que nos dirigeants traduisent leurs promesses en actes. 
Sans surprise, cette obsession du contrôle a eu peu d'impact sur les flux migratoires clandestins, parce qu'elle va à l'encontre du jeu des forces du marché et de l'impulsion propre aux aspirations personnelles. Les politiciens populistes ont tiré parti de la situation actuelle en politisant les migrations et les migrants comme des boucs émissaires pour des problèmes socio-économiques tels que le chômage, les contraintes qui pèsent sur les systèmes santé et la détérioration de la cohésion sociale. 
Lorsque les dirigeants mondiaux se sont réunis au Sommet de l'ONU pour les réfugiés et les migrants le 19 septembre, ils ont réaffirmé les droits de l'homme des migrants et se sont engagés à renforcer la gouvernance mondiale sur cette question. L'objectif principal de ce sommet a consisté en l'adoption à l'unanimité de la Déclaration de New York, qui est un engagement à développer deux conventions mondiales : de partager d'une part la responsabilité d'accueillir les réfugiés et d'assurer d'autre part des migrations sûres, régulières et responsables. 
La communauté internationale doit maintenant s'assurer que les nouvelles conventions mondiales encouragent ces grandes ambitions. Cela exigera la mise en œuvre, de la part des gouvernements nationaux et des institutions de gouvernance mondiale, de politiques audacieuses qui facilitent les migrations de manière plus ordonnée. 
Il faudra également veiller à protéger les migrants et le droit des réfugiés, prévenir la discrimination ethnique ou religieuse et fournir une aide d'urgence en cas de besoin. Cela les encouragera à maximiser l'impact économique positif des migrants, à la fois pour leurs nouveaux pays et pour leur pays d'origine, tout en réduisant les coûts financiers et humains et en intégrant les nouveaux arrivants sur le marché du travail. 
Ce dernier pourrait inclure une convention juridiquement contraignante, une déclaration politique de principes directeurs de conduite, des engagements opérationnels sur des buts, des objectifs et des indicateurs de succès, associés à un mécanisme de suivi rigoureux. Il ne faut pas concevoir ces options comme étant mutuellement exclusives. 
Une telle approche peut contribuer à garantir l'efficacité de ces démarches. En tant que présidence du GFMD, le Bangladesh communiquera aux négociateurs les recommandations du sommet de Dacca. 

Le bien-fondé de la diplomatie secrète 
CAMBRIDGE – Lorsque le sénateur du New Jersey Robert Menendez a annoncé qu’il s’opposerait à la désignation de Mike Pompeo au poste de secrétaire d’État américain, il a motivé ce choix par le fait que Pompeo, actuel directeur de la CIA, avait tenu secret son déplacement en Corée du Nord lors du weekend de Pâques, en tant qu’envoyé du président Donald Trump. 
« Je ne m’attends pas à ce que la diplomatie se négocie au grand jour », a expliqué Menendez dans un récent discours, « mais j’attends d’un responsable dont la désignation est envisagée au poste de secrétaire d’État qu’il communique avec la direction de la commission sénatoriale, et qu’il réponde à certaines interrogations spécifiques concernant la Corée du Nord, afin de nous éclairer sur un tel déplacement. 
Selon moi, le plus haut diplomate de notre nation doit faire preuve de transparence ». La Constitution des États-Unis confère aux sénateurs la responsabilité de confirmer, par un vote à la majorité, la désignation des membres du cabinet présidentiel. 
Les fondateurs de l’Amérique souhaitaient veiller à ce que les individus exerçant au sommet du pouvoir, à des postes exigeant la confiance du public, soient dûment qualifiés, et pas seulement de l’avis d’un seul dirigeant, mais après un examen rigoureux mené par un Sénat élu de manière indépendante. Dans l’exercice de leur fonction constitutionnelle, les sénateurs doivent songer consciencieusement aux critères qui motiveront ce que la Constitution appelle leur « avis et consentement ». 
Pilier de la politique étrangère des États-Unis, la diplomatie secrète a toujours fait l’objet de critiques. Certains considèrent qu’elle serait une forme de tromperie, dommageable pour la transparence et la responsabilité sur lesquelles repose la démocratie américaine. 
L’avancée diplomatique la plus importante de la guerre froide, à savoir l’ouverture à la Chine, a débuté par des négociations secrètes entre Henry Kissinger, alors conseiller du président Richard Nixon à la sécurité nationale, et le Premier ministre chinois Zhou Enlai. Le déplacement hautement confidentiel de Kissinger à Pékin, en 1971, a posé les bases d’une visite historique de Nixon l’année suivante. 
De même, l’accomplissement diplomatique majeur du président Barack Obama, la conclusion de l’accord de 2015 sur le nucléaire iranien, n’aurait jamais été possible sans discussions secrètes. En mars 2013, Obama a envoyé deux hauts responsables du département d’État, William J. Burns et Jake Sullivan, entamer des discussions confidentielles avec les Iraniens à Oman. 
Rapidement, ces discussions en coulisses ont conduit les responsables américains à considérer que les Iraniens entendaient sérieusement amorcer des négociations formelles. Les négociateurs américains et iraniens ont travaillé en secret sur une ébauche de texte, qui est en fin de compte devenue le Plan d’action global conjoint. 
Mais aussi difficiles qu’aient pu se révéler les discussions avec l’Iran, les négociations auprès du royaume ermite de Kim s’annoncent encore plus complexes. Techniquement, les États-Unis et la Corée du Nord sont encore aujourd’hui en guerre, puisqu’aucun traité officiel de paix n’a été conclu depuis la fin de la guerre de Corée de 1950-1953, qui s’est achevée sur un cessez-le-feu et un armistice. 
Dans ce contexte, l’envoi d’un émissaire secret à Pyongyang, chargé de poser les bases de négociations productives, constitue précisément le meilleur choix pour les États-Unis. Reste la question de savoir pourquoi un tel envoyé n’informerait pas les responsables sénatoriaux de la politique étrangère de son travail, notamment lorsque cet émissaire aspire à devenir le chef de la diplomatie américaine. 
Par ailleurs, la Constitution confère au président d’importantes latitudes en matière de politique étrangère. C’est pourquoi certains, même parmi les collègues démocrates de Menendez susceptibles de s’opposer à Pompeo pour des motifs politiques, saluent la nouvelle de sa visite en Corée du Nord. 
Murphy a raison. Certaines raisons peuvent justifier que l’on s’oppose à la nomination d’un responsable au poste de secrétaire d’État. 


L’Unité de l’eau 
MOSCOU – Le Vietnam est devenu, le 19 mai, le 35ème Etat partie à la Convention des Nations Unies sur le droit relatif aux utilisations des cours d’eau internationaux à des fins autres que la navigation. Cette convention entrera donc en vigueur le 17 août 2014, 90 jours plus tard conformément à ses statuts. 
50 ans ont été nécessaires à l’élaboration de son texte et à l’atteinte du nombre d’Etats requis, révélant un réel problème du système multilatéraliste contemporain. Certes la gestion et l’allocation des ressources en eau partagées continuent d’opposer les Etats, et l’on peut comprendre que les gouvernements et les professionnels de l’eau aient longtemps préféré doter leurs cours d���eau d’accords de bassins plutôt que d’instruments juridiques internationaux, mais ce délai de 50 ans ne peut s’expliquer que par un manque de leadership politique. 
Près de 60% de l’eau douce coule dans des fleuves transfrontaliers, or seulement 40% d’entre eux bénéficient d’accords de bassins. Dans un monde souffrant de plus en plus de stress hydrique, les eaux partagées sont un enjeu de pouvoir et font l’objet de compétitions entre les pays, voire entre les différents usagers. 
Plusieurs agences des Nations unies prédisent que d’ici 2025 1,8 milliard de personnes vivront dans des régions frappées de pénurie absolue en eau, c’est-à-dire, entre d’autres termes, qu’il n’y aura pas d’eau en quantités suffisantes pour l’Homme et pour l’environnement. Deux tiers de la population mondiale seront confrontés à des situations de stress hydrique, c’est-à-dire à une pénurie des ressources en eau renouvelables. 
Si rien n’est fait, la demande en eau dépassera de beaucoup la capacité d’adaptation de nos Sociétés. Ce qui pourrait se traduire par des migrations massives, par la stagnation économique et par des conflits, le tout constituant une nouvelle menace pour la sécurité nationale et internationale. 
Dans le contexte actuel de changement climatique, de demande croissante en eau, de croissance démographique, de pollution et de ressources surexploitées, tout doit être fait pour consolider le cadre juridique de la gestion des bassins hydrographiques. Notre sécurité environnementale, notre développement économique et notre stabilité politique en dépendent. 
La convention s’appliquera bientôt à tous les cours d’eau transfrontaliers sillonnant les territoires de ses Etats signataires, pas uniquement aux grands bassins. Elle comblera les lacunes et les insuffisances des accords existants et fournira une couverture juridique aux nombreux cours d’eau internationaux de plus en plus surexploités. 
Le monde compte 276 bassins transfrontaliers et à peu près autant d’aquifères transfrontaliers. Adossée à des financements appropriés, à une volonté politique et à l’implication des parties prenantes, la convention peut aider à faire face aux défis de l’eau. 
Un agenda ambitieux devrait être adopté maintenant et le contexte s’y prête puisque la communauté internationale négocie le contenu des Objectifs de développement durable, objectifs voués à prendre la suite des Objectifs du Millénaire pour le développement dont le processus se terminera en 2015. A Green Cross, nous espérons que les nouveaux objectifs, qui devront être atteints d’ici 2030, contiendront un volet dédié aux problématiques de gestion des ressources en eau. 
La communauté internationale devra aussi bientôt se mettre d’accord sur la suite à donner au Protocole de Kyoto sur les changements climatiques. 
Comment les pays l’appliqueront-ils sur leurs territoires et en relation avec leurs voisins ? Quelle sera la réponse des continents américains et asiatiques qui ont largement ignoré la convention jusqu’à présent ? 
De plus, comment la convention cohabitera t-elle avec la Convention sur la protection et l'utilisation des cours d'eau transfrontières et des lacs internationaux déjà en vigueur dans la plupart des pays européens et d’Asie centrale et qui, depuis février 2013, s’est ouverte à la ratification par tous les états membres des Nations unies ? Et quel sera l’impact de la mise en œuvre de la convention sur les accords de bassins existants ? 
Les pays ayant ratifié la Convention des Nations unies sur les cours d’eau internationaux doivent maintenant s’attaquer à sa mise en œuvre et en profiter pour aller plus loin dans leurs efforts de protection et d’utilisation durable des eaux transfrontalières. Quels outils, y compris financiers, la convention leur fournira t-elle ? 
Plusieurs instruments juridiques peuvent être mis en œuvre en synergie : la Convention de Ramsar sur les zones humides, la Convention sur la lutte contre la désertification et la Convention-cadre des Nations unies sur les changements climatiques pour n’en citer que quelques unes. L’entrée en vigueur si longtemps reportée de la Convention des Nations unies sur les cours d’eau internationaux devrait être vue par ses signataires comme l’occasion d’encourager ceux qui ne sont pas engagés dans des accords de coopération à vraiment travailler sur ces questions. 
Clairement, les politiques et les diplomates, seuls, ne pourront faire face aux défis auxquels nous sommes confrontés. Le monde a besoin de leaders politiques ainsi que de l’implication du secteur privé et de la société civile. 
Ces aspects, souvent sous-estimés, sont la condition sine qua non d’une coopération réussie et générant des bénéfices à long-terme. La participation de l’ensemble des parties prenantes (notamment des populations concernées), et le développement des capacités à identifier et partager les bénéfices liés aux ressources en eau partagées devraient faire partie intégrante de toute stratégie visant à promouvoir la coopération entre les Etats. 



Le procès de Milosevic n'a pas été vain 
Slobodan Milosevic a trompé la justice, et ce faisant il a démontré combien futiles sont les tentatives de gérer les crimes de guerre et les crimes contre l'humanité par le biais de poursuites internationales. 
Même les partisans les plus dévoués à la justice internationale concèdent que le Tribunal pénal pour l'ex-Yougoslavie (TPIY) a montré de nombreuses failles. Tous ceux qui y étaient associés étaient nouveaux dans ce genre de procédures et ont dû apprendre sur le tas, car un tel organe n'avait pas existé depuis les tribunaux de Nuremberg et de Tokyo après la Seconde Guerre mondiale. 
Le TPIY, lui, ne dispose pas du pouvoir d'arrêter les prévenus. Il doit se fier à son pouvoir de persuasion pour s'assurer la coopération des autres, une coopération qui n'est toujours pas consentie dans le cas des deux plus célèbres prévenus de la guerre en Bosnie, Radovan Karadzic et Ratko Mladic.. 
Jusqu'à ce que Tony Blair et Robin Cook deviennent respectivement Premier Ministre et ministre des Affaires Étrangères du Royaume-Uni en 1997, quatre ans après l'établissement du TPIY, les troupes de l'Otan en Bosnie n'avaient pas réussi à arrêter les suspects mis en accusation, même lorsqu'ils les trouvaient sur leur chemin. Aujourd'hui bien sûr, 133 prévenus de tous les bords des guerres de l'ex-Yougoslavie ont paru devant le Tribunal, accusés de crimes de guerre, crimes contre l'humanité et même génocide. 
Ce sont des affaires très complexes, impliquant souvent non seulement de nouveaux points de droit international mais aussi des milliers de témoins, souvent traumatisés par leurs souffrances et dispersés dans de nombreuses contrées, ainsi que le recours constant à une traduction simultanée de grande qualité et des tactiques de perturbation par certains prévenus. Pourtant, 85 procédures, appels compris, ont été menées à bien. 
Les montagnes de preuves des dossiers rendent les épouvantables crimes commis lors des guerres d'ex-Yougoslavie comparables dans l'étendue de leur documentation à ceux des Nazis. Les inévitables efforts de démagogues pour réviser l'histoire de ce qui s'est passé en ex-Yougoslavie dans les années 1990 seront compliqués par la disponibilité de telles preuves, qui comprennent les faits compilés pendant le procès de Milosevic. 
Loin d'être un échec, le TPIY a inspiré l'établissement de plusieurs tribunaux similaires, notamment ceux pour le Rwanda, la Sierra Leone, le Cambodge et la Cour Pénale Internationale permanente. Même des chefs d'État n'ont pu échapper à ces institutions. 
Biljana Plavsic, présidente de la République serbe de Bosnie après Karadzic, a exprimé des remords pour ses crimes, plaidé coupable et purge une peine de prison. Jean Kambanda, ancien Premier Ministre du Rwanda, a plaidé coupable de crimes contre l'humanité et de génocide et purge une peine de prison à perpétuité. 
Nous atteignons donc lentement le point où certains de ceux qui envisagent de commettre des crimes comparables à ceux commis par Slobodan Milosevic doivent reconnaître qu'un jour ils pourraient avoir à rendre des comptes. Charles Taylor était président du Liberia lorsque le Tribunal pour la Sierra Leone l'a accusé. 
Persister sur le chemin de la justice internationale continuera de demander des ressources substantielles. Aussi importants qu'ils soient, les coûts sont triviaux en comparaison avec les frais de l'aide humanitaire, de l'intervention militaire internationale et de l'aide à la reconstruction. 
Dans le sillon de la mort de Milosevic, Karadzic et Mladic devraient être amenés devant le TPIY, à la fois pour renforcer son travail et pour démontrer à leurs victimes que la communauté internationale est résolue à ne pas laisser leur souffrances s'oublier. La mission du TPIY est aussi valide et vitale que jamais : elle doit montrer que l'ère de l'impunité pour certains des pires crimes contre l'humanité est en train de s'achever. 

Comment les parasites tirent les ficelles 
LIVERPOOL – La science fiction a depuis longtemps envisagé la possibilité terrifiante que nous soyons dépourvus de libre-arbitre et qu’une créature peu sympathique contrôle notre cerveau ou nous transforme en zombies laborieux. Mais il se trouve que le contrôle de la pensée n’est pas qu’un classique littéraire. 
Prenons par exemple le champignon Cordyceps : après avoir infecté des fourmis des forêts tropicales, il interfère avec leur comportement en les incitant à grimper au sommet des arbres et à s’accrocher à une feuille avant de mourir. Le champignon se reproduit ensuite en faisant retomber ses spores dans le sous-bois où elles infectent d’autres fourmis. 
Mais d’autres espèces sont capables de provoquer des comportements autrement plus complexes. Les nématomorphes, par exemple, sont des vers qui infectent les grillons et les poussent à se suicider en se jetant dans un plan d’eau, que ce soit une flaque ou une piscine. 
Prenons le virus de la rage qui se transmet aux chiens, aux humains et autres mammifères par la morsure. Pour optimiser ses chances de transmission à un nouvel hôte, le virus altère le cerveau de son hôte et le transforme en une créature furieuse et baveuse qui mordra tout ce qu’elle croisera. 
Une autre espèce capable d’influer sur le comportement humain est le parasite protozoaire Toxoplasma gondii, l’agent de la toxoplasmose. T. gondii est extrêmement répandu, avec une prévalence chez l’humain allant de 15 à 85 pour cent selon les pays, en fonction du climat et du régime alimentaire. 
Mais l’hôte définitif de T. gondii sont les félidés, les chats en particulier, au moyen des rats dont il modifie le comportement. Plus précisément, le parasite accroît la probabilité que le rat hôte soit mangé par un chat en réduisant l’aversion naturelle du rat à la lumière (photophobie) et à l’urine de chat. 
Les hommes contaminés peuvent devenir jaloux, méfiants d’autrui, irrespectueux des règles établies et plus enclins à prendre des risques ; ils sont par conséquence trois fois plus susceptibles d’être impliqués dans un accident de la route. De leur côté, les femmes infectées peuvent développer des tendances suicidaires ou au contraire devenir plus chaleureuses, peu sûres d’elle et moralisatrices. 
Plus de 40 études montrent que les personnes atteintes de schizophrénie ont une séroprévalence en anticorps (Ac) anti-T. gondii, montrant des signes d’une infection antérieure. Et le parasite a également été associé à la démence, à l’autisme, à la maladie de Parkinson et au cancer du cerveau. 
L’une des hypothèses est qu’ils modifient les niveaux des neurotransmetteurs dans le cerveau, dont la dopamine et la sérotonine. Les neurotransmetteurs sont des molécules anciennes conservées au fil de l’évolution de l’espèce humaine à travers les âges et leur influence sur le comportement est aujourd’hui assez bien connue. 
Lorsque les chercheurs ont analysé le génome de Toxoplasma gondii, ils ont trouvé la L-DOPA, le précurseur de la synthèse de la dopamine, suggérant que ce parasite serait capable de synthétiser et de libérer directement de la dopamine dans le cerveau de l’espèce hôte. Cela expliquerait pourquoi les rats infectés par T. gondii ont des taux plus élevés de dopamine et la raison pour laquelle les inhibiteurs de la recapture de la dopamine font disparaître le comportement induit par le parasite. 
Les parasites hôtes des invertébrés sont aussi capables de manipuler les niveaux des neurotransmetteurs. La guêpe émeraude, par exemple, injecte un cocktail venimeux qui contient le neurotransmetteur octopamine dans le cerveau de la blatte qui est temporairement paralysée, ce qui permet à la guêpe de la tirer vers son terrier et de pondre un œuf qui se nourrira de la blatte. 
Et comme T. gondii chez le rat, les acanthocéphales (ou vers à tête épineuse) suppriment la photophobie naturelle de leurs hôtes intermédiaires, des crustacés d’eau douce. Lorsque ces crustacés remontent à la surface, ils sont mangés par un canard et à ce stade, le vers complète son cycle vital. 
Les chercheurs ont trouvé qu’en injectant de la sérotonine à des amphipodes non infectés, ils passent plus de temps à la surface de l’eau, comme s’ils étaient infectés par un parasite. Et l’analyse des protéines de sauterelles infectées par des nématomorphes montre une modification des protéines impliquées dans la libération des neurotransmetteurs. 
Nous commençons seulement à comprendre comment ces différents parasites marionnettistes manipulent le comportement de leurs hôtes vertébrés et invertébrés. Mais nous savons déjà que tirer les ficelles des neurotransmetteurs est une méthode qui leur est commune. 



Tenir compte des pays voisins 
PRINCETON – L’idée communément admise la semaine dernière au sujet du respect par la Syrie du cessez-le-feu proposé par l’ancien secrétaire général des Nations unies Kofi Annan était qu’il dépendait de la Russie. Il s’agissait là d’un retour aux politiques de la Guerre froide, caractérisées par la réticence de l’Occident à recourir à la force et par la volonté de la Russie à continuer à armer et à soutenir son client. 
Si ce point de vue est juste, il est certain que l’Iran doit également détenir des atouts considérables. Kofi Annan s’est d’ailleurs également rendu à Téhéran. 
Mais cette idée est, au mieux, un point de vue partiel qui dissimule la réalité autant qu’il la révèle. Elle ignore en particulier l’importance cruciale et croissante des politiques et institutions régionales. 
Une solution durable de la crise syrienne dépend autant de la Turquie et de la Ligue arabe qu’elle dépend des Etats-Unis, de l’Europe et de la Russie. Souvenons-nous d’un autre événement de la semaine dernière& : le gouvernement turc a clairement indiqué qu’il envisagerait de nouvelles mesures si le plan de Kofi Annan ne donnait pas de résultats. 
Même si les autorités turques font depuis plusieurs mois des déclarations analogues, aujourd’hui les troupes syriennes ont tiré sur le territoire turc à la poursuite des rebelles de l’Armée syrienne libre en fuite, tandis que le nombre de réfugiés civils syriens a grimpé en flèche. La semaine dernière, le Premier ministre Recep Tayyip Erdogan a nettement relevé les enjeux en affirmant avoir «& plusieurs options& » et en ajoutant que «& l’Otan avait des responsabilités concernant les frontières de la Turquie, conformément à l’article 5& ». 
L'article 5 stipule qu'une attaque armée contre un des membres de l'Otan sera considérée comme une attaque dirigée contre tous les signataires du traité et que chaque membre doit prendre les mesures nécessaires pour venir en aide au pays visé. D’autres membres de l’Otan pourraient bien sûr nier que la Syrie ait réellement attaqué la Turquie, mais si ce pays devait invoquer l’article 5, refuser de lui venir en aide pourrait avoir des conséquences désagréables pour l’Alliance atlantique dans son ensemble. 
L’importance de l’article 5 tient au fait que si la Turquie et ses alliés peuvent établir de manière convaincante qu’il s’agit d’un cas de légitime défense, ils n’ont pas besoin de l’aval du Conseil de sécurité des Nations unies pour agir. La suggestion d’Erdogan bouleverse donc la donne du jeu, et oblige Assad à envisager la possibilité d’une zone de sécurité pour l’opposition civile syrienne protégée par les forces armées turques. 
Le point central ici est que les organisations régionales, dont l’Otan, constituent le premier niveau de la légalité et légitimité requises pour une utilisation réussie de la force. Les Etats-Unis n’auraient pas soutenu une intervention en Libye si la Ligue arabe ne s’était pas prononcée en faveur d’une zone d’exclusion aérienne, position qu’elle a défendue devant les Nations unies. 
En fait, à moins que le président syrien décide de niveler des villes entières au bulldozer, je ne vois aucune circonstance qui pourrait amener les Etats-Unis à envisager une intervention militaire, même limitée, en Syrie sans l’approbation de la Ligue arabe et de la Turquie. Nous avons pour cette raison assisté à une approche «& après vous& seulement& » concernant la Syrie, avec les Turcs disant qu’ils ont besoin du soutien de l’Occident, les Américains disant qu’ils ont besoin d’un soutien régional et les deux disant qu’ils ont besoin du soutien de Nations unies. 
Au-delà du Moyen-Orient, l’Afrique fournit le meilleur exemple d’une géopolitique basée autant sur les institutions et pouvoirs régionaux que sur les grandes puissances traditionnelles. Tandis qu’Annan faisait tout son possible au plan diplomatique pour résoudre la crise syrienne, d’autres puissances régionales intervenaient rapidement pour faire face aux troubles au Sénégal, Mali, Malawi et en Guinée-Bissau.& L’Union africaine (UA) s’est en particulier mobilisée pour faire appliquer la Charte africaine de la démocratie, des élections et de la gouvernance. 
Au Sénégal, des vives tensions et des violences ont accompagné l’élection présidentielle de cette année qui a vu Abdoulaye Wade se présenter pour un troisième mandat malgré l’opposition populaire. À l’issue du premier tour, Wade a été confronté à Macky Sall, et l’UA a rapidement décidé d’envoyer une mission d’observation électorale, composée de représentants de 18 pays africains, pour évaluer la légitimité du processus et savoir si les résultats «& reflétaient la volonté du peuple sénégalais& ». 
Mais après le coup d’État, l’UA et la Communauté économique des Etats de l’Afrique de l’Ouest (CEDEAO), appuyées par les Nations unies, ont immédiatement suspendu l’adhésion du Mali à l’UA et imposé des sanctions économiques et diplomatiques et des restrictions de voyage aux auteurs du coup. Deux semaines plus tard, la CEDEAO annonçait avoir conclu un accord avec les putschistes, sur le retour de l’autorité civile contre la levée des sanctions. 
De même, le président de l’UA, Jean Ping, a immédiatement condamné& et dans les termes les plus vifs le coup d’État en Guinée-Bissau début avril. 
Mais la volonté des pays d’empêcher des massacres dans les pays voisins, ou de faire appliquer des normes régionales, joue également un rôle important. De plus en plus, lorsqu’une institution régionale refuse d’agir, les puissances extérieures à la région hésitent à intervenir. 

Le pouvoir des mini-réseaux électriques 
HARARE – Malgré un développement économique impressionnant au cours des dernières années, l'Afrique accuse toujours un retard sur le plan de l'énergie, avec près de deux tiers des citoyens du continent sans accès à l'électricité. Si l'accès plus large à l'électricité pour les citoyens est un objectif important, l'extension de réseaux électriques est un processus coûteux et lent. 
Ils peuvent être connectés au réseau, mais ils ne sont pas tenus de l'être. Comme l'indique un nouveau rapport de l'Africa Progress Panel (dont un des auteurs fait partie), tout comme le souligne le rapport d'un autre auteur du Rocky Mountain Institute, les mini-réseaux sont un élément important du casse-tête énergétique africain. 
Les mini-réseaux peuvent avoir un avantage concurrentiel sur l'extension du réseau électrique dans les régions rurales et éloignées, parce qu'ils peuvent fournir de l'électricité plus rapidement et à moindre coût. 
Les mini-réseaux ont également un avantage très net par rapport aux systèmes hors-réseau : une plus grande production électrique. Les machines agricoles qui améliorent la productivité, par exemple, nécessitent généralement plus d'électricité que ne peuvent en fournir les systèmes hors réseau. 
Les coupures d'électricité sur le réseau principal peuvent affecter un grand nombre de ménages et d'entreprises et il peut être difficile de rétablir les services rapidement. Les mini-réseaux permettent de s'assurer que les consommateurs conservent un accès à l'électricité lorsque le réseau subit des coupures. 
En dépit de ces avantages, le potentiel des mini-réseaux pour aider à relever le défi de l'énergie en Afrique n'est toujours pas exploité. L'utilisation des mini-réseaux se développe plus lentement que dans d'autres régions du monde, même si l'Afrique est plus susceptible de mettre en œuvre des systèmes hors-réseau. 
Entre temps, le coût de l'énergie renouvelable est en baisse ; l'efficacité énergétique s'améliore, tant pour la production de l'équipement que pour les machineries d'alimentation électrique. Des technologies numériques novatrices facilitent la gestion des services d'électricité. 
Pourtant les mini-réseaux (comme cela arrive de plus en plus souvent), peuvent prendre la forme de modules solaires photovoltaïques et de systèmes hybrides, les systèmes hybrides étant particulièrement prometteurs. Les systèmes diesel sont confrontés au risque de perturbations de l'approvisionnement en carburant ou aux augmentations de tarifs, tandis que la production d'énergie renouvelable peut varier en fonction de la météo et des saisons. 
Ils peuvent être exploités à titre privé, par les services publics, sur une base communautaire, ou selon un modèle public-privé. Et ils peuvent vendre de l'électricité au détail aux consommateurs, aux services publics, ou aux deux. 
Comment les gouvernements africains peuvent-ils donc utiliser le potentiel des mini-réseaux pour contribuer à élargir l'accès à l'énergie ? Comme l'a montré une expérience récente aux États-Unis, l'adoption rapide d'innovations techniques, notamment des outils de gestion numérique, pourrait permettre aux modèles d'affaires des mini-réseaux de devenir plus rentables. 
L'expérience aux États-Unis, ainsi qu'en Asie, souligne également l'importance de la politique gouvernementale favorable et des règlementations, notamment des subventions en capital. Bien entendu, le défi va consister pour chaque gouvernement africain en la conception d'un mini-réseau, en fonction des options et de modèles qui fonctionnent localement. 
En développant de leur réseau électrique, la plupart des pays africains vont devoir examiner et combiner de nombreux modèles et options. Pour un grand nombre d'entre eux, les mini-réseaux peuvent jouer un rôle important. 

Verdir la mine 
LONDRES – La présidence de Donald Trump aux États-Unis a fait de la mine – et de l’industrie du charbon en particulier – une affaire politique, dont les médias, tout au long de l’année dernière, ont amplement résonné. Dès le mois de juin, lors de la première réunion de son cabinet à la Maison-Blanche, Trump a voulu convaincre que sa politique énergétique ramènerait les mineurs au travail et transformerait ce secteur de l’économie en difficulté. 
Mais Trump se trompe lorsqu’il pense qu’il lui suffira de défendre la cause des mineurs et de marquer son respect envers une profession difficile pour faire de l’extraction minière une activité durable. Pour y parvenir, il faut coordonner un ensemble d’interdépendances beaucoup plus complexes. 
Les débats sur la mine et l’environnement sont souvent déterminés par le « couple » (nexus) formé par l’extraction proprement dite de la ressource et l’introduction d’autres ressources dans le processus d’extraction. Le Routledge Handbook of the Resource Nexus, ouvrage que j’ai codirigé et qui est sur le point de paraître, définit le terme comme la relation entre deux matériaux ou plus, présents à l’état naturel, utilisés comme matière première dans un système qui rend aux humains un service. 
Des recherches menées en 2014 ont montré qu’on pouvait établir une relation inverse entre la qualité du minerai et la quantité d’eau et d’énergie employée pour l’extraire. En d’autres termes, une mauvaise lecture des interactions entre les moyens mis en œuvre et le résultat obtenu, peut avoir sur l’environnement des conséquences importantes. 
Si les cellules photovoltaïques captent l’énergie du soleil, il faut, pour les construire, du cadmium, du sélénium et du tellure. Il en va de même pour les éoliennes, qui nécessitent d’importantes quantités de cobalt, de cuivre et d’oxydes terreux. 
La création de valeur, la maximisation des profits et la compétitivité doivent aussi être mesurées en fonction de leur apport au bien public. 
Certains, dans l’industrie minière, ont déjà compris que les vents tournaient. Selon une récente enquête sur les pratiques industrielles, réalisée par CDP, un cabinet de consultants sans but lucratif qui se consacre aux questions environnementales et énergétiques, un certain nombre de compagnies minières, de l’Australie au Brésil, commencent déjà à réduire l’empreinte de leurs activités d’extraction sur l’environnement. 
Néanmoins, dès lors qu’il s’agit de protéger les intérêts des populations et la planète elle-même, le monde ne peut compter sur les seules décisions des milieux d’affaires et des compagnies minières. 
Et parce que la rareté de la ressource en eau est l’un des premiers défis auxquels est confrontée l’industrie minière, les solutions respectueuses de l’environnement sont souvent plus viables que les pratiques conventionnelles. Au Chili, par exemple, les mines de cuivre ont été contraintes d’utiliser pour l’extraction de l’eau désalinisée, tandis que le suédois Boliden satisfait jusqu’à 42% de ses besoins en énergie avec des sources renouvelables. 
L’Accord de Paris sur le climat a déjà un an, et la transformation des marchés mondiaux d’énergie fossile n’est plus qu’une question de temps. Les sociétés qui disposent de grands portefeuilles de combustibles fossiles, comme le charbon, vont bientôt connaître l’angoissante incertitude des actifs irrécupérables, et les investisseurs reverront en conséquence leurs évaluations des risques. 
L’abandon progressif de la production de charbon dans une période de surproduction latente pourrait même être rentable. 
Afin de protéger les zones sensibles, une meilleure coordination mondiale est nécessaire pour sélectionner les sites miniers appropriés. Des évaluations intégrées des ressources du sous-sol, des nappes phréatiques et de l’intégrité de la biosphère seraient aussi d’une grande utilité, tout comme des recommandations susceptibles de guider une consommation responsable des ressources. 
Enfin, le secteur minier doit mieux intégrer sa chaîne de valeur pour y créer plus d’opportunités économiques. Cartographier les flux de matériaux – comme on le fait déjà pour l’aluminium et l’acier – et lier ces circulations à des stratégies d’« économie circulaire », comme la réduction des déchets et la réutilisation, constituerait un bon départ. 
L’industrie minière mondiale est sur le point de se transformer : de l’extraction de combustible fossiles, elle passera bientôt à la fourniture de matériaux pour l’énergie verte du futur. Mais ce « verdissement » est le fruit d’un dur travail, d’innovations, et de la compréhension des processus complexes qui régissent les « couples » de ressources. 

Chasse au tigre en Chine 
Des rumeurs sur la chute politique de Zhou circulaient déjà depuis un an, mais quiconque était familier des intrigues de la vie politique chinoise savait, jusqu’à ce que le PCC rende la chose officielle, que les nombreux soutiens puissants et amis de Zhou pouvaient encore sauver sa tête. C’est désormais officiel : un « méga-tigre » a été mis à terre. 
Depuis 2012, lorsque Xi a débuté ce qu’il qualifie lui-même de « chasse aux tigres », une bonne trentaine de ministres du gouvernement, gouverneurs de provinces et autres dirigeants de haut rang sont tombés dans ses filets. Mais Zhou n’est pas n’importe quel tigre. 
Depuis la fin de la Révolution Culturelle, le PCC a adhéré à la règle implicite selon laquelle les membres du comité permanent du Politburo, actifs ou retraités, bénéficient d’une immunité qui les protège contre d’éventuelles poursuites criminelles. Certains, bien sûr, ont disparu à la suite de luttes politiques, comme celles qui ont entrainé la chute de Hua Guofeng, le successeur immédiat de Mao au début des années 1980. 
Compte tenu de ce passé, la mise en accusation de Zhou est un événement majeur – bien plus significatif que le captivant procès de l’ancien secrétaire du PCC de Chongqig, Bo Xilai, tombé en disgrâce il y a un an. Cela démontre sans ambigüité l’autorité personnelle et la détermination politique de Xi. 
Il se dit que la menace de poursuites judiciaires sert les objectifs de Xi pour consolider son pouvoir et obliger la bureaucratie à mettre en place les réformes pourtant contraires à ses intérêts. Les deux axes de la stratégie politique de Xi – nettoyer le parti et revigorer l’économie du pays – sont donc complémentaires et interdépendants. 
Mais l’adage machiavélien selon lequel un dirigeant devrait susciter la crainte plutôt que l’amour de ces concitoyens a des limites. Les meilleurs chefs politiques sont de talentueux faiseurs de coalition. 
Prenons Deng Xiaoping, le meilleur réformateur que la Chine ait connu (si l’on excepte le massacre de la place Tiananmen en 1989). La grande coalition qu’il a réussi à forger, contre toute attente, dès son retour au pouvoir en 1979 fut fondamentale dans la transformation économique qui suivit. 
La question aujourd’hui n’est donc pas de savoir si Xi est parvenu à mobiliser suffisamment d’autorité pour intimer un changement en Chine (c’est le cas), mais s’il a été en mesure de forger une coalition capable d’œuvrer dans le sens de ses réformes en faveur de l’économie de marché. Et jusqu’à présent, il semble que la réponse soit non. 
D’une part, il poursuit activement les « tigres » et les « mouches » (responsables de moindre niveau), tout en réduisant, du moins temporairement, les privilèges dont bénéficient les responsables chinois. D’autre part, il a lancé une campagne tout aussi féroce contre la libéralisation politique, mettant aux arrêts et en prison les activistes des droits de l’homme en vue et en mettant la main sur les médias sociaux chinois, en leur temps plus dynamiques. 
Si ces responsables feignent de se conformer à l’agenda des réformes économiques de Xi, ils n’en chercheront pas moins toutes les opportunités qui s’offriront à eux pour y faire entrave. L’absence de réels progrès substantiels depuis que Xi a révélé son plan économique en novembre dernier semble indiquer que c’est déjà le cas. 
Ce qu’il a par contre, c’est la capacité d’influencer le citoyen lambda – ce qui le rend intéressant dans le cadre d’une coalition pro-réforme. Deng avait reconnu ce potentiel dans les années 1980 ; à moins d’aller dans ce sens, Xi trouvera qu’il sera de plus en plus difficile de rallier l’opinion publique à sa vision de la Chine future. 
Cela ne veut pas dire qu’il n’a pas eu raison de mettre Zhou derrière les barreaux. Mais Xi doit désormais se concentrer plus à gagner de nouveaux alliés, même si inattendus, qu’à mettre la main sur une autre proie. 

La Chine parviendra-t-elle à se réformer ? 
TOKYO – Les idées toutes faites au sujet du troisième plénum du comité central du 18° congrès du parti communiste chinois, un conclave qui se tient du 9 au 12 novembre, ont quelque chose d'étrange et troublant. L'attention de la communauté internationale se porte avant tout sur les changements politiques technocratique jugés essentiels pour restructurer l'économie majoritairement étatique de la Chine et booster la croissance. 
A l'extérieur de la Chine, le point de vue qui domine dans le monde des affaires est que le nouveau gouvernement du président Xi Jinping a consolidé son pouvoir et acquis assez d'autorité pour entreprendre des réformes économiques de grande ampleur. Mais il faut que lui et son équipe prennent les bonnes mesures. 
En apparence cette manière de penser est satisfaisante. Dans le systéme politique chinois hyper-hierarchisé, on considère qu'une direction unifiée est parfaitement capable de soumettre la bureaucratie à ses désidérata. 
Il surestime l'efficacité des campagnes anti-corruption dans la Chine contemporaine (il y en a eu beaucoup au cours des 30 ans) et ne prend pas en compte les causes politiques du ralentissement économique. On ne peut qu'applaudir aux efforts déployés par Xi pour faire le ménage au sein de l'Etat-parti, mais il faut reconnaître leurs limites. 
Jusqu'à présent, la campagne de Xi ne se démarque pas des précédentes et les poursuites restent sélectives. Etant donné l'incapacité bien connue du gouvernement central à faire appliquer ses directives au niveau local et le clientélisme qui prévaut dans les provinces et les villes chinoises, il ne faut pas s'attendre à ce que cette campagne produise des résultats très différents des précédentes. 
La politique de Xi est contradictoire, car il cherche simultanément à renforcer le régime du parti unique. Or c'est précisément l'absence de contrôle sur le pouvoir qui favorise et perpétue la corruption endémique. 
Croire en la capacité du parti communiste chinois à mettre en oeuvre des réformes favorables à l'économie de marché, c'est également fermer les yeux sur les obstacles qui se présentent sur le chemin de la croissance et de la prospérité. Il ne s'agit pas d'un manque d'idées ou d'expertise, bien au contraire, les mesures à prendre sont bien connues, évidentes même. 
Les difficultés sont dues à l'opposition de groupes de pression puissamment enracinés (entreprises publiques, autorités locales, la bureaucratie du secteur économique), au népotisme et à des institutions politiques fondamentalement viciées. A moins que Xi et son équipe ne fassent preuve de volontarisme pour surmonter ces obstacles et lancer des réformes globales, leur chance de succès est minime. 
Les adversaires des réformes de Deng Xioaping étaient motivés par l'idéologie, ils n'avaient aucun intérêt personnel dans la politique économique maoïste. Pour vaincre leur opposition, il fallait construire une coalition à l'intérieur du parti, discréditer l'idéologie communiste et rechercher le soutien de l'opinion publique - Deng a fait tout cela. 
Ce n'est qu'en suscitant des pressions extérieures à l'Etat-parti qu'il sera possible d'imposer à ce dernier quelques-unes des réformes destinées à décentraliser et à libéraliser dont l'économie chinoise a besoin. 
Aujourd'hui par contre, les membres de l'élite au pouvoir tirent directement un énorme avantage d'une économie sous la coupe de l'Etat. En offrant des conditions de concurrence équitable, des réformes en faveur de l'économie de marché nuiraient à leurs intérêts et diminueraient leurs privilèges. 
En l'absence de changement notable, les propositions de réformes technocratiques traiteront seulement les symptômes du malaise économique chinois, sans toucher à ses causes profondes de nature institutionnelle. 
Pour évaluer les conclusions de ce troisième plénum, les observateurs devraient avant tout chercher les signes d'une stratégie audacieuse de réformes. Si Xi et son équipe ne donnent pas les preuves d'un tel engagement, tout le reste ne sera que poudre aux yeux et le scepticisme quant à l'avenir de la Chine sera finalement justifié. 

Miracles et raisons d’être – l’avenir du G8 
Deux semaine après la rencontre des dirigeants du G8 en Allemagne, l’impression qu’ils ont opéré un miracle politique à Heiligendamm persiste. Trois choses ont supposément été sauvées au sommet du G8 : le climat mondial, l’Afrique, et les relations entre la Russie et les États-Unis. 
Certains observateurs hardis considèrent ce revirement de Bush comme une indication claire que l’Europe a endossé un nouveau rôle dans la politique mondiale. Mais aucun miracle ne s’est réellement produit ; en fait, c’est le G8 qui aura besoin d’un miracle pour ne pas perdre sa raison d’être. 
La raison n’en est pas seulement l’arrestation publique de la coqueluche actuelle des tabloïds, l’héritière Paris Hilton, mais aussi le fait que les seules attentes que les Américains ont vis-à-vis du président Bush est qu’il termine son mandat. L’impuissance perçue de Bush a poussé les Américains à croire qu’aucune vraie décision ne pouvait être prise lors de ce sommet. 
Ce compromis a soi-disant été arraché après d’âpres négociations. Mais, traduit en langage quotidien, “examiner,” et même “examiner sérieusement,” ne veulent rien dire d’autre que “repousser.” 
Car ce qui s’est passé, c’est que le président américain, à la fois avant le sommet et assez publiquement pendant ce dernier, a éconduit avec succès des objectifs quantifiables et a refusé de prendre des engagements concrets. Au final, il n’est plus resté qu’un choix entre ne rien faire et décider de repousser une décision de façon “sérieuse.” 
Après tout, le réveil de Bush, quel qu’il soit, a plus de rapport avec les changements du climat politique américain, où le réchauffement climatique est désormais une vraie question. En effet, les positions d’Al Gore et du gouverneur de Californie Arnold Schwarzenegger ont davantage contribué au sursaut de Bush que tous les efforts combinés des dirigeants européens. 
Avec un peu de recul, l’accord du gouvernement américain de négocier un traité qui succèderait au protocole de Kyoto dans un cadre défini par l’Onu n’est pas non plus un signe de réel progrès. La raison en est que les membres des deux partis au Congrès américain répètent encore ce mantra : rien sans la Chine ! 
La Chine est peut-être le deuxième plus grand producteur de gaz à effet de serre (après les États-Unis), mais ses émissions par habitant sont celles d’une économie émergente très en retard. Le fait que les États-Unis, la plus grande économie du monde et le plus gros émetteur de gaz à effet de serre (en valeur absolue et par habitant) se cachent derrière le plus grand pays émergent en termes de politique climatique n’augure rien de bon pour l’avenir. 
Le réchauffement climatique n’est pas le seul sujet où le G8 semble maintenant moins relever du miracle. Lors de la préparation du sommet, l’Allemagne a annoncé qu’elle augmenterait son aide à l’Afrique de 700 millions d’euros. 
La présidence allemande du G8 de cette année ne peut pas être tenue pour responsable de cet état de choses. Dans les circonstances actuelles, il est difficile de voir ce qu’on aurait pu faire de plus, étant donné les conditions politiques dans les pays des participants au sommet. 
L’issue du sommet a donc loin d’avoir été d’un miracle. Ce qui importait vraiment à Heiligendamm, ce n’était pas les décisions prises par un quelconque gouvernement mondial putatif, mais le fait que les jours du G8 semblent aujourd’hui comptés. 
Politiquement et économiquement, la Chine et l’Inde importent davantage aujourd’hui que certains membres européens du G8. Les Européens feraient bien de comprendre que ce point de vue se répand dans le monde entier, particulièrement de l’autre côté de l’Atlantique. 
L’attitude du président Poutine lors du sommet a clairement montré ce qu’il pense des Européens : pas grand-chose. Alors que ceux-ci rêvaient de jouer un rôle de médiateur entre les États-Unis et la Russie, le président russe était déterminé à résoudre les questions du bouclier antimissile américain et du Kosovo de façon bilatérale avec les États-Unis. 
Comme à l’époque de la Guerre froide, la Russie adorerait se retrouver à nouveau autour de la table des négociations, seule avec l’Amérique. Les Européens, avec leur désunion et leur faiblesse, sont perçus comme superflus, voire ennuyeux. 
Les ministres de l’Environnement du monde entier vont se réunir à Bali à la prochaine conférence de l’Onu sur le climat. C’est seulement alors que nous saurons avec certitude si un miracle s’est produit à Heiligendamm, ou si le sommet n’a été, une fois encore, qu’un mirage politique. 

La mauvaise gestion de la défense antimissile 
La question de la défense anti-missile a soudainement divisé l’opinion en Europe. Au lieu de consolider la sécurité européenne, le plan du gouvernement Bush repose sur un système de défense anti-missile en Pologne et en République tchèque risquant d’exacerber les tensions avec la Russie et de creuser le fossé avec les alliés européens des Etats-Unis, en particulier avec les plus fervents, ceux d’Europe de l’Est. 
L’opposition grandissante au déploiement de la défense anti-missile américaine est due à la façon dont les Etats-Unis ont géré – ou plutôt mal géré – la présentation de leur programme de déploiement. 
Premièrement, les responsables américains n’ont pas préparé les terrains politiques et psychologiques. Ils sont partis du principe que les dirigeants tchèques et polonais – jusqu’alors fortement proaméricains – seraient d’accord avec le déploiement, et que l’opinion public dans les deux pays suivrait la décision des gouvernements, quelle qu’elle soit. 
Or, les Etats-Unis n’ont pas réussi à justifier de façon cohérente ce système prévu pour détruire les missiles lancés par un régime voyou. Par conséquent, les gouvernements tchèques et polonais ont été incapables de trouver des réponses aux questions fondamentales de coûts et de bénéfices du déploiement pour la sécurité nationale polonaise et tchèque, permettant aux sceptiques et aux opposants de la défense antimissile de prendre l’avantage dans les débats au sein des deux pays. 
Deuxièmement, les responsables américains avaient initialement tendance à considérer la défense antimissile comme une question technologique détachée de son contexte politique. Pour la plupart des Européens, les questions technico-militaires sont pourtant moins importantes que les conséquences politiques du déploiement sur la stabilité et la sécurité européennes. 
Les dirigeants américains ont supposé qu’il suffisait d’avoir le consentement des gouvernements et n’ont pas vu à quel point ces pays s’étaient « européanisés » au cours des dix dernières années. L’adhésion à l’Union européenne a multiplié les liens avec l’Europe à de nombreux niveaux et a généré un afflux majeur de capitaux européens. 
En Pologne, il existe un fossé énorme entre l’attitude du gouvernement et celle de la population au sujet de l’Union européenne. Le gouvernement polonais est dominé par les eurosceptiques et a jusqu’à présent suivi une politique nationaliste qui a souvent divisé les dirigeants européens. 
Quatrièmement, les dirigeants américains croient généralement que les pays d’Europe de l’Est resteront de vigoureux proaméricains et soutiendront systématiquement la politique américaine. Si c’était vrai il y a 5 ans, ça l’est beaucoup moins aujourd’hui. 
Le gouvernement polonais a vivement soutenu les Etats-Unis en Irak, envoyant le troisième contingent militaire le plus important, après celui des Etats-Unis et de la Grande-Bretagne. L’opinion publique polonaise, tout comme celle de l’Europe occidentale, s’opposait pourtant à une écrasante majorité à l’invasion irakienne. 
De plus, bon nombre de Polonais estiment qu’ils ont peu à montrer pour soutenir le gouvernement. Comme l’a récemment noté Radek Sikorski, ancien ministre polonais de la défense, de nombreux Polonais pensent que les Etats-Unis les croient à leur service. 
Contrairement aux opérations en Irak, le déploiement de la défense antimissile nécessitera certainement l’approbation du parlement polonais – qui ne saurait être tenue pour acquise. Le gouvernement devra expliquer à une population et à un parlement incrédules pourquoi le déploiement est dans l’intérêt de la Pologne – pas seulement dans les intérêts des Etats-Unis – et comment il renforce la sécurité polonaise. 
Les Etats-Unis sont encore en mesure de remporter le débat sur les missiles en Europe, mais uniquement s’ils cessent de traiter la défense antimissile avant tout comme une question technologique et s’ils se soucient des préoccupations politiques plus vastes qui orientent le débat parmi les publics européens, y compris ceux d’Europe de l’Est. 




La sous-évaluation des risques de maladies infectieuses 
NEW YORK – Les chefs d’entreprises et les investisseurs du monde entier sont généralement subjugués par deux classes de risque : les risques macroéconomiques et les risques géopolitiques. À moyen terme, ceci se traduit par une attention particulière sur les hausses imminentes du taux directeur de la Réserve fédérale américaine et les prochaines élections en France et en Allemagne. 
Les chaînes logistiques, notamment pour les denrées et les médicaments, couvrent le monde entier. Une personne vivant en Asie ou en Afrique ayant reçu des traitements inadéquats pour la tuberculose pourrait se présenter à l’urgence d’un hôpital aux États-Unis quelques jours après. 
Dans un tel cadre, les scientifiques entretiennent certaines inquiétudes à propos des recrudescences récentes d’épidémies de maladies comme le la grippe aviaire, le Zika, Ebola. Et ils ont constaté avec la plus grande inquiétude la réapparition de maladies potentiellement mortelles comme l’influenza, le VIH, le paludisme et la tuberculose. 
En nombre de victimes, les récentes apparitions de maladies et de pandémies sont certainement bien loin des épidémies de grippe internationales du passé. L’épidémie du SRAS en 2003 s’est traduite par 774 décès, l’épidémie Ebola de 2014 et 2015 a causé 11 310 décès et l’épidémie de grippe espagnole de 1918-1920 a fauché les vies de 100 millions de personnes — plus de cinq fois le nombre de morts dans la Première Guerre mondiale qui venait de se terminer. 
Selon l’Organisation mondiale de la santé, « 480 000 personnes développent une résistance à la plupart des médicaments contre la tuberculose chaque année et cette résistance commence à entraver la lutte contre le VIH et aussi contre le paludisme ». L’OMS a émis une mise en garde que la résistance aux antibiotiques est maintenant présente dans tous les pays, mettant la vie des patients en danger en aggravant leur état de santé, tout en pesant davantage sur les réseaux de santé. 
Elle estime que, d’ici 2050, les infections résistantes aux médicaments pourraient causer la mort d’une personne « toutes les trois secondes ». Le comité d’étude sur la résistance aux antibiotiques (Review on AMR) estime qu’à ce point, les décès annuels pourraient être de dix millions, à un coût total de 100 000 milliards de $ en retombées économiques perdues. 
Pourtant les conséquences à long terme de la résistance aux antibiotiques sur le potentiel économique et humain sont sous-évaluées par le grand public et, en particulier, par les marchés financiers. En fait, la protection contre les menaces à la santé publique est un domaine essentiel où les marchés ne produisent pas de résultats optimaux. 
Les coffres de l’État étant déjà très sollicités, il va sans dire que les autorités seront aux prises avec un fardeau de la résistance aux antibiotiques de plus en plus lourd sur le réseau de la santé. Or les appareils d’État n’agiront probablement pas assez vite pour atténuer ce risque. 
En fait, les 580 000 décès de l’année dernière causés par le cancer dépassent en gros les 430 000 morts sur les champs de bataille, en moyenne, dans les deux guerres mondiales, la guerre de Corée, la guerre du Vietnam et la guerre du Golfe. Pourtant les dépenses publiques de lutte contre le cancer sont environ de 4 milliards $ par année. 
Évidemment, les impératifs politiques compliquent et freinent les décisions d’affectation des crédits budgétaires. L’effectif de l’armée américaine est de trois millions, ce qui en fait le plus important employeur au monde et la pression politique de certaines circonscriptions est assez forte pour que la dominance militaire des États-Unis redevienne prioritaire. 
Les pays n’attendent pas qu’une guerre se déclare pour investir dans l’appareil militaire. Et pourtant ils ont tendance à attendre que les crises éclatent avant d’investir dans la lutte aux maladies infectieuses. 
Mondialement, 15 milliards de $ ont été misés sur des interventions d’urgence à l’épidémie de SRAS et 40 milliards de $ sur la lutte contre Ebola. En 1918, les interventions en réplique à la pandémie de grippe ont coûté 17 500 milliards de $. 
En ce sens, la lutte contre les maladies infectieuses est très proche de la lutte contre les changements climatiques. Même si le danger est grand, il n’est pas immédiat, de sorte que les instances peuvent continuer à poursuivre d’autres priorités, lui permettant de grandir, pratiquement à leur insu. 
Mais à ce point, elle sera plus difficile et coûteuse à endiguer, entraînant beaucoup plus de mortalités. Malheureusement, ce tournant décisif est peut-être beaucoup plus proche que ne laissent croire les scénarios de la plupart des experts gouvernementaux ou financiers. 

L’Europe face à la tempête du siècle 
NEW YORK – Les Chinois soulignent bien souvent le fait que dans leur langue, un seul et unique idéogramme signifie à la fois « crise » et « opportunité ». S’il est vrai que crises et opportunités vont souvent de pair, il est difficile d’entrevoir quelque perspective favorable dans le contexte européen actuel. 
Une des raisons pour lesquelles l’actuelle situation européenne s’avère si difficile réside en ce qu’elle n’était pas prévue. 
La montée des partis politiques populistes, à droite comme à gauche et sur tout le continent, témoigne des frustrations et inquiétudes de l’opinion publique. 
La situation économique du continent est d’autant plus grave que l’Europe a pris il y a plusieurs décennies la décision d’introduire une monnaie unique en l’absence de toute politique budgétaire commune. L’indiscipline n’a pas tardé à gagner les plus hauts niveaux de l’État dans de nombreux pays, la Grèce en ayant été la plus récente victime, et sans doute pas la dernière. 
Aucun signal ne semble indiquer quelque renonciation de la Russie à la Crimée, tandis que se multiplient les interrogations quant aux intentions du pays en Ukraine de l’Est et dans les pays baltes. En résulte le grand retour de la géopolitique en Europe, à l’heure où les budgets de la Défense s’avèrent minimes, et où le soutien du public à une intervention armée fait largement défaut. 
La troisième et plus urgente crise découle d’un flux colossal de migrants, en provenance du Moyen-Orient et d’autres pays d’Europe. Ce flot de populations vient mettre en lumière de nouvelles fractures entre les différents États membres de l’UE, soulevant des interrogations autour du principe d’ouverture des frontières et de libre circulation, depuis bien longtemps au cœur des valeurs de l’UE. 
Chaque jour, près de 8 000 réfugiés pénètrent en Allemagne – dans un contexte que certains qualifient de nouvelles invasions barbares – à la fois à cause de conditions très difficiles dans leur pays et en raison d’une volonté de l’Allemagne de les accueillir. Le défi consistant à conférer soins de santé, emplois et intégration à des populations aussi nombreuses mettra bientôt en évidence les limites des capacités physiques, des ressources financières et de la tolérance populaire du pays. 
Le changement le plus créateur d’impact positif résiderait dans l’émergence d’un nouveau gouvernement à Damas, qui soit à la fois acceptable pour une majorité de Syriens, et satisfaisant en tant que partenaire des États-Unis et de l’Europe. Malheureusement, un tel scénario apparaît improbable sans la bénédiction de la Russie et de l’Iran, qui semblent davantage résolu à renforcer leur soutien au président Bachar el-Assad qu’à œuvrer pour son départ. 
Parmi celles-ci figurerait l’accroissement du soutien financier international aux pays d’Europe ou du Moyen-Orient accueillant un grand nombre de réfugiés. Idéalement, une telle assistance contribuerait à persuader davantage de pays de suivre l’exemple de l’Allemagne. 
Une autre mesure fort utile consisterait à créer des enclaves à l’intérieur de la Syrie, au sein desquelles les populations pourraient se rassembler et compter sur une certaine sécurité. Cette mise en place nécessiterait un soutien local de la part des forces kurdes ou de certaines tribus arabes, avec l’appui militaire des États-Unis et d’autres pays. 
La conclusion d’un nouvel accord global avec la Turquie est également nécessaire à la réduction des migrations de recrues djihadistes vers la Syrie, ainsi que du nombre de réfugiés se dirigeant vers le nord. La Turquie bénéficierait ainsi d’une aide financière et militaire, en contrepartie d’un plus grand contrôle du pays sur ses frontières, la question de la relation à long terme entre la Turquie et l’Europe étant mise de côté jusqu’à l’achèvement de la crise. 
Les États-Unis ont pour obligation toute particulière d’œuvrer face à cette crise. Que ce soit en raison de ce qu’elle a accompli ou de ce qu’elle a échoué à accomplir en Irak, en Syrie et ailleurs au Moyen-Orient, la politique étrangère américaine est significativement responsable des effets ayant entraîné l’exode des réfugiés. 
L’Europe demeure aujourd’hui représentative d’un quart de l’économie mondiale, et reste l’un des principaux partenaires géopolitiques de l’Amérique. Une Europe submergée par les défis démographiques, superposés à ses difficultés économiques et sécuritaires, ne serait en effet ni capable, ni disposée à constituer un allié efficace. 
L’Europe – et notamment l’Allemagne – ne peuvent se contenter du statu quo. L’attente passive d’une solution à la situation syrienne ne constitue pas une réponse. 

Le défi de l'urbanisation de l'Afrique 
Sans nourriture, sans argent ni opportunités, ma mère a fait ce que font des milliers de villageois africains chaque jour : elle a déménagé avec nous vers la ville, à la recherche d'une vie meilleure. Mais étant donné le manque d'emplois et de logements à Nairobi, nous nous sommes retrouvés à Kibera, l'un des plus grands bidonvilles d'Afrique. 
Situé à seulement quelques miles du centre-ville de Nairobi, Kibera est un campement très pollué, à la population très dense, avec ses routes de fortune et ses cabanes aux toits de tôle ondulée. Le gouvernement du Kenya ne reconnaît pas Kibera, il n'existe aucun réseau d'assainissement, ni aucun réseau électrique réglementé. 
Le Population Reference Bureau estime que d'ici 2050, seulement 30% de la population mondiale restera dans les zones rurales. Mais peu de gens ont pris le temps de considérer les implications de ce changement pour des familles comme la mienne. 
Quand on pense à l'Afrique, on se concentre souvent sur les difficultés de la vie dans les villages : une perception visible à travers ces images emblématiques des femmes africaines dans leurs excursions quotidiennes pour aller chercher de l'eau. Mais un nombre croissant de personnes (déjà près de 300 millions) sont confrontées à la dure réalité du bidonville, où les ressources sont rares et les possibilités économiques insaisissables. 
Nairobi est une ville dynamique en pleine croissance, avec ses centres commerciaux, ses restaurants et ses entreprises de restauration de type occidental destinés à la classe moyenne émergente du Kenya. Pourtant personne ne sait combien de gens vivent là. 
Ce sont ces gens, les habitants les plus pauvres de Nairobi, qui construisent les immeubles, servent dans les restaurants, conduisent les taxis et sont le moteur de cette ville. (De l'âge de 12 ans jusqu'à mes 22 ans, j'appartenais à ce groupe, je travaillais sur les chantiers et dans les usines.) 
Pourtant ils restent presque invisibles, sans poids politique. La perception mondiale persistante de l'Afrique vue comme un village aggrave la situation des habitants des bidonvilles et les exclut de l'ordre du jour du développement mondial. 
Chaque jour plus de gens arrivent à Nairobi, attirés par la promesse d'un emploi, de ressources et d'une vie meilleure, pour finalement se rendre compte qu'ils ne sont pas armés pour y survivre et que leurs enfants vont grandir dans un bidonville. Au moins la moitié de ceux qui vivent dans des bidonvilles urbains ont moins de 20 ans. 
Mais combien de temps faudra-t-il qu'une majorité serve une minorité ? Combien de temps faudra-t-il accepter le manque d'eau, d'assainissement, d'éducation et de dignité ? 
Les bidonvilles urbains dans le monde entier vont bientôt parvenir à un point critique, lorsque les jeunes générations vont rejeter un tel mode de vie. Leur force réside dans leur nombre : plus de la moitié des jeunes du monde entier partage leur sort et leur colère. 
Faute d'une action collective déclenchée maintenant pour transformer les villes comme Nairobi en moteurs du développement économique et en sources d'opportunités qu'elles devraient être, elles vont devenir une poudrière d'inégalités perpétuelles. Pour des millions de gens comme ma mère et plus important encore, pour le bien de leurs enfants et de leurs petits-enfants, nous devons en premier lieu tenir la promesse qui attire les pauvres vers les villes. 

Mitt Romney et les quatre déficits de l’Amérique 
BERKELEY – Les Etats-Unis sont en proie à quatre déficits: un déficit budgétaire, un déficit d'emplois, un déficit de l'investissement public et un déficit d’opportunités. Les propositions budgétaires présentées par le candidat présidentiel Mitt Romney et son colistier, Paul Ryan, pourraient réduire le déficit budgétaire, mais ne feraient qu'aggraver les trois autres. 
Bien sûr, Romney et Ryan n'ont donné aucun détail sur la façon dont ils comptaient réduire le déficit budgétaire, en préférant des assertions du type « faites-nous confiance ». 
Malgré 30 mois de croissance de l'emploi dans le secteur privé, les États-Unis restent confrontés à un important déficit d'emplois. Le taux de chômage est encore plus de deux points de pourcentage au-dessus du taux « normal » (lorsque l'économie est proche de sa pleine capacité). 
Au rythme actuel de la reprise, il faudra plus de huit ans pour y parvenir. En même temps, la persistance du chômage élevé réduit le potentiel de croissance de l'économie en privant les travailleurs d'aujourd'hui des compétences et de l'expérience. 
Lorsque l'économie fonctionne largement en-dessous de son potentiel à cause de la faiblesse de la demande agrégée, des coupes dans les dépenses publiques ne font qu’agrandir le déficit d'emplois. En effet, dans son récent discours à Jackson Hole, dans le Wyoming, le président de la Réserve Fédérale américaine, Ben Bernanke, a averti que de telles réductions freineraient de manière significative la création d'emplois. 
Il promet également une réduction immédiate de 5% des dépenses discrétionnaires hors défenses en 2013, en plus des énormes réductions déjà précédemment planifiées pour l’année prochaine. En outre, il a exclu toute nouvelle mesure budgétaire temporaire visant à la création d'emplois, telles que les propositions du président Barack Obama de subventions additionnelles aux états et de dépenses d'infrastructure supplémentaires. 
Romney reconnaît que de trop grosses réductions de dépenses, ainsi que l'expiration des réductions d'impôts prévue à la fin de cette année, pourraient plonger l'économie dans la récession en 2013. 
Une réduction des taux d'imposition appliquée à tous sans discernement est peu efficace au niveau budgétaire (si l’on compare le nombre d'emplois créés par dollar de recettes sacrifiées). L’allègement des charges sociales et le financement de programmes tels que des bons d'alimentation ou des indemnités de chômage sont beaucoup plus efficaces. 
Une réduction des taux d'imposition sur les particuliers ou sur l'épargne et l'investissement génère au mieux de modestes augmentations de l'emploi, de l'effort de travail et du revenu. Malgré les réductions d'impôts de l'ère Bush, l'expansion entre 2001 et 2007 a été la pire de l'après-guerre en matière d'investissement, de l’emploi, des salaires et de la croissance du PIB. 
Par ailleurs, si toutes les réductions supplémentaires d'impôts de Romney sont financées d'une manière fiscalement neutre, comme il l’a promis, seule la composition des impôts sera modifiée ; leur part globale dans PIB ne changera pas. Il n'existe aucune preuve que ceci puisse considérablement stimuler la croissance, comme le prétend Romney. 
La volonté de Romney de plafonner les dépenses fédérales à 20% du PIB d'ici 2016, tout en maintenant les dépenses de défense à 4% du PIB et en laissant aussi bien la sécurité sociale que Medicare inchangés pour les personnes de 55 ans et plus, implique d’exempter plus de 50% des dépenses publiques de toute réduction durant la prochaine décennie. Dès lors, pour atteindre le cap des 20%, les dépenses sur tout le reste devront être réduites en moyenne de près de 40% d'ici 2016 et de 57% d’ici 2022. 
Dans tout le reste, il y a les investissements gouvernementaux dans trois domaines cruciaux dont dépendent la croissance et la création d’emplois bien rémunérés: l'éducation, les infrastructures et la recherche. Ces domaines représentent moins de 8% des dépenses du gouvernement fédéral, et leur part n'a cessé de diminuer. 
Le Center on Budget and Policy Priorities constate que près des deux tiers des réductions de dépenses du budget de Ryan proviendraient de ces programmes. Romney offre peu de détails, mais il n’est pas besoin de savants calculs pour se rendre compte que son plan exigerait des réductions encore plus importantes dans ces programmes que le plan de Ryan. 
Son plan prévoit de financer les diminutions de l’impôt sur le revenu en éliminant certaines déductions fiscales, dont celles pour les dons de bienfaisance et les prêts hypothécaires, tout en conservant les avantages fiscaux pour l'épargne et l'investissement. Néanmoins, les avantages fiscaux des riches ne suffiront pas à couvrir une réduction supplémentaire de 20% de l’impôt sur leur revenu. 
Le plan budgétaire de Romney rendrait également le système fédéral d'impôts et transferts beaucoup moins progressif, ce qui aggraverait l'inégalité des revenus qui est déjà au niveau le plus haut depuis la Grande Dépression. Une inégalité des revenus qui augmente génère un déficit d’opportunités de plus en plus important pour les enfants nés dans des familles pauvres ou à revenu intermédiaire, qui se traduit par des disparités dans les résultats scolaires en fonction du milieu familial et une baisse de la mobilité intergénérationnelle. 
Romney a fourni peu de détails sur son plan de réduction du déficit. Mais, sur base de ce qu'il a révélé, nous savons que cela augmenterait le déficit d'emplois, le déficit d'investissement et le déficit d’opportunités, avec des conséquences négatives pour la croissance et la prospérité futures. 

La réalité de Mitt Romney 
NEW YORK – Il semble qu’une guerre a éclaté entre les faits et l’imagination ces derniers temps aux Etats-Unis. La réélection du président Barack Obama marque une victoire, limitée mais indéniable, pour la cause des faits. 
Certains évènements qui ont précédé l’élection présidentielle américaine illustrent clairement ce combat. Parmi les proches conseillers du candidat Républicain Mitt Romney, certains se sont convaincus de la victoire prochaine. 
Tout cela était prématuré, et Romney, malgré son désir d’en profiter autant qu’il le pouvait, n’était pas président. Et puis le soir des élections, lorsque les chaines de télévision ont projeté la défaite de Romney dans l’Ohio, et donc la réélection de Barack Obama, le clan Romney, par un autre déni des faits, a refusé d’admettre le résultat. 
Cette indifférence vis-à-vis de la réalité n’est pas le seul apanage de la campagne Républicaine ; elle caractérise aussi depuis quelques temps l’ensemble du parti Républicain. A la suite de la publication du rapport du Bureau des statistiques du travail (BLS) en octobre qui annonçait que les chiffres du chômage étaient “restés pratiquement inchangés, à 7,9%,” les équipes Républicaines ont cherché à discréditer le très respecté BLS. 
Obama n’est pas seulement un Musulman, mais il est né au Kenya et devrait donc à ce titre être disqualifié pour la présidence ; et le réchauffement climatique est un canular inventé par une cabale de scientifiques socialistes. (Les Démocrates ont d’ailleurs également mis un pied sur le terrain de l’irréalité.) 
De toutes les convictions irréalistes des Républicains, leur refus absolu d’accepter l’idée d’un changement climatique induit par l’homme est surement celui dont les conséquences sont les plus graves. Car si l’on ne s’en préoccupe pas, le réchauffement climatique pourrait dégrader et détruire les conditions paroxystiques qui ont permis l’avènement et le développement de la civilisation humaine depuis quelques dix millénaires. 
Romney, en tant que gouverneur du Massachusetts, avait admis la réalité du réchauffement climatique. En tant que candidat à la présidence cependant, il a rejoint le camp de ceux qui refusent d’y croire – un retournement clairement perçu lors de sa nomination par le parti à Tampa en Floride en août dernier. 
Et le public a réagi. Par une explosion de rires, que Romney a laissé monter avant de sortir sa chute : « et de guérir la planète. » 
Ce fut peut-être le moment le plus mémorable et le plus lamentable d’une lamentable campagne – un moment qui, dans l’histoire qui reste à écrire des efforts de l’humanité pour préserver une planète vivable devrait atteindre une notoriété éternelle. Puis la suite est stupéfiante. 
Dans cette compétition entre faits et imagination, les faits se sont trouvés là un puissant allié. La carte politique a été subtilement mais clairement redessinée. 
Obama est entré en action, revêtant moins le costume de candidat suspect que celui d’un président dans lequel on pouvait avoir confiance, et dont les services étaient douloureusement indispensables aux populations dévastées de la côte Est. 
Selon les sondages, huit électeurs sur dix ont jugé favorablement sa réaction, et nombre d’entre eux ont admis avoir été influencé dans leur décision de vote. Par un surprenant et puissant retournement politique, le gouverneur du New Jersey Chris Christie, qui avait été le principal orateur lors de la Convention Républicaine au cours de laquelle Romney s’était moqué des dangers du réchauffement climatique, a été parmi les plus impressionnés par l’attitude d’Obama, et s’en est publiquement fait l’écho. 

La part équitable de Mitt Romney 
NEW YORK – Les impôts sur le revenu de Mitt Romney sont devenus une question essentielle dans la campagne présidentielle américaine. Est-ce seulement de la mesquinerie politique ou est-ce vraiment important ? 
Un thème majeur du débat politique sous-jacent aux États-Unis est le rôle de l'État et le besoin d'action collective. Le secteur privé, bien que le crucial dans une économie moderne, ne peut pas assurer seul son succès. 
Par ailleurs, au-delà de la réglementation en vigueur (notamment sur l'assurance des conditions équitables pour la concurrence), les économies modernes sont fondées sur l'innovation technologique, ce qui suppose à son tour la recherche fondamentale financée par le gouvernement. Ceci est un exemple d'un bien public, des choses dont nous bénéficions tous, mais qui seraient moins disponibles (voire pas disponibles du tout) si nous devions compter sur le secteur privé. 
Les politiciens conservateurs aux États-Unis sous-estiment l'importance de l'éducation, de la technologie et de l'infrastructure financées par l'Etat. Les économies dans lesquelles le gouvernement fournit ces biens publics fonctionnent beaucoup mieux que celles dans lesquelles le gouvernement n'en fournit pas. 
Mais les biens publics doivent être payés, et il est impératif que chacun paie sa part équitable. Bien qu'il puisse y avoir des discussions sur ce que cela implique, ceux qui sont au sommet de la distribution des revenus et paient 15% de leur revenu déclaré (l'argent qui s'accumule aux Îles Caïmans et dans d'autres paradis fiscaux ne peut pas être déclaré aux autorités des États-Unis) ne paient clairement pas leur part équitable. 
Si les présidents et leur entourage ne paient pas leur juste part équitable d'impôts, comment peut-on s'attendre à ce que quelqu'un d'autre le fasse ? Et si personne ne le fait, comment peut-on espérer financer les biens publics dont nous avons besoin ? 
Les démocraties reposent sur un esprit de confiance et de coopération dans le paiement des impôts. Si chaque individu consacre autant d'énergie et de ressources que les riches pour éviter leur part équitable d'impôts, soit le système fiscal s'effondrerait, soit il faut le remplacer par un système beaucoup plus gênant et plus coercitif. 
Des recherches récentes ont montré qu'une croyance en un système économique injuste compromet à la fois la coopération et les efforts. Cependant, de plus en plus d'Américains en arrivent à croire que leur système économique est injuste, et le système fiscal est emblématique de ce sens de l'injustice. 
Romney pourrait être pardonné s'il devait adopter une position similaire. En effet, il pourrait constituer un événement comparable à celui de Nixon en Chine : un politicien riche au sommet du pouvoir qui préconise des impôts plus forts pour les riches, pourrait changer le cours de l'histoire. 
Il ne reconnaît évidemment pas qu'un système qui taxe la spéculation à un taux plus faible que le dur labeur fausse l'économie. En effet, une grande part de l'argent qui revient à ceux d'en haut provient de ce que les économistes appellent les rentes (rents), qui ne proviennent pas de l'augmentation de la taille du gâteau économique, mais de la ponction d'une plus grande part du gâteau existant. 
Sans oublier les PDG qui exploitent les lacunes dans les lois de gouvernance d'entreprise pour prendre une part plus importante des revenus des entreprises elles-mêmes (ce qui en laisse moins aux employés). Ni les banquiers qui se sont engagés dans des pratiques de prêts prédatrices et dans des pratiques abusives de cartes de crédit (souvent ciblées sur les ménages pauvres et de classe moyenne). 
Aujourd'hui, une insuffisance de la demande globale affecte presque tous les pays avancés, conduisant à un chômage élevé, à une baisse des salaires, à de plus grandes inégalités et – pour fermer ce cercle vicieux – à une consommation bridée. Il y a maintenant une reconnaissance croissante du lien entre l'inégalité, et l'instabilité économique et la faiblesse. 
Il existe un autre cercle vicieux : l'inégalité économique se traduit en inégalité politique, qui à son tour renforce la première, notamment par le biais d'un système fiscal qui permet à des gens comme Romney, qui insiste sur le fait qu'il a été soumis à un taux d'impôt sur le revenu « d'au moins 13% » pendant les dix dernières années, pour ne pas payer sa part équitable. L'inégalité économique qui en résulte, à la suite de l'inégalité politique autant que des forces du marché, contribue à la faiblesse économique globale d'aujourd'hui. 
Mais, étant donné que le taux d'impôt sur le revenu marginal américain est de 35%, il est certainement un éviteur fiscal à grande échelle. Et bien sûr, le problème ne concerne pas seulement Romney ; d'une manière plus générale, son niveau d'évitement fiscal rend difficile de financer les biens publics, sans lesquels une économie moderne ne peut pas s'épanouir. 
Mais, plus important encore, l'évasion fiscale à l'échelle de Romney sape la croyance en l'équité fondamentale du système et donc affaiblit les liens qui unissent une société. 

Le Hamas a-t-il gagné? 
GAZA – La guerre de 51 jours à Gaza a fait plus de 2 100 morts et plus de 11 000 blessés au sein de la population palestinienne et a dévasté de vastes zones qui prendront des années à rebâtir. Après la troisième intervention militaire d’Israël dans la bande de Gaza en moins de six ans, la plupart des Palestiniens se demandent s’il faut poursuivre la lutte et espèrent une solution qui atténuerait leurs souffrances. 
Le mouvement avait perdu ses alliés traditionnels de Syrie, d’Iran et du Hezbollah. Plus grave encore, la destitution de l’ancien président égyptien Mohamed Morsi, le chef du gouvernement dirigé par les Frères musulmans a privé le Hamas de sa filière d’approvisionnement et d’armement. 
Le régime militaire de l’Égypte, dirigé par le général Abdel Fattah al-Sisi n’a jamais cessé de montrer de l’hostilité envers le Hamas, accusant le Hamas d’être responsable du conflit au Sinaï entre l’armée et les groupes rebelles. L’Égypte a même monté une opération pour détruire les tunnels entre la bande de Gaza et le Sinaï, isolant complètement le territoire. 
Incapable de verser les salaires de plus de 40 000 fonctionnaires de Gaza, le gouvernement se faisait lentement étouffer par les autorités israéliennes et égyptiennes. Et le gouvernement d’unité nationale établi avec l’autorité palestinienne en juin n’a rien arrangé. 
N’ayant plus rien à perdre, le Hamas a décidé qu’une nouvelle série d’attaques contre Israël était la seule chose à faire pour changer le cours des événements. Malgré ses capacités militaires modestes, le Hamas est parvenu à tenir 51 jours et, du même coup, à se placer au cœur de la politique palestinienne et régionale. 
Israël, par contre, n’a atteint aucun de ses buts, en commençant par celui de rétablir sa force de dissuasion. En fait, malgré tous les efforts d’Israël, le Hamas lançait encore ses missiles à longue portée sur les grandes zones densément peuplées allant de Haïfa dans le nord à Ashkelon et Dimona dans le sud. 
De telles réalisations ont mis en miette l’image d’une armée israélienne invulnérable, dévoilant des faiblesses que d’autres groupes islamistes radicaux pourraient chercher à exploiter. 
Elle n’a pas non plus modifié les conditions qui ont permis au dernier conflit de s’installer. Israël, il est vrai, a consenti à des conditions très proches de celles qui ont mis fin à la dernière offensive contre Gaza en 2012 ; un accord qui n’a cependant jamais été mis en vigueur. 
Ainsi, on s’attend maintenant à ce q qu’Israël relâche son blocus sur Gaza pour laisser passer les approvisionnements humanitaires et les matériaux de construction. Les éléments plus complexes, comme la libération des prisonniers palestiniens et la construction d’un aéroport et d’une gare maritime à Gaza seront toutefois reportés pour les négociations du mois prochain. 
En brisant l’isolement politique de Gaza, la trêve a suscité les espoirs d’un peu de répit sur le plan des privations économiques et financières. Puisque le Hamas est celui qui mène le jeu, il sera tenu responsable non seulement de la réussite de la reconstruction de Gaza, mais aussi de tout retard additionnel dans la réconciliation entre Palestiniens. 
Le Hamas doit aussi subir les pressions de la communauté internationale, qui, malgré son appui aux réclamations des Palestiniens pour la fin du siège et du blocus israélien, tient mordicus à ce que les inquiétudes d’Israël en matière de sécurité soient également prises en considération. Comme le secrétaire général Ban Ki-moon des Nations Unies le rappelait, « Toute intervention pour la paix qui ne s’attaque pas aux causes premières de la crise ne fait que mettre la table pour le prochain cycle de violence ». 
En d’autres termes, pour parvenir à une paix durable, il faudra nécessairement obtenir des compromis de chacune des parties – le genre de compromis auquel le Hamas s’est toujours opposé. Pour sa part, la communauté internationale doit souscrire à la participation du Hamas dans un règlement pacifique du conflit israélo-palestinien. 
L’ancien président israélien Shimon Peres a également déclaré que « le vrai défi est de transformer la moindre crise, peu importe son envergure, en de nouvelles occasions d’agir ». Il est temps que toutes les parties prenant part au conflit israélo-palestinien relèvent ce défi et prennent des mesures concrètes, productives et originales pour enfin parvenir à la paix pour Gaza. 
Après des décennies de blocages et d’impasses, le mouvement pourrait moins se préoccuper de sa propre survie et se concentrer plutôt sur sa contribution pour instaurer une paix juste et durable. 

L'Afrique en quête de droit 
LONDRES – Ma carrière d’entrepreneur sur le continent africain m’a converti en militant de la bonne gouvernance, de la transparence de l’Etat et de la souveraineté du droit. Pour autant, la bonne gouvernance ne se résume pas à un leadership de qualité (même si il s’agit là d’une composante essentielle). 
En Afrique, nous bénéficions de certains instruments juridiques tout à fait remarquables, mais tout l’enjeu est d’assurer leur mise en œuvre impartiale. La redevabilité démocratique implique que les citoyens soient en mesure d’invoquer la loi comme de la respecter. 
Nous avons sur le continent des lois qui prohibent la spoliation des terres et la prévarication d’agents publics, et qui stipulent que les fonds publics doivent être affectés au bien public et non détournés à des fins privées. Les pays actuellement bien classés dans l’Indice Ibrahim de la gouvernance en Afrique sont, entre autres, le Botswana, le Ghana et l’Afrique du Sud, pays où les citoyens peuvent invoquer la loi pour protéger leurs droits et leur propriété et pour régler tout conflit. 
Des efforts sont mis en œuvre dans certains pays : en Sierra Leone, un pays qui sort d’un système de droit brutal, des conseillers juridiques communautaires aident les villageois à régler pacifiquement les conflits ; au Malawi, ils travaillent à limiter le recours inutile à l’incarcération ; au Mozambique, les experts juridiques locaux aident les villageois à élaborer des titres fonciers pour leurs terres communales, qui leur permettront de sécuriser leur avenir économique ; au Kenya, un groupe communautaire a utilisé la loi sur la liberté de l’information pour s’assurer que des fonds destinés à la construction d’une école locale étaient bien alloués à cet effet. 
À l’échelon local, il s’agit bien là de la mise en œuvre effective de la règle de droit : mettre en place une culture qui promeut le règlement pacifique des différends et l’allocation transparente des ressources. À l’inverse, le recours à la violence pour faire entendre ses droits en cas de répartition inégale des ressources conduit à un cercle vicieux d’instabilité politique et de léthargie économique, caractéristique de notre passé récent. 
En d’autres termes, l’État doit traiter les individus comme des citoyens à part entière et non pas comme des sujets, si nous voulons renforcer le respect des populations pour les institutions et les processus qui fondent notre démocratie. Nous ne pouvons pas exiger l’allégeance à un régime injuste. 
Alors que se poursuit le débat de l’ONU sur les Objectifs de développement post-2015, j’espère vivement que les gouvernements africains soutiendront l’intégration d’objectifs mesurables pour l’accès à la justice. 
L’emploi, la croissance économique, le développement des infrastructures et la lutte contre la pauvreté restent bien sur des objectifs prioritaires. Ce serait toutefois une grave erreur d’ignorer le principe d’État de droit, notion fondamentale qui va bien au-delà de la promotion de la croissance économique et qui constitue la condition première pour renforcer le contrat social entre l’État et ses citoyens, en reconnaissant l’égalité de tous devant la loi et en pratique. 

Les promesses de la finance numérique 
BERKELEY – Une révolution du développement économique tient littéralement dans la paume de la main. Bien que les téléphones mobiles et les technologies numériques se soient rapidement répandus à travers le monde, leurs implications pour le développement économique (et en particulier pour la finance), n'ont pas encore été pleinement réalisées. 
À l'heure actuelle, dans les pays émergents, deux milliards de personnes (45 % de tous les adultes), n'ont aucun compte dans une banque, dans une institution financière, ni auprès d'un fournisseur d'argent mobile. Le ratio « hors banque » est encore plus élevé chez les femmes, les pauvres et les personnes vivant dans les zones rurales. 
L'esprit d'entreprise, les investissements et la croissance économique souffrent lorsque les économies restent en dehors du système financier et le crédit est rare et cher. Heureusement, selon un récent rapport du McKinsey Global Institute (MGI), les technologies numériques (à commencer par les téléphones portables), peuvent rapidement résoudre ce problème et favoriser une croissance plus inclusive et plus rapide. 
Cela réduit considérablement les coûts des fournisseurs de services et rend leurs services plus pratiques et plus accessibles pour les utilisateurs, en particulier pour ceux qui ont de faibles revenus et qui se trouvent dans certaines régions reculées. MGI estime que si la finance numérique était largement adoptée, cela pourrait ajouter 3,7 mille milliards de dollars au PIB des pays émergents d'ici 2025. 
Un autre tiers proviendrait de l'augmentation des investissements dans l'ensemble de l'économie, puisque l'épargne personnelle et d'affaires seraient transférées dans le système financier officiel, puis mobilisées pour fournir davantage de crédit. Les gains restants proviendraient des personnes travaillant un plus grand nombre d'heures : soit le temps perdu à se rendre dans leurs succursales bancaires ou dans les files d'attente. 
Cet écart de 25 % pourrait être supprimé en faisant des services bancaires mobiles et des portefeuilles numériques une réalité. Mais un écart entre les sexesdoit également être supprimé : dans le monde, environ 200 millions de moins de femmes que d'hommes ont un téléphone mobile ou un accès à Internet. 
Grâce à l'utilisation de canaux purement numériques, il est possible de répondre aux besoins des clients à faibles revenus. L'inclusion financière devient rentable pour les fournisseurs même lorsque le solde et les transactions sont petites. 
Cela permettrait qu'un montant supplémentaire de 2,1 mille milliards soit étendu au titre de crédit aux particuliers et aux petites entreprises. Les entreprises pourraient également économiser sur les coûts du travail, à hauteur de 25 milliards d'heures par an, en remplaçant les transactions en espèces par des paiements numériques. 
Au Kenya, M-Pesa (qui transforme un téléphone en porte-monnaie mobile), génère des effets de réseau puissants, qui causent une vaste expansion de la part d'adultes qui utilisent les services financiers numériques. Cette part est passée de zéro à 40 % en seulement trois ans et avait atteint 68 % à la fin de l'année dernière. 
Alors que les entreprises peuvent aider, il incombe aux gouvernements et aux organisations non gouvernementales d'étendre les réseaux mobiles pour les régions à faible rendement et pour les communautés isolées. Les gouvernements doivent également s'assurer que les réseaux entre les banques et les entreprises de télécommunications soient interopérables. 
Même quand les gens ont des documents d'identité reconnus, ils doivent être disposés à procéder à leur authentification numérique. Les certificats numériques qui utilisent des puces électroniques, les empreintes digitales ou l'iris pourraient s'avérer utiles (et leur popularité est en hausse), dans les économies émergentes. 
Parce que ces réglementations excluent souvent les concurrents non bancaires, les gouvernements doivent envisager une approche à plusieurs niveaux, par laquelle les entreprises sans licence bancaire complète pourront fournir des produits financiers de base aux clients ayant de plus petits comptes. Un bon modèle pour cela est celui de la « sandbox de la réglementation » au Royaume-Uni pour les entreprises de technologie financière, qui impose de moindres exigences en matière de réglementation sur les nouveaux acteurs, avant qu'ils n'atteignent une certaine taille. 
L'inclusion financière est vitale pour la croissance économique inclusive et pour l'égalité et elle joue un rôle de premier plan dans les efforts de développement mondiaux, par lesquels la Banque mondiale vise l'inclusion financière universelle d'ici 2020. 

Les masses se mobilisent pour prendre la tête de la résistance aux changements climatiques 
LONDRES – Des conditions climatiques extrêmes ont cette année ravagé notre planète, et des communautés vulnérables de par le monde ont été exposées aux effets toujours plus violents de l’évolution du climat. Chaque jour qui passe nous en apprend plus sur les dangers de l’extraction et de la combustion des énergies fossiles – et nous y expose directement. 
Avant la fin de l’année, le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), organisme d’expertise scientifique et de synthèse créé par les Nations unies, publiera son premier rapport majeur depuis quatre ans. Y seront examinées, en détail, les conséquences dévastatrices qui nous menacent si nous ne parvenons pas à maintenir la hausse globale des températures sous le seuil de 1,5° Celsius par rapport aux niveaux pré-industriels. 
Heureusement, les initiatives immédiates prises en vue de réduire l’émission de gaz à effet de serre conduisent à des résultats immédiats. Lorsque la Californie, entre 2001 et 2011 a fermé huit centrales thermiques à charbon ou à pétrole, le taux de fertilité des femmes vivant aux abords de chaque centrale a remonté dans l’année qui a suivi. 
Pour entrer dans une nouvelle époque de propreté de l’air et d’amélioration de la santé, des communautés, dans le monde entier, font désormais entendre leur voix, affirmant haut et fort aux responsables politiques que l’opinion publique veut désormais une économie libérée des énergies fossiles. Ces mouvements continueront leur action pour demander qu’on cesse d’extraire les ressources fossiles des sols et qu’on mette en œuvre des formes plus justes et plus durables d’énergie. 
La science des changements climatiques est solide, les technologies pour remédier à ces bouleversements sont d’ores et déjà disponibles et les financements nécessaires sont en train d’être réunis. En outre, un mouvement social, qui gagne rapidement en importance, se mobilise en faveur des avantages universels du basculement vers l’énergie propre : les gens sont prêts à être le moteur de la transformation qu’ils veulent voir advenir dans le monde. 
Elle a donné le la pour une série d’événements politiques à venir, consacrés à la lutte contre les changements climatiques, parmi lesquels, ce mois-ci, le Global Climate Action Summit et le Sommet One Planet, ainsi que la Conférence des Nations unies sur les changements climatiques qu’accueillera en décembre la Pologne (COP24). Lors de chacune de ces réunions, les décideurs politiques seront confrontés à la nécessité d’admettre la vérité sans fard de la crise climatique et d’augmenter leurs efforts pour y faire face. 
Ce que montre cette mobilisation internationale de villes, de groupes de la société civile, d’entreprises et d’individus sur les cinq continents, c’est que le pouvoir des citoyens fonctionne. Il a été la force motrice des victoires obtenues pour les droits civiques depuis l’abolition de l’esclavage jusqu’aux mouvements d’aujourd’hui pour la reconnaissance des droits et la dignité des personnes LGBQT. 
La société civile à contribué à convaincre les dirigeants mondiaux de signer l’accord de Paris sur le climat en 2015, et elle a maintenu la pression sur les décideurs politiques pour les responsabiliser quant aux objectifs nationaux de réduction des émissions. Dans le même temps, des groupes de citoyens et issus de la société civile continuent d’exiger des entreprises, des universités et des autres institutions qu’elles renoncent aux combustibles fossiles et investissent dans les énergies renouvelables. 
Lors de la seule année 2018, des vagues de chaleurcatastrophiques ont frappé l’Afrique du Nord, l’Europe, le Japon, le Pakistan, l’Australie et l’Argentine. En Grèce, en Suède, aux États-Unis et en Russie, des incendies mortels ont prélevé leur tribut de vies humaines et détruit des biens représentant des milliards de dollars. 
Il est de la responsabilité de chacun de multiplier ses efforts pour exiger une action urgente. Ce n’est qu’en nous rassemblant que nous pourrons construire un mouvement de fond capable de mobiliser les énergies pour le climat et de créer l’élan nécessaire à une transition rapide vers un monde durable et équitable. 

Un ordre mondial du développement en pleine mutation 
DUBAÏ – Les Objectifs du Millénaire pour le développement ont permis d’établir à l’échelle mondiale un cadre efficace d’appréhension des problématiques sociétales fondamentales telles que la pauvreté, la santé, les famines, et l’éducation. 
Le développement économique constitue le meilleur moyen – et en réalité le seul – d’aboutir à une réduction durable de la pauvreté. Il est en effet créateur d’un cercle vertueux. 
Pas moins de 87% d’un total de 200 milliards $ de ressources américaines allouées en 2010 au développement ont par exemple consisté en flux de capitaux privés. Dans les années 1960, par opposition, l’aide publique étrangère en faveur du développement représentait 70% des flux de capitaux en direction des pays en voie de développement. 
La mobilisation des ressources intérieures, les fonds envoyés par les travailleurs expatriés, la dette privée et les flux de capitaux propres ainsi que les contributions philanthropiques dépassent largement les aides publiques internationales. Les flux de capitaux privés ne constituent plus désormais un simple élément auxiliaire, mais bien la colonne vertébrale des programmes de développement. 
La majeure partie de la communauté œuvrant en faveur des politiques de développement demeure néanmoins emprisonnée dans une vision archaïque. Nombre de ces acteurs politiques insistent par exemple sur l’importance des « partenariats publics-privés, » et font valoir la nécessité pour le secteur privé d’ « apprendre à travailler aux côtés du secteur public. » 
Or, il serait bien plus judicieux d’appréhender la réalité actuelle dans un souci de « partenariats privés-philanthropiques-publics » (exprimés dans un ordre reflétant l’importance relative de chaque composante), ou approche des « 4P. » 
Il nous faut persuader les institutions publiques d’apprendre à mieux travailler aux côtés de leurs homologues privés, et non l’inverse, dans la mesure où les secteurs public et privé partagent un intérêt dans l’accélération du développement économique et la garantie d’une mondialisation qui bénéficie à tous. Il ne s’agit pas ici d’oublier l’importance du rôle joué par le secteur public, qui est le seul à pouvoir instaurer les conditions – primauté du droit, politiques macroéconomiques saines, régimes réglementaires appropriés – nécessaires à l’épanouissement du secteur privé. 
Ces prérequis permettent par exemple de catalyser le développement des régimes nécessaire en matière de propriété et de douanes, dont la mise en place de bureaux de crédit et de règles juridiques en faveur de la préservation des droits des créanciers – toutes ces conditions préalables étant indispensables pour canaliser les flux de financement. 
Selon les estimations fournies par une étude du Forum économique mondial, une augmentation annuelle de tout juste 36 milliards $ de l’investissement du secteur public en matière de changement climatique pourrait, une fois intégrée, voir sa valeur multipliée par 16 grâce à la mobilisation de 570 milliards $ de capitaux privés. En réalité, pour optimiser cet alignement et satisfaire au nouvel ordre des 4P, il serait nécessaire d’encourager les agences gouvernementales et les IFD à fixer des objectifs explicites de mobilisation des capitaux privés. 
Comment le secteur privé pourrait-il améliorer son action ? Bien qu’il existe de nombreux exemples de sociétés responsables et désireuses de « bien faire en faisant le bien, » les objectifs de durabilité et de développement ne s’intègrent pas systématiquement de manière conjointe aux projets stratégiques des entreprises. 
Le schéma de pensée, principalement implicite, consiste à considérer qu’une maximisation du TSR génératrice de pollution pour l’environnement serait acceptable à condition d’une contribution de compensation en faveur des initiatives de CSR – une manière qui revient en quelque sorte pour les entreprises à se baigner dans le Gange afin de laver leurs péchés. Il nous faut instaurer une nouvelle norme, qui exige non seulement des entreprises qu’elles communiquent leurs mesures financières, mais également leur performance face aux problématiques du développement ainsi que des sphères sociale et environnementale. 
Traditionnellement, ces flux s’opéraient de manière unidirectionnelle, des États riches du Nord vers les pays pauvres du Sud. L’ordre mondial a cependant évolué. 
Les marchés émergents et les pays en voie de développement représentent aujourd’hui 50% du PIB mondial et 75% de la croissance autour du monde, la démographie étant vouée à accentuer ce déplacement du centre de gravité économique. Les pays du « Sud » comme le Brésil, la Chine et l’Inde, pour n’en citer que quelques-uns, accroissent peu à peu leur contribution en faveur du développement à l’étranger. 
À mesure que les États s’affranchissent des sources traditionnelles de financement, ils sont de moins en moins enclins à suivre aveuglément les diktats étrangers. Les populations des pays en voie de développement sont en effet de plus en plus désireuses de s’exprimer d’une voix plus forte sur la question de savoir ce dont elles ont besoin. 

Des modèles de folie 
Ici en Australasie, nous avons importé cette perspective de l'étranger, et avons participé de manière active à la suppression des approches maories et aborigènes plus holistiques de la souffrance humaine. Nous l'avons fait en dépit de nombreuses études qui montrent que le taux de guérison des “maladies mentales” dans les pays “sous-développés” est bien supérieur à celui des sociétés “avancées”. 
De nos jours, de plus en plus de problèmes sont rebaptisés “troubles” ou “maladies,” censément provoqués par des prédispositions génétiques et des déséquilibres biochimiques. Les événements de la vie sont relégués à l'état de simples déclencheurs d'une bombe à retardement biologique sous-jacente. 
Notre Diagnostic and Statistical Manual of Mental Disorders comporte 886 pages de maladies de ce genre. Les comportements inhabituels ou indésirables sont appelés “symptômes” et les étiquettes correspondantes “diagnostic.” 
Ceux qui ignorent les sentiments des autres (les “vilains” d'autrefois) souffrent de “troubles du comportement.” Si l'enfant se met en plus en colère contre les adultes, il ou elle (il en général) souffre de “trouble oppositionnel avec provocation.” 
L'un des “diagnostics” qui apparaît fréquemment aux informations est “l'hyperactivité/trouble déficitaire de l'attention.” Parmi les “symptômes,” citons le fait de ne pas tenir en place, de trop parler et d'avoir des difficultés à jouer tranquillement ou à attendre son tour. 
En fait, établir des listes de comportements, appliquer des étiquettes qui sonnent médical à des gens qui les manifestent, puis utiliser l'existence de ces comportements pour prouver qu'une personne est atteinte de la maladie en question n'a pas de sens d'un point de vue scientifique. Cela ne nous dit rien ni sur les causes, ni sur les solutions. 
Comment cette approche simpliste, sûrement pas scientifique et souvent dommageable a-t-elle pu devenir prédominante à ce point ? 
Premièrement, il est tentant d'éviter de faire face à des événements pénibles de notre vie qui pourraient être la cause de nos difficultés. En acceptant simplement le diagnostic qui nous est proposé, nous n'avons rien à reprocher à personne. 
Deuxièmement, un modèle de pathologie individuelle est une aubaine pour les politiciens. Cela les dispense de dépenser de l'argent en programmes de prévention des problèmes psychosociologiques – stress accablant, pauvreté, discrimination, maltraitance et négligence d'enfants, solitude, pour n'en nommer que quelques-uns – qui jouent un grand rôle dans la dégradation de la santé mentale, comme nous l'ont maintes fois appris les recherches. 
Troisièmement, les développements prometteurs des technologies d'étude de notre cerveau et de nos gènes ont fait naître l'espoir que nous soyons sur le point de découvrir les causes biologiques et les solutions à la confusion et à la souffrance humaines. 
L'industrie pharmaceutique, alimentée par notre désir d'obtenir des remèdes rapides, a déployé sa puissance considérable pour répandre la notion de “troubles” et de “maladies” dans tous les domaines de notre vie. L'objectif fondamental des compagnies pharmaceutiques est de créer du profit pour les actionnaires. 
Après avoir écouté pendant 20 ans des gens assez malchanceux pour avoir été étiquetés “schizophrènes”, ce qui est considéré comme la forme la plus extrême de maladie mentale, et après avoir cherché les causes des hallucinations et des délires pendant dix ans, je conclus que le public comprend la folie bien mieux que nous autres experts. 
Les enquêtes d'opinion publique menées dans le monde entier montrent que pour la plupart des gens, les problèmes émotionnels, y compris ceux que l'on estime graves (comme entendre des voix) sont dus à des événements négatifs de notre vie plutôt qu'à des cerveaux ou des gènes défaillants. Le public favorise aussi les approches psychosociologiques, comme parler à quelqu'un et demander conseil, ou aider à se faire des amis ou à trouver un travail, plutôt que les médicaments, les électrochocs, ou l'internement en hôpital psychiatrique. 
Certains experts, cependant, qualifient ces avis “d'illettrisme de la santé mentale.” Ils persistent à dire qu'une maladie mentale est une maladie comme une autre, en dépit des nombreuses études montrant que plus nous adoptons ce modèle médical, plus nous développons de peurs et de préjugés. 
Les services de psychiatrie devraient proposer autre chose que la suppression chimique de nos sentiments, ou l'apaisement des difficultés de nos enfants par les amphétamines (ce qui, outre le fait que cela enseigne à nos enfants qu'il vaut mieux résoudre les problèmes avec des médicaments, retarde la croissance d'environ un centimètre par an en moyenne). 
Il existe une vaste gamme de traitements efficaces ne provoquant pas de prise de poids, de dysfonction de l'activité sexuelle, de diabète, de pertes de mémoire ni d'addiction. 
Si ces nouveaux traitements ne sont pas utilisés plus fréquemment, ce n'est pas parce qu'ils ne fonctionnent pas. Le principal obstacle est qu'ils n'augmentent pas les profits des compagnies pharmaceutiques desquelles, en l'absence de financements gouvernementaux appropriés, nos organisations professionnelles, conférences, journaux, recherches et institutions d'enseignements sont devenus si dépendants. 

Le détournement de la règle de droit 
MADRID – Autrefois, les despotes se contentaient d’agir ouvertement comme des despotes. Aujourd’hui, ils dissimulent leur dictature sous le voile de la règle de droit. 
Moins d’un an après sa courte victoire sur la dirigeante de l’opposition Ioulia Timochenko à l’issue des élections présidentielles de 2010, Timochenko a été arrêtée sur la base de fausses accusations d’outrage. Elle purge actuellement une peine de sept ans de prison pour avoir prétendument abusé de sa position de Premier ministre à travers la signature d’un accord gazier avec la Russie – et attend encore que s’achèvent deux autres procès. 
Contrairement à la plupart des procès d’ordre politique, l’affaire Timochenko bénéficie de la supervision de la Cour européenne des droits de l’homme (CEDH), qui a récemment rendu une décision selon laquelle la détention préventive de l’accusée violait la Convention européenne de droits de l’homme. Ianoukovytch continue pourtant de feindre de respecter le droit, faisant valoir qu’il ne saurait envisager de lui accorder de grâce présidentielle avant la conclusion de la procédure judiciaire. 
Ce genre d’& «& usage détourné de la loi& » n’est pas l’apanage de l’Ukraine. Le président russe Vladimir Poutine a systématiquement eu recours aux tribunaux pour neutraliser ses opposants. 
Dans la même veine, plusieurs dirigeants de l’opposition au Zimbabwe ont été poursuivis pour trahison& ; des accusations de sodomie ont été portées à l’encontre du dirigeant de l’opposition malaisienne, Anwar Ibrahim& ; et l’ancien candidat à la présidence biélorusse Andreï Sannikov a été emprisonné pour avoir, selon les dires de ses accusateurs, organisé des manifestations de masse. L’Iran a quant à elle choisi de poursuivre massivement les détracteurs du gouvernement à la suite de la réélection controversée du président Mahmoud Ahmadinejad en 2009, et il semblerait désormais que certains des alliés d’Ahmadinejad eux-mêmes risquent de devenir les dommages collatéraux de sa rivalité avec le dirigeant suprême, l’ayatollah Ali Hosseini Khamenei, menacés par un procès criminel d’ordre politique. 
Bien entendu, l’histoire abonde d’exemples de perversion de la justice de la part des dictateurs& : Staline n’a-t-il pas eu ses Procès de Moscou, et Hitler son Tribunal du Peuple. Pour autant, l’autorité de ces autocrates ne reposait pas principalement sur la primauté du droit& ; ce qui est en revanche le cas de l’autorité de leurs homologues modernes. 
Le sociologue Max Weber a décrit les trois fondements possibles de l’autorité& : l’autorité traditionnelle, l’autorité fondée sur le charisme, et l’autorité rationnelle (juridique). Le premier a subi un déclin, les structures sociétales s’y rattachant ayant été supplantées par l’industrialisation, l’urbanisation et la féminisation de la main-d’œuvre, tandis que le deuxième a été délégitimé par sa tendance fréquente à entretenir des liens avec le despotisme. 
C’est ainsi que la légalité a émergé en tant que principale source de légitimité politique dans le monde moderne. C’est ce qui explique que ceux qui s’intéressent davantage à l’autorité arbitraire qu’à la légalité utilisent le langage de la loi pour légitimer leurs actions – en affaiblissant précisément au passage la règle de droit. 
Une semaine à peine après que le ministère public ait accusé Timochenko – encore une fois sur la base d’un simple ouï-dire – d’avoir fomenté l’assassinat d’un membre du parlement en 1996, Ianoukovytch s’est exclamé& : «& Notre objectif consiste à garantir une indépendance économique et politique véritable, à renforcer la démocratie et la primauté du droit, ainsi qu’à faire de l’Ukraine un État jeune, puissant et moderne.& » Cette déconnexion inconfortablement fréquente entre le discours officiel et les actes aboutit à une dévalorisation de la règle de droit dans l’esprit de l’opinion publique. 
De l’Europe du Sud à la Malaisie, en passant par la Chine, les citoyens gagnent la rue afin d’exprimer leur désir d’équité et de justice. Et si tous ne sont pas nécessairement en mesure de définir avec précision ce qu’est la règle de droit, ils savent que celle-ci est pervertie. 
Dans les États forts d’une société civile engagée, et laissant une chance à la discussion, le débat sur la règle de droit peut s’avérer global et substantiel. Or, les gouvernements ignorent ou déforment trop souvent les aspirations du public, privant le débat de sa plénitude pour ne lui permettre que les platitudes officiellement admises. 
Afin d’inverser cette tendance, une troisième discussion est nécessaire, à laquelle il appartient d’impliquer la communauté internationale. Bien qu’un tel débat commence à émerger en réponse à l’affaire Timochenko, la CEDH ne constitue qu’une voix isolée, et la communauté internationale s’est jusqu’à présent montrée hésitante dans l’appréhension publique des violations de la règle de droit. 
Dans le même temps, plusieurs institutions susceptibles d’assurer une supervision internationale efficace font l’objet de cooptations, comme l’a démontré la situation dans laquelle la Lybie dirigeait la Commission des Nations Unies sur les droits de l’homme tout en étant gouvernée par le dictateur déchu Mouammar el-Kadhafi. D’autres institutions acceptent par ailleurs bien trop facilement comme telles les demandes d’États dans lesquels la règle de droit est régulièrement bafouée. 
Les réponses aux violations du droit s’avèrent souvent timides ou simplement oral, qu’elles soient exercées par des pays individuels ou des communautés telles que l’Union européenne en réaction à des violations spécifiques. Les États-Unis ont par exemple récemment décidé d’interdire à 18 responsables officiels russes, pour la plupart apparemment impliqués dans la mort de Magnitski, de tout voyage vers les États-Unis, et gelé tous les avoirs qu’ils y détenaient. 
Mais bien que les pressions unilatérales de ce type contribuent à faire la différence, il appartient aux défenseurs de l’État de droit de les appliquer avec davantage de conviction. Les négociations entre l’UE et l’Ukraine portant sur la proposition d’un Accord d’association fournissent par exemple l’illustration d’une certaine marge d’influence que l’UE ne devrait pas hésiter à exploiter. 
L’UE – dont la création repose non seulement sur la règle de droit, mais qui compte également parmi ses défenseurs les plus actifs dans le cadre de ses relations diplomatiques – devrait pouvoir incarner ce rôle. Au-delà de la seule CEDH et de ses décisions dans des affaires telles que le cas Timochenko, l’existence d’une voix européenne forte contribuerait considérablement à galvaniser une action internationale plus large. 

Le futur de la force 
MUNICH – Lors de la récente réunion annuelle du Forum économique mondial à Davos, j’ai participé à un panel de dirigeants en charge de la défense pour discuter de l'avenir de l'armée. Nous avons abordé une question critique : à quel genre de guerre devraient se préparer les militaires d’aujourd'hui ? 
Les gouvernements ont un bilan très négatif à propos de cette question. Après la guerre du Vietnam, par exemple, les forces armées des États-Unis ont supprimé ce qu'elles avaient appris concernant la contre-insurrection, et ont été contraintes de le redécouvrir au prix fort en Irak et en Afghanistan. 
Comme l’a souligné le secrétaire américain à la Défense sortant Chuck Hagel dans une interview récente, à la guerre, « les choses peuvent s’emballer, aller à la dérive et s’égarer » de sorte qu’une armée peut se voir contrainte d’opter pour un usage plus « accéléré » de la force que ce qui était initialement prévu. Dans ce contexte, l'idée que la force à elle seule pourrait transformer les sociétés déchirées par les conflits au Moyen-Orient et ailleurs est une erreur dangereuse. 
Cependant, bien que la guerre et l’usage de la force soient moins importants, ils ne sont pas hors-jeu. Ils sont tout simplement en train d’évoluer vers une nouvelle « génération » de règles et tactiques. 
La première génération de guerres modernes comprend des batailles avec des effectifs massifs, utilisant les formations de lignes et de colonnes napoléoniennes. La deuxième, qui a abouti à la Première Guerre mondiale, a été alimentée par la puissance de feu en masses, et est exprimée dans le dicton, qui aurait été inventé à la bataille de Verdun en 1916, « l'artillerie conquiert, l'infanterie occupe ». 
Au lieu de cela, il se concentre sur la société de l'ennemi, s’infiltrant profondément dans son territoire pour détruire la volonté politique. On pourrait même ajouter un cinquième génération, dont les technologies comme les drones et les tactiques de cyber-offensives permettent aux soldats de rester sur un autre continent que leurs cibles civiles. 
Bien que la délimitation en générations particulières puisse être quelque peu arbitraire, elle reflète une tendance importante : la limite entre le front militaire et l'arrière civile qui s’estompe. Ce changement est d’autant accéléré par le remplacement des guerres interétatiques par des conflits armés impliquant des acteurs non étatiques tels que les groupes d'insurgés, les réseaux terroristes, les milices et organisations criminelles. 
Les Forces armées révolutionnaires de Colombie – le plus ancien groupe de guérilla d'Amérique latine – ont formé des alliances avec des cartels de la drogue. Certains groupes talibans en Afghanistan et ailleurs ont développé des liens étroits avec le groupe terroriste transnational Al-Qaïda. 
Ces organisations profitent souvent des Etats qui manquent de légitimité ou de capacité pour administrer leur propre territoire efficacement, et lancent un mélange d'opérations politiques et armées qui, au fil du temps, leur procurent un contrôle coercitif sur les populations locales. Le résultat est ce que le général Sir Rupert Smith, un ancien commandant britannique en Irlande du Nord et dans les Balkans, a appelé la « guerre parmi les gens » – une sorte de lutte dont l’issue se décide rarement sur les champs de bataille classiques par des armées traditionnelles. 
Ces guerres hybrides sont menées en utilisant une grande variété d'armes – dont certaines n’ont pas de puissance de feu. Avec les caméras dans chaque téléphone portable et le logiciel de retouche photo sur chaque ordinateur – pour ne pas mentionner la prévalence des médias sociaux – l’accès à l'information est devenu un aspect critique de la guerre moderne, comme dans les guerres actuelles en Syrie et en Ukraine. 
Dans les guerres hybrides, les forces conventionnelles et non conventionnelles, les combattants et les civils, la destruction physique et la manipulation de l'information sont devenus intimement mêlés. Au Liban en 2006, le Hezbollah a combattu Israël au moyen de cellules bien formées qui combinaient la propagande, les tactiques militaires conventionnelles et des roquettes lancées à partir de zones civiles densément peuplées, pour obtenir ce que beaucoup dans la région considèrent une victoire politique. 
Ce genre de guerre est apparu largement en réponse à l’écrasant avantage militaire conventionnel de l'Amérique après l'effondrement de l'Union soviétique, tel que souligné par sa victoire dans la guerre en Irak 1991, avec seulement 148 victimes américaines, et son intervention dans le conflit au Kosovo en 1999, dans lequel aucune vie américain n’a été perdue. Face à cette asymétrie, les adversaires de l'Amérique – aussi bien les acteurs étatiques que non étatiques – ont commencé à mettre l’accent tactiques non conventionnelles. 
En Chine, par exemple, les planificateurs militaires ont développé une stratégie de « guerre sans restriction » qui combine des outils électroniques, diplomatiques, cybers, quasi-terroristes, économiques et de propagande pour tromper et dépasser les systèmes US. Pour citer un responsable militaire chinois, « la première règle de la guerre sans restriction est qu'il n’y a pas de règles ». 
Pour leur part, les groupes terroristes, conscients du fait qu'ils ne peuvent pas vaincre une armée conventionnelle dans une guerre directe, tentent d'utiliser le propre pouvoir des gouvernements à leur encontre. Au moyen d’une théâtralité violente, Oussama ben Laden a outragé et provoqué les États-Unis, les conduisant à réagir d’une manière exagérée qui a détruit sa crédibilité, affaibli ses alliances dans le monde musulman et finalement épuisé son armée – ainsi que, dans un sens, sa société. 
L'État islamique emploie actuellement une stratégie similaire, mélangeant des opérations militaires impitoyables et une campagne incendiaire sur les médias sociaux, ponctuée par des photos et des vidéos d'exécutions brutales, y compris la décapitation de citoyens des États-Unis et d'autres pays occidentaux. Ces efforts ont mobilisé les ennemis de l'Etat islamique, tout en inspirant un nombre croissant d'individus et de groupes mécontents à rejoindre sa bannière de manière volontaire. 
Les États-Unis, pour leur part, doivent équilibrer le soutien continu à ses forces militaires classiques, qui restent un élément dissuasif important en Asie et en Europe, avec des investissements dans un large éventail de fonctionnalités alternatives dont les conflits au Moyen-Orient ont besoin. À une époque de changements sans précédent, les Etats-Unis – et d'autres grandes puissances – doivent être prêts à tout. 

Modernisation à la carte 
BERLIN – Il y a deux siècles, les révolutions française et américaine exprimèrent le concept de droits naturels et inaliénables de l’homme. Cependant, il fallut près de deux siècles de guerres, de désastres politiques et sociaux, de décolonisation pour que cette idée soit mondialement acceptée, du moins en théorie. 
Au départ, l’idée de droits de l’homme était cantonnée à la politique intérieure. Dans les relations internationales, seul le pouvoir, et non le droit, importait : la notion traditionnelle de souveraineté de l’État se concentrait exclusivement sur le pouvoir – c'est-à-dire sur le contrôle exercé sur une population et un territoire – et protégeait l’autorité de l’État, qu’elle soit imposée de manière civilisée ou brutale, démocratique ou autoritaire. 
Le procès de Nuremberg, durant lequel furent jugés les criminels de guerre allemands à la fin de la Seconde Guerre mondiale, marqua un premier changement important dans la compréhension mondiale du concept de souveraineté. Pour la première fois, un appareil d’État entier devait répondre de ses crimes lors du procès de ses représentants et de ses hommes de main. 
Le procès de Nuremberg et, parallèlement, la création des Nations Unies et de leur Déclaration universelle des droits de l’homme, montrèrent l’importance croissante du droit dans les relations internationales. La souveraineté ne reposait plus uniquement sur la puissance, mais, de plus en plus, sur la loi et le respect des droits des citoyens. 
Ce processus fut en grande partie gelé durant les cinq décennies de la guerre froide. Mais les thèmes des droits de l’homme et de l’État de droit firent leur réapparition dans la politique occidentale, notamment suite à la conférence d’Helsinki sur la sécurité et la coopération en Europe, et furent aussi repris par l’administration du président américain Jimmy Carter, ainsi que par les nombreuses personnes protestant contre le sort réservé aux dissidents en Union soviétique. 
Une autre grande étape fut l’émergence du concept d’ingérence humanitaire, après le génocide du Rwanda et la guerre des Balkans dans les années 1990. À la suite de cela, le droit international finit par reconnaître un “droit de protection” contre les mesures gouvernementales arbitraires et les crimes des États contre leurs propres populations, même si sa mise en application demeure assez incertaine. 
Enfin, ces mêmes développements dans la politique et le droit internationaux entraînèrent la création de la Cour internationale de justice. Par cette innovation, résultat de longues et terribles expériences, l’idée basique de modernité – que le pouvoir des États et de leurs dirigeants soient soumis à un droit supérieur, plaçant ainsi les droits des individus au-dessus de la souveraineté des États – fit un grand pas en avant. 
Face aux problèmes posés au XXe siècle par les totalitarismes fasciste et communiste, l’Europe et les États-Unis ont pris conscience que l’État de droit, la séparation des pouvoirs et la démocratie déterminent de manière décisive la politique étrangère et jouent un rôle primordial en matière de sécurité internationale. Les démocraties se sont révélées être des États bien plus pacifiques que les régimes autoritaires et les dictatures. 
L’essor de la Chine et la résurgence de la Russie tendent à montrer qu’il n’existe pas de lien nécessaire entre le développement économique d’un côté et la modernisation politique et culturelle de l’autre. L’impressionnante réussite économique de la Chine semble en particulier montrer l’existence d’alternatives autoritaires viables à l’idée occidentale selon laquelle liberté, démocratie, État de droit et économie de marché vont de pair. 
Mais cette modernisation à la carte est une illusion. Ceux qui la proposent oublient que, dans la première moitié du XXe siècle, l’Allemagne et la Russie s’essayèrent toutes deux à la modernisation autoritaire – avec des résultats désastreux. 
À moyen terme, la modernité est indivisible : c’est tout ou rien. Les changements technologiques et sociaux profonds déclenchés par les forces de la modernité entraînent des tensions qui, au final, ne peuvent être apaisées sans réponses normatives et institutionnelles appropriées. 
Les symptômes de la maladie de la modernisation sélective apparaissent déjà clairement dans ces deux pays, sous la forme d’une corruption omniprésente. La Chine, par exemple, rencontre un nombre croissant de difficultés à l’exportation en raison de contrôles de sécurité défectueux de ses produits, dus en grande partie à la corruption. 
En outre, ni les gisements de pétrole ou de gaz, ni les politiques impérialistes n’arrêteront le déclin de la Russie. Sans institutions démocratiques effectives, la tentative russe de modernisation sélective échouera comme celle de son ancêtre soviétique. 
Dans le monde globalisé du XXIe siècle, dans lequel les crises qui se déclarent dans une partie du monde se répandent vers les autres comme des feux de forêts, la modernisation sélective – basée sur la suppression des conflits et des tensions que la modernisation génère – risque d’être encore plus dangereuse. 
C’est pourquoi l’opposition entre les soi-disant “réalistes” et “idéalistes” en politique étrangère, et entre les partisans de politiques “dures” ou “douces”, appartient désormais au passé. Certes, les politiques suivies par les États le sont toujours en fonction de leurs intérêts. 

Moderniser le multilatéralisme 
Nous évoluons dans une nouvelle zone de danger, où les risques sont accrus pour l’exportation et l’investissement, le crédit, les systèmes bancaires, les budgets et les balances des paiements. En 2009, nous assisterons probablement au premier déclin du commerce mondial depuis 1982. 
Cent millions de personnes ont déjà sombré dans la pauvreté à cause des prix élevés des denrées alimentaires et du pétrole. Selon les estimations, à chaque point de pourcentage que perd le taux de croissance des pays en développement, ce sont 20 millions de personnes supplémentaires qui s’enfoncent dans la pauvreté. 
Ces démarches seront plus efficaces si les pays agissent de concert, en se serrant les coudes. Le nationalisme économique toujours prêt à profiter de situations désavantageuses n’est que source de dangers. 
En octobre, j'ai appelé à la modernisation du multilatéralisme et des marchés pour pouvoir suivre l'évolution de l'économie mondiale et pour permettre aux pays d'agir en concertation afin de résoudre des problèmes liés les uns aux autres. Après l'ancien système du G7, il nous faut une stratégie de multilatéralisme adaptée au XXIe siècle et animée par le dynamisme d'un réseau souple, mais non de nouvelles hiérarchies d'un système fixe ou statique. 
Il doit aller au-delà de l'intérêt traditionnel pour la finance et le commerce, et inclure d'autres questions urgentes d'ordres économique et politique : le développement, l'énergie, le changement climatique et la stabilisation des États fragiles sortant d’un conflit. Il doit rapprocher les institutions internationales existantes, fortes de leur expérience et de leurs ressources, pour les réformer le cas échéant et encourager une action commune et une coopération efficaces. 
Le multilatéralisme doit puiser sa forceampnbsp;– et sa légitimitéampnbsp;– dans une participation plus vaste et dans l'obtention de résultats. Le sommet du G20 qui s'est tenu en novembre dernier a rassemblé pour la première fois les puissances montantes en qualité de parties prenantes actives pour résoudre la crise financière mondiale. 
Il est certes encourageant de voir les responsables des grandes économies développées se réunir avec les économies émergentes, mais il ne faut pas pour autant laisser de côté les plus pauvres économies en développement. Nous ne résoudrons pas la crise ni ne trouverons des solutions durables en acceptant un monde à deux vitesses. 
On dépense aujourd'hui dans le monde développé des milliards de milliards de dollars pour des sauvetages financiers. En comparaison, environ cent milliards par an sont consacrés à l'aide à l'étranger. 
Nous accélérons l’octroi de subventions et de prêts longue durée à taux zéro aux 78 pays les plus pauvres du monde, dont la moitié se trouve en Afrique. L’année dernière, les donateurs se sont engagés à alimenter à hauteur de 42 millions de dollars sur trois ans l’Association internationale de développement, fonds de la Banque mondiale destiné à ces pays. 
Cette augmentation entend protéger les plus pauvres et les plus vénérables, aider les pays touchés par les difficultés des marchés de crédit et viabiliser les investissements desquels dépendront la reprise et le développement de long terme. 
La Société financière internationale, notre organisme du secteur privé, est actuellement en train de lancer ou d’étendre trois dispositifs visant à aider le secteur privé, pour un total d’environ 30 milliards de dollars sur les trois prochaines années. Ces dispositifs traiteront les problèmes prioritaires apparus ces derniers mois : développer le financement des marchés, recapitaliser les banques des pays démunis et maintenir les investissements dans les infrastructures en soutenant les projets viables qui subissent une crise de liquidités. 
Dans le même temps, nous poursuivrons nos efforts particuliers pour mettre un terme à la malnutrition et à la faim et pour fournir de l'énergie aux pauvres. Lancé récemment, notre Fonds d'investissement pour le climat, avec ses 6 milliards de dollars, permettra d’acquérir une expérience concrète en matière de technologie, de reboisement et d'adaptation pour étayer les négociations des Nations unies sur le changement climatique et assister les pays en développement. 
Les facteurs à l’origine de la mondialisation offrent de formidables possibilités pour surmonter la pauvreté, améliorer les chances et créer des sociétés ouvertes. Mais nous aurons besoin d'un nouveau multilatéralisme pour permettre un accès universel à ces bienfaits. 


Pour une réforme du FMI aux fins plus heureuses 
Ce refus a au passage fait dérailler un accord multilatéral négocié en 2010 – conclu, de manière quelque peu ironique, grâce au rôle majeur joué par l’administration du président américain Barack Obama sous le regard attentif du reste du monde. Cette décision intervient alors même que l’agitation financière des économies émergentes rappelle à tous l’importance d’un point d’ancrage solide qui permettrait une stabilisation au cœur même du système monétaire international. 
Il aura très certainement l’opportunité de le faire en différentes occasions, dans le cadre de ses travaux autour d’autres législations financières. Néanmoins, étant donné la tenue d’élections au Congrès plus tard dans l’année, peu s’attendent à voir les législateurs enclins à changer de trajectoire, du moins pas avant 2015 au plus tôt. 
L’obstination du Congrès prive en effet le Fonds d’une opportunité de renforcer ses finances à l’heure où la plupart des autres États ont d’ores et déjà approuvé l’initiative. Le FMI se voit également par conséquent dans l’impossibilité d’appréhender, certes modestement, ces fameux déficits de gouvernance et de représentation qui érodent peu à peu l’intégrité, la crédibilité et l’efficacité de cette institution multilatérale majeure. 
Pendant ce temps, différents événements mondiaux semblent confirmer la précarité de la tranquillité financière ayant caractérisé la période récente. Loin de s’être ancré dans des réformes fondamentales et durables, le calme actuel apparaît simplement comme le fruit d’un recours prolongé aux politiques monétaires expérimentales des banques centrales, et notamment aux États-Unis, en Europe et au Japon. 
Bien que ces politiques aient contribué à améliorer les perspectives domestiques dans un certain nombre de pays développés, elles ont également accentué les dilemmes politiques pesant sur de nombreuses économies émergentes. Dans certains cas, elles ont même incapacité la prise de décisions politiques et ajouté à l’instabilité politique interne – le tout à l’heure où nul ne connaît encore la pleine étendue des effets secondaires et autres conséquences indésirables de mesures occidentales peu conventionnelles. 
On peut véritablement parler d’une très mauvaise nouvelle. Mais il existe également un revers positif à cette médaille, la déception du mois dernier étant en effet susceptible d’engendrer une opportunité. 
L’accord de 2010 reposait après tout sur un compromis – obtenu dans l’effort – qui ne faisait que marginalement progresser la cause de réformes du FMI longtemps retardées. Rares étaient par ailleurs les garanties de voir ces changements limités fournir en fin de compte un tremplin en faveur de réformes plus significatives à l’avenir. 
Mais cette nouvelle opportunité, née d’une déception, ne pourra être exploitée si la communauté internationale se contente d’attendre que le président américain soumette encore et encore au Congrès le même programme de réformes limitées. Il appartient davantage aux dirigeants de se réunir pour soutenir l’amorce de discussions autour d’un ensemble de réformes plus globales. 
Ces réformes pourraient commencer par viser un réalignement plus agressif et fort nécessaire du pouvoir de vote et de la représentation au FMI – dont il s’agirait qu’ils reflètent la réalité du monde d’aujourd’hui et de demain, plutôt que celle d’il y a plusieurs décennies. Ceci pourrait être accompli en poursuivant trois initiatives spécifiques. 
· Il est nécessaire que les dirigeants promeuvent une réorientation beaucoup plus importante en faveur des économies émergentes, une réorientation qui s’éloigne de l’Europe – en termes de pouvoir de vote, de représentation au Conseil d’administration du FMI, ainsi que d’obligations de financement. 
· Les vestiges obsolètes d’un système revenant de facto à réserver le poste de directeur général aux citoyens européens doivent disparaître une bonne fois pour toutes. 
· Enfin, il appartient aux décideurs politiques de capitaliser sur les avancées récentes afin de promouvoir un terrain opérationnel d’action plus équitable en matière de mise en œuvre de la surveillance du Fonds. 
Les deux dernières – améliorations des procédures régissant l’élection du directeur général, et surveillance plus impartiale – pourraient être réalisées relativement rapidement, sans nécessiter d’obtention d’une approbation parlementaire. Le besoin réside aujourd’hui dans une volonté politique plus forte de la part des gouvernements, et, dans le cas de l’Europe, dans une plus grande humilité. 
La première initiative, relative au pouvoir de vote et à la représentation, est inévitablement de nature à nécessiter plus de temps, sa mise en œuvre revêtant un caractère beaucoup plus compliqué. Dans de nombreux pays, il appartiendrait aux gouvernements d’obtenir l’approbation du parlement. 
L’idée ne résiderait pas en effet dans les pays individuels, mais davantage dans le bon fonctionnement d’un système international permettant de mieux servir et préserver les intérêts des États individuels sur le long terme. S’exprimant par l’intermédiaire de ses 24 représentants au Conseil d’administration du FMI, la communauté internationale aurait tout intérêt à agir rapidement afin de permettre au directeur général de désigner un comité indépendant d’experts extérieurs destiné à élaborer un certain nombre de propositions détaillées dans chaque domaine, en s’appuyant notamment sur le travail d’ores et déjà accompli. 
En effet, les récents épisodes d’instabilité au sein du monde émergent, de même que le risque susceptible d’en découler pour des pays développés dont il reste encore à la croissance à « s’affranchir de la gravité, » sont autant de rappels opportuns du danger que représente la paralysie des réformes. 

L’histoire d’amour entre la Fed et les marchés 
LAGUNA BEACH – Conduire ma fille de 11 ans à l’école tous les matins est toujours amusant et souvent propice à la réflexion. Ce fut assurément le cas la semaine dernière lorsqu’elle me fit remarquer un détail du film La Reine Des Neiges, le dernier grand succès de Disney, qui m’avait totalement échappé. 
« C’est inhabituel », me dit-elle, « pour un film Disney de nous dire de ne pas épouser quelqu’un que l’on vient de rencontrer ». Vers le début du film, la princesse Anna rencontre le prince Hans lors du bal qui suit le couronnement de sa sœur, la princesse Elsa. 
Dans la foulée, le prince demande la main d’Anna, qui accepte, mais Elsa refuse de la lui accorder. Il faut ensuite à Anna la durée du film pour se rendre compte que Hans est un affreux, déterminé à se débarrasser d’elle et de sa sœur pour s’emparer du royaume. 
Contrairement à Hans, il est sincère et fiable et les deux finissent par être épris l’un de l’autre. Après plusieurs décennies de films Disney, nous avons été conditionnés à nous attendre à ce que les princesses tombent instantanément amoureuses de leur prince charmant, une histoire dont la conclusion est inévitablement « ils vécurent heureux et eurent beaucoup d’enfants ». 
En fait, cette idylle se conforme en tous points à un scénario Disney. Il y a bien eu quelques difficultés en cours de route, mais elles ont été rapidement aplanies. 
Et elle a débouché sur la même issue – ils vécurent heureux : la Fed se trouve en meilleure position pour poursuivre son double mandat – plein emploi et stabilité des prix – tandis que les investisseurs sont en mesure de réaliser des gains financiers substantiels. La relation a été tellement confortable que les acteurs des marchés ont adopté pour principe de « Ne jamais combattre la Fed » - et pour une bonne raison. 
Elle bénéficie d’une indépendance politique considérable. Et elle n’hésite pas à tirer parti de son importante autonomie opérationnelle. 
La présidence du conseil des gouverneurs de la Fed a même entrepris de tenir des conférences de presse périodiques suivies de près par les marchés du monde entier. A l’issue de la crise financière mondiale de 2008, l’idylle a atteint un nouveau degré d’intensité, en particulier depuis que la Fed a recouru à des mesures non conventionnelles pour remédier aux perturbations des marchés financiers qui menaçaient de plonger l’économie mondiale dans une profonde dépression. 
Au cours de ce processus, la Fed est devenue plus impliquée dans le fonctionnement des marchés, dans l’évaluation des actifs, et les fluctuations de leurs prix. Les marchés de leur côté sont devenus plus dépendants de la Fed, s’attendant à une attention et à un soutien plus fréquent de sa part (et n’hésitant pas à piquer une colère quant ils sont déçus, comme l’an dernier). 
Certains d’entre eux estiment toutefois qu’il est aujourd’hui nécessaire de prendre un peu de distance, mettant en garde contre le fait que cette dépendance mutuelle ne conduise à une prise de risques excessive et dans certains cas, à des évaluations exagérées. Certains banquiers centraux s’inquiètent même d’une situation qui pourrait saper l’indépendance politique de la Fed ; et il y a deux semaines seulement, un gouverneur sortant de la Fed, Jeremy Stein, a déclaré que le Réserve fédéral était aux prises avec une transition politique qui rendrait ses lignes directrices à l’attention des marchés « plus qualitatives », « moins déterministes » et donc moins précises. 
Comme la princesse Anna dans La Reine Des Neiges, il faudra un certain temps aux marchés pour comprendre que la nature de leur relation avec la Fed a changé (et doit changer) ; et comme dans le film, une forme ou une autre de choc pourrait être nécessaire pour que la compréhension de ce changement passe dans la sphère sociale. Cela étant, cette évolution sera certainement moins dramatique que dans le film – surtout parce que la Fed, contrairement à Hans, n’entend pas s’emparer des marchés. 
L’idylle devrait donc se poursuivre, mais dans un registre moins passionné et ce ne sera sans doute pas un amour inconditionnel. Il faut espérer que tôt au tard, une économie réelle plus dynamique joue le rôle que jouait Kristoff dans le film. 

Les marchés voient la vie en rose 
LAGUNA BEACH – L’économie mondiale a connu une année pour le moins inhabituelle, marquée par une série de changements imprévus sur le plan économique, géopolitique, ainsi que sur les marchés – et il est peu probable que le dernier trimestre fasse figure d’exception. La manière dont s’opéreront en fin de compte ces changements est vouée à impacter considérablement l’efficacité des politiques des États – entre autres nombreux aspects. 
Cette impressionnante reprise semble avoir ignoré tout un ensemble de notions corrélatives historiques, parmi lesquelles la relation bien connue entre la performance des actions et celles des obligations gouvernementales. En réalité, les corrélations régissant jusqu’alors différentes catégories d’actifs financiers se sont comportées de manière atypique, et parfois instable. 
Ces démarches orientent l’économie mondiale du quatrième trimestre vers une direction profondément incertaine, à bien des égards. 
Ceci vaut particulièrement pour l’Ukraine, qui en dépit du cessez-le-feu actuel nécessite que la Russie et l’Occident s’entendent sur un mécanisme d’apaisement définitif des tensions. À défaut d’avancées, de nouvelles sanctions et contre-sanctions inévitables pourraient bien plonger la Russie et l’Europe dans la récession, affectant ainsi l’activité économique globale. 
Afin d’amorcer un progrès, le président de la BCE Mario Draghi a proposé un deal politique aux gouvernements européens : ceux des États qui appliqueront des réformes structurelles et amélioreront leur flexibilité budgétaire verront la banque centrale étendre leur bilan, dans une démarche de dynamisation de la croissance et de lutte contre la déflation. Si les États membres n’honorent pas leur part du deal, la BCE aura du mal à promouvoir efficacement ses politiques – s’exposant aux critiques et pressions politiques. 
De l’autre côté de l’Atlantique, la Fed devrait pour de bon s’affranchir de sa politique d’assouplissement quantitatif (QE) – démarche d’achat d’actifs à grande échelle – au cours des prochaines semaines, et ne pourra alors plus compter que sur les taux d’intérêt et les orientations de politiques pour booster l’économie. Au-delà de l’opposition qu’elle suscite chez certains responsables et acteurs politiques, la fin du QE soulève plusieurs inquiétudes quant à un risque d’aggravation de l’instabilité financière, ainsi que de creusement des inégalités – deux évolutions susceptibles de mettre à mal une reprise économique américaine déjà fébrile. 
Comme si la situation n’était pas suffisamment compliquée, les élections au Congrès américain du mois de novembre approchent à grands pas. Étant fort probable que les républicains conservent le contrôle d’au moins l’une des chambres du Congrès, la marge de manœuvre politique du président démocrate Barack Obama devrait s’en trouver sévèrement restreinte – à moins bien sûr que la Maison Blanche et le Congrès ne trouvent finalement le moyen de travailler ensemble. 
Si cette troisième flèche des Abenomics échoue à atteindre sa cible, l’aversion des investisseurs face au risque s’en trouvera accentuée, laquelle compromettra les efforts de stimulation de la croissance et de lutte contre la déflation. 
Plusieurs économies émergentes, importantes sur le plan systémique, font également l’objet d’une incertitude considérable. 
En Inde, la question est de savoir si le Premier ministre nouvellement élu Narendra Modi agira ou non de manière décisive pour répondre aux attentes considérables des électeurs en faveur d’une réforme économique, avant que ne s’estompe l’ivresse de sa victoire. La Chine sera quant à elle contrainte d’atténuer les différents risques financiers si elle entend éviter un atterrissage brutal. 
La dernière source d’incertitude se situe du côté des entreprises. Depuis le début de l’année, les entreprises les mieux portantes commencent lentement à réutiliser leurs deniers – une évolution notable en comparaison aux comportements d’aversion au risque ayant prévalu depuis l’explosion de la crise financière mondiale. 
De plus en plus de sociétés ont en effet commencé à déployer les stocks de trésorerie considérables qu’elles détenaient sur leurs bilans, dans un premier temps pour augmenter les dividendes et racheter des actions, puis afin de procéder à des fusions et acquisitions à un rythme observé pour la dernière fois en 2007. Reste à savoir si les entreprises investiront enfin davantage de liquidités dans de nouveaux projets d’installations, d’équipements, et d’effectifs – pilier indispensable à l’économie mondiale. 
Les acteurs des marchés financiers semblent pourtant avoir passé à la trappe toutes ces incertitudes, faisant fi des risques considérables soulevés aujourd’hui, et ignorant l’instabilité financière susceptible d’en découler. Les investisseurs financiers ont en effet préféré s’en remettre au soutien inébranlable des banques centrales, persuadés que les autorités monétaires parviendront tôt ou tard à transformer une croissance induite par les politiques en croissance véritable. 
Au cours des prochains mois, il n’est pas impossible que la réalité donne raison à cet optimisme fervent dont font aujourd’hui preuve les marchés financiers. Malheureusement, il est fort probable que ces investisseurs se soient montrés excessivement insouciants. 

Atteindre la vélocité de sortie 
NEWPORT BEACH – Il est plutôt rare de pouvoir déclarer sans trop s’avancer qu’un remède universel pourrait grandement améliorer le sort de milliards de gens dans le monde entier; et ce, de manière durable et mutuellement solidaire ; afin d’améliorer le bien-être des générations actuelles et futures. Et pourtant c’est le cas aujourd’hui. 
J’ai en tête, bien entendu, un remède connu de tout le monde ; j’ai nommé la croissance économique – la seule chose qui peut hausser le niveau de vie, réduire les inégalités exagérées, améliorer les perspectives d’emploi, atténuer les tensions et même modérer les pressions géopolitiques. Et comme la plupart des analystes de la conjoncture – notamment le Fonds monétaire international et la Banque mondiale – prévoient déjà une croissance mondiale pour 2014 et qu’elle sera mieux répartie dans les grandes zones économiques du monde. 
Tout d’abord, la sortie de crise de l’Europe, aidée des économies périphériques qui profitent de meilleures perspectives de croissance par rapport aux autres économies. Pendant ce temps, aux États-Unis, un niveau de 3 % de croissance annuelle du PIB n’est plus inatteignable. 
Même si le potentiel d’un regain de la croissance mondiale est en effet une bonne nouvelle, surtout avec les taux de chômage encore élevés dans bon nombre de pays et les pressions associées sur les filets de sécurité sociale, il est trop tôt pour célébrer. Le risque est qu’en incitant à une politique de complaisance, la reprise économique de cette année pourrait bien avoir des effets contraires. 
Après tout, une augmentation d’un cran, même limitée, peut grandement changer les choses si elle fait partie d’une dynamique de croissance encourageante à moyen terme. Au lieu de cela, le risque se niche dans la façon dont cette croissance se concrétise, comme une dépendance trop forte sur des modèles périmés de croissance, plutôt que d’adopter des modèles complètement rénovés. 
En Europe, la croissance de cette année proviendra principalement des retombées de la stabilisation financière, et non de grandes réformes structurelles. Grâce aux différentiels de taux d’intérêt de beaucoup comprimés et la menace d’un effondrement évitée, les économies périphériques demeurent le pôle d’attraction des investisseurs domestiques et étrangers, atténuant ainsi un resserrement prononcé du crédit. 
Par contre, peu de ces économies sont prêtes à se lancer dans le type de réformes intérieures qui promet des taux de croissance à long terme élevés et une réduction substantielle du chômage, qui a atteint des niveaux alarmants pour les jeunes sur le plan de la durée. En même temps, l’appréciation du taux de change est en train de grever les exportations des principaux pays de la zone euro, particulièrement l’Allemagne, qui a été le moteur de la croissance régionale des dernières années. 
L’accélération prévue de la croissance américaine cette année est plus marquée, car elle est le résultat d’un processus de redressement économique et financier couvrant plusieurs années. On peut également apercevoir le début des retombées macroéconomiques de certains grands progrès sur le plan de la productivité, particulièrement dans les secteurs de l’énergie et des technologies, qui était jusqu’ici, un phénomène qui se cantonnait surtout dans l’industrie et dans quelques secteurs. 
Pourtant la croissance économique en 2014 des États-Unis devrait rester bien en deçà de son potentiel. Qui plus est, les résultats de l’économie américaine restent trop dépendants des politiques monétaires expérimentales de la Réserve fédérale, courageusement adoptées en l’absence de mesures adéquates par les autres instances économiques. 
L’économie américaine est sûrement en mesure d’atteindre la « vélocité de sortie » dont le pays a besoin pour voir son taux de chômage baisser de manière plus définitive et durable. 
Seuls des progrès décisifs sur ces plans débloqueront les billions de dollars des entreprises, qui, au lieu d’être investis dans la construction d’usines et l’achat de nouveaux équipements, restent en jachère dans l’encaisse des bilans ou sont redistribués aux actionnaires par des dividendes plus élevés et des rachats de titres. 
Certains pays font des efforts constants pour raviver des modèles de croissance périmés. En Chine, par exemple, ceci suppose une moins grande dépendance sur les exportations et l’investissement public pour se fonder davantage sur la composante privée de la demande intérieure globale. 
D’autres pays, cependant, ont réagi au ralentissement de la croissance en 2012 et 2013 en revenant à de vieilles pratiques qui offrent la tentation de l’expansion immédiate aux dépens de meilleurs résultats de croissance à long terme. C’est le cas, par exemple, du Brésil et de la Turquie. 
Tout cela pour dire, qu’en 2014, les économies émergentes ne reprendront probablement pas leur rôle de moteur majeur de l’économie mondiale et que la qualité de la croissance réalisée sera loin d’être optimale. 
En fait, plus détaillée est l’analyse de la dynamique de la croissance mondiale actuelle, plus il est probable que les perspectives économiques favorables de 2014 ne seront qu’une accalmie. Il reste beaucoup à faire pour que la reprise prévue pour cette année serve de tremplin pour des poussées de croissance importantes à moyen terme pour afin d’améliorer les perspectives des générations actuelles et futures. 

Le péril partisan en Amérique 
Ceci est en partie justifié, mais en partie seulement. Et cela inspire aujourd’hui un discours faussé qui semble gagner du terrain – un discours qui en 2014 pourrait inutilement fragiliser les mesures essentielles à la reprise économique en Amérique. 
Nombreux furent les Américains qui au début de l’année 2013 avaient placé tous leurs espoirs dans la capacité de leurs représentants à dépasser, ne serait-ce que partiellement, la polarisation et les disfonctionnements politiques qui ont contribué au ralentissement de la reprise. 
L’accord bipartite qui devait éviter la soit disant falaise budgétaire (même si adopté à la dernière minute et avec une profonde amertume) et un accord passé fin janvier pour élever le plafond de la dette (même si de manière temporaire) avaient permis d’espérer une accalmie des turbulences politiques. Avec moins de politique de la corde raide et un avenir politique moins incertain, une croissance économique plus rapide et plus inclusive pouvait être envisagée. 
Une croissance plus rapide qui devrait à son tour revitaliser le marché du travail, inverser la courbe des inégalités de revenus, soulager les inquiétudes sur la dette et les niveaux de déficit, et permettre à la Réserve Fédérale de normaliser sa politique monétaire de manière ordonnée. Elle faciliterait aussi un retour à une gouvernance économique plus normale de la part du Congrès – que ce soit pour voter le budget annuel, ce qui n’a pas été fait depuis quatre ans, ou pour adopter enfin les mesures nécessaires afin d’encourager la croissance et la création d’emploi plutôt que de les freiner. 
Mais en 2013, l’optimisme a laissé place à une frustration croissante. 
Une année supplémentaire de création d’emplois intermittente a contribué à ancrer plus profondément les problèmes associés au chômage de longue durée et des jeunes dans les structures économiques du pays. Les inégalités demeurent trop importantes, et continuent de croitre. 
Car la croissance économique, même si maintenue inutilement en deçà de son potentiel par le Congrès (et vulnérable à une rechute si le Congrès n’y prend pas garde), a dépassé une fois encore celle de l’Europe. Le déficit budgétaire est en nette diminution, et les entreprises et les ménages sont eux aussi parvenus à renforcer leur situation. 
Ce qui est frustrant est que le pays pourrait – et devrait – avoir fait beaucoup mieux. Et les Américains qui ne sont pas dupes, n’hésitent pas à condamner un Congrès qui semble plus enclin à fabriquer des problèmes plutôt que de permettre à l’économie d’atteindre son considérable potentiel. 
Même la réforme sur l’immigration – une mesure bipartite pourtant en faveur de la croissance et fort bien accueillie par une grande part de la société américaine – a trainé inutilement. Plus largement, le Congrès n’a adopté aucune mesure significative pour éviter les vents contraires qui ralentissent la croissance et découragent les entreprises et les individus d’investir dans leur avenir. 
Selon une étude (survey) fondée sur des données transmises par le secrétariat de la Chambre des Représentants américaine, l’actuel 113ème Congrès connaît l’activité législative la plus faible « depuis au moins 1947, année des premiers relevés des données. » Et les Américains en sont conscients. 
La sensation de dérive et de dysfonctionnement politique a été exacerbée par la déplorable mise en œuvre du Affordable Care Act (Obamacare) – une erreur immense et évitable qui a laissé planer un doute sur cette initiative pourtant sans précédent. 
Ce faisant, les Etats-Unis ont écorné leur réputation de gestion économique effective qu’ils avaient acquise pendant la crise financière globale, lorsque des mesures audacieuses et appropriées avaient permis d’éviter qu’une période de prise excessive de risques par le secteur privé et d’endettement financier ne se termine par une redite de la Grande Récession. La paralysie totale du gouvernement imposée par le Congrès et la situation de quasi défaut en octobre ont été particulièrement dommageables à l’image globale du pays. 
Aujourd’hui, avec le retour de balancier, ce discours pourrait empêcher de parvenir à la combinaison optimale entre activité privée et publique pour en arriver à une vision simpliste selon laquelle le gouvernement serait le problème et le secteur privé, la solution. Si cela devait advenir, la perspective d’une croissance plus rapide et plus inclusive en serait fragilisée. 
Le gouvernement a donc une longue liste de choses à faire en faveur de la croissance à l’aube de 2014. 
L’Amérique a désespérément besoin d’un Congrès qui encourage, et non qui freine, de meilleurs partenariats entre les secteurs publics et privés. Passer son temps à dresser les uns contre les autres peut être l’occasion d’assister à de divertissantes débats à la télévision ou dans les rassemblements politiques. 

Le moment de vérité pour le Mexique ? 
MEXICO – Moins de deux ans après l’arrivée à la présidence de Enrique Peña Nieto, le Mexique est en train de mettre en œuvre un ensemble ambitieux de réformes structurelles visant à faire sortir son économie du piège de plusieurs décennies de faible croissance et à créer de nouvelles opportunités pour ses citoyens. Ces réformes impliquent la restructuration de secteurs économiques autrefois jugés politiquement intouchables, et sont soutenues par des amendements constitutionnels et un programme législatif osé. 
En effet, grâce au « Pacte pour le Mexique », une large part de ce programme a non seulement le soutien du gouvernement de Peña Nieto, mais aussi des deux principaux partis d'opposition. Cet arrangement unique sera bientôt mis à l’épreuve de l’entrée en action des réformes, et le résultat pourrait avoir des conséquences importantes et durables pour les efforts visant à mettre en œuvre des réformes structurelles ailleurs dans le monde. 
Les politiciens les préconisent quand ils sont dans l'opposition, mais les adoptent et les maintiennent rarement une fois au gouvernement. La raison est simple : les coûts de chargement à payer d’emblée et les avantages différés dans le temps rendent les réformes structurelles politiquement périlleuses. 
Les gouvernements qui se lancent malgré tout dans des réformes structurelles font souvent l’expérience frustrante de devoir attendre pour qu’une « masse critique » de secteurs revitalisés, souvent difficile à atteindre, se matérialise ; et les économistes ne parviennent que très difficilement à prévoir le calendrier et l'ampleur de l’accélération de croissance qui devrait suivre. Pour compliquer encore les choses, le caractère inévitable d'événements inattendus, que leur origine soit domestique ou externe, signifie que des corrections de trajectoire sont souvent nécessaires. 
En conséquence, il n'y a que quelques bons exemples dans l’histoire – comme la Chine, la Pologne et la Corée du Sud – de réformes structurelles réussies. Et beaucoup de personnes considèrent que les pays qui réussissent sont « spéciaux » ou « uniques » – et donc n’ont que peu de valeur en tant que modèle pouvant être imités par d'autres pays. 
Dans ce contexte, il est fascinant d'observer ce qui se passe au Mexique. Le « pourquoi », « comment » et le « quoi » des efforts ambitieux de réformes structurelles du pays pourraient – et devraient – avoir des effets importants de signalisation à travers le monde. 
Le taux moyen de croissance annuelle, à 2,4%, est bien en deçà de ce qui est nécessaire et possible pour un pays qui jouit d’une énorme dotation en ressources naturelles et humaines, d’un emplacement privilégié aux portes des États-Unis et d’un potentiel de rattrapage considérable. En outre, la performance de croissance du Mexique est de loin inférieure à celle de certains autres pays qui ont commencé avec un retard important et pourtant ont fini par le devancer (ainsi que d'autres pays d'Amérique latine). 
Au contraire, elles mettent en évidence les indicateurs nationaux montrant la faiblesse de la productivité et de la compétitivité, à la fois dans leur évolution temporelle et par rapport aux autres pays. Elles notent également que les réalisations impressionnantes du Mexique en termes de stabilisation macro-économique, bien que nécessaires, ne se sont pas avérées suffisantes pour libérer le potentiel de croissance du pays. 
Mais à présent, le temps est venu de se baser sur ces progrès pour réformer simultanément cinq secteurs grands et influents : l'éducation, l'énergie, la finance, les télécommunications et le marché du travail. Or, le gouvernement de Peña Nieto a travaillé dur – et avec succès – ces derniers mois pour adopter les amendements constitutionnels nécessaires et adopter un début de législation. 
En effet, je me souviens de ma propre expérience au Mexique à la fin des années 1980 et au début des années 1990, quand je faisais partie de l'équipe du Fonds monétaire international qui travaillait avec les responsables du pays pour les aider à sortir de la crise de la dette latino-américaine. Toute mention de réformes du secteur de l'énergie était alors accueillie avec une résistance immédiate, comprenant des références à la souveraineté nationale et aux protections constitutionnelles. 
Aujourd'hui, le Mexique est à la recherche d'investisseurs étrangers de long terme pour soutenir les efforts de réforme ambitieux et global, avec une participation étrangère particulièrement importante en ce qui concerne les investissements dans les infrastructures de réseaux de télécommunications, les routes à péage, les gazoducs et, par la suite, le secteur pétrolier. 
Tout cela est ancré par un mandat politique clair, ainsi que par l'engagement personnel déclaré par Peña Nieto à surmonter trois décennies de croissance et de productivité insuffisantes. Compte tenu de la possibilité d'un retour de bâton politique à l’intérieur du pays, des complexités inhérentes à la mise en œuvre d'un programme de réforme multidimensionnel et des obstacles cycliques implicites liés à la croissance encore lente aux États-Unis (qui représente environ 80% des exportations), le Mexique pourrait avoir besoin de deux ancres s’il entend maintenir la dynamique de réforme. 
Le programme impressionnant de réformes structurelles du Mexique a une bonne chance de réussite. Cela permettrait de donner au reste du monde un exemple important de la façon dont ces programmes peuvent être conçus et mis en œuvre à long terme, cherchant à créer une masse critique de secteurs forts – et donc une croissance plus rapide et une plus grande prospérité – et à remplir les aspirations légitimes des citoyens. 

Cimenter la reprise européenne 
BRUXELLES – Actuellement en déplacement sur le continent européen, je constate de manière encourageante un espoir certain ainsi qu’un renforcement du sentiment d’accalmie économique et financière apparu ce printemps. Les spreads de risque se réduisant nettement, la crise financière ayant frappé la région appartient désormais aux livres d’histoire, le continent suscitant à nouveau l’intérêt des investisseurs étrangers. 
De manière tout à fait remarquable, tout ceci s’opère dans un contexte de crise géopolitique pourtant majeur à l’Est, le Financial Times ayant à juste titre dénoncé la « première annexion d’un territoire national européen depuis la Seconde Guerre mondiale. » Tout aussi étonnamment, l’annexion de la Crimée par la Russie s’est déroulée avec une incroyable facilité – « d’un simple trait de plume, » comme le fait en effet remarquer le célèbre journal. 
Et pourtant, plutôt que de perturber la confiance et la sérénité croissante du continent, la crise ukrainienne s’est révélée constituer le catalyseur d’une coopération politique et d’une solidarité renouvelées en Europe occidentale. Elle a également favorisé l’instauration de relations plus étroites avec les États-Unis, à l’heure où les dirigeants politiques font route selon d’inévitables vents contraires dans l’aboutissement de négociations historiques autour de la proposition de Partenariat transatlantique de commerce et d’investissement (PTCI), destiné à promouvoir les liens économiques en cohérence avec un système multilatéral renforcé. 
La région sort tout juste d’une récession à l’origine de la dévastation généralisée des moyens de subsistance. Nombreux sont les citoyens encore aujourd’hui en proie à un chômage de longue durée, une inquiétante population de jeunes peinant à trouver un emploi – quel qu’il soit. 
La reprise actuellement à l’œuvre dans la région constitue également une bonne nouvelle pour une économie mondiale au rééquilibrage encore inachevé, contrainte de faire feu de tout bois en matière de croissance. La croissance américaine, certes à la hausse, se situe encore en-dessous de son plein potentiel, à ce jour insuffisante pour compenser l’importance des déficits antérieurs. 
Bien qu’encourageant, ce sentiment européen d’espoir et de confiance renouvelés ne suffit pas – du moins pas encore – à engendrer des avancées appréciables dans le bien-être des générations actuelles et futures. Un certain nombre d’évolutions devront s’opérer plus rapidement – à savoir dans les prochaines semaines et les prochains mois – si le continent entend minimiser le risque de glissade en direction d’une nouvelle période de sous-performance prolongée, et d’un regrettable risque financier asymétrique supplémentaire. 
Pour faire simple, l’économie de l’Europe, et particulièrement celle de la Russie et de l’Ukraine, n’est pas particulièrement bien positionnée pour résister à une nouvelle escalade chaotique des tensions. Il est nécessaire qu’une diplomatie éclairée remplace les postures et discours de guerre froide aujourd’hui réapparus. 
Ceci pourrait impliquer la reprise d’expérimentations, ce qui extrairait à nouveau de nombreux dirigeants politiques de leur zone de confort. 
Troisièmement, les institutions européennes faisant office de catalyseurs, il va s’agir pour les dirigeants politiques de redoubler d’efforts pour repositionner l’ensemble de la zone euro sur des bases solides. Ceci exigerait de compléter l’union monétaire avec une intégration politique plus profonde, une meilleure coordination budgétaire (un domaine dans lequel les avancées se sont jusqu’à présent révélées laborieuses), ainsi qu’une union bancaire à proprement parler (l’accord du mois dernier doit à cet égard être considéré comme un tremplin, et non comme une fin en soi). 
Quatrièmement, au niveau national, il incombe à chaque État de continuer de rééquilibrer ses politiques en direction de ce tiercé gagnant que constituent réformes structurelles, solidité de la demande globale, et diminution du poids de la dette. 
Enfin, il serait regrettable que les parties anti-establishment prévalent à l’issue des élections parlementaires européennes du mois de mai. La plupart de ces partis s’inscrivent en faveur d’un plus grand isolement national et, du moins dans un premier temps, œuvreraient activement pour stopper et inverser les avancées récemment accomplies en matière d’intégration économique et financière régionale. 
Évidemment, il y a là une longue liste de choses à accomplir, d’autant plus qu’il s’agit seulement des défis des prochaines semaines et des prochains mois. 

Portefeuilles grand fermés 
NEWPORT BEACH, CALIFORNIE – Certains économistes, comme Larry Summers, l’appellent la « stagnation séculaire ». D'autres parlent de « Japonisation ». 
Ceux qui cherchent des moyens de réduire les risques d’une croissance insuffisante sont d’accord pour dire que, entre toutes les solutions possibles, c’est l'augmentation de l'investissement des entreprises qui peut faire la plus grande différence. 
En outre, parce que les entreprises ont considérablement amélioré leur efficacité opérationnelle et allongé les maturités de leurs dettes, elles ont besoin de beaucoup moins d’épargne de précaution que par le passé. 
Quel que soit le côté par lequel on le regarde, le secteur des entreprises dans les économies avancées en général, et aux Etats-Unis en particulier, est aujourd’hui aussi fort que ce qu’il a été pendant de nombreuses années. Les entreprises non financières ont réalisé un mélange de résistance et d’agilité qui contraste fortement avec la situation de certains ménages et gouvernements à travers le monde qui n'ont pas encore affronté de manière adéquate un héritage de surendettement. 
Cependant, au lieu de déployer leurs liquidités abondantes dans de nouveaux investissements pour augmenter la capacité et exploiter de nouveaux marchés – ce qu’elles ont été très réticentes à faire depuis que la crise financière mondiale a éclaté – de nombreuses entreprises ont jusqu'à présent préféré (ou ont été contraintes par des investisseurs activistes) à les redistribuer aux actionnaires. 
Rien que l'an dernier, les entreprises américaines ont autorisé plus de 600 milliards de dollars de rachats d'actions – une quantité impressionnante selon tout standard de mesure et un niveau record. Par ailleurs, de nombreuses entreprises ont augmenté leurs versements de dividendes trimestriels aux actionnaires. 
Mais, tandis que les actionnaires ont clairement bénéficié de la réticence des entreprises à investir leur ample trésorerie, la majeure partie de l'argent injecté circule seulement dans le secteur financier. Peu de celui-ci a bénéficié directement aux économies qui luttent pour améliorer leurs taux de croissance, développer l'emploi, éviter de créer une génération perdue de travailleurs et remédier aux inégalités de revenu excessives. 
Si les économies avancées veulent prospérer, il est nécessaire (même si cela ne suffira pas) que la volonté d’investir du secteur privé corresponde à son portefeuille considérable. Six facteurs semblent poser des contraintes particulièrement importantes. 
Premièrement, les entreprises sont préoccupées par la demande future pour leurs produits. La récente reprise économique, aussi faible qu’elle ait été (à la fois en termes absolus et par rapport à la plupart des attentes), a été tirée par les politiques expérimentales que les banques centrales ont menées pour soutenir la consommation. 
Et, dès lors que la croissance excessive du crédit intérieur et le système bancaire informel de la Chine attirent une attention accrue, de nombreuses entreprises sont de plus anxieuses. 
Troisièmement, bien que les entreprises reconnaissent que l'innovation représente un avantage comparatif important dans l'économie mondiale d'aujourd'hui, elles sont également découragées par sa nature de plus en plus « tout pour le gagnant ». Une innovation réussie dépend aujourd'hui beaucoup moins du financement et beaucoup plus de la trouvaille de La "killer app". 
Quatrièmement, l'analyse coûts-avantages à plus long terme pour les futurs investisseurs est assombrie par des questions légitimes concernant certains environnements d'exploitation. Aux États-Unis, de nombreuses entreprises s'attendent à une importante réforme budgétaire, mais elles ne sont pas encore en mesure d'évaluer l'impact sur leurs bénéfices d'exploitation futurs. 
Certes, les entreprises ont plus d'outils de couverture à leur disposition. Mais la capacité à gérer le risque de baisse de manière globale reste limitée par l’incomplétude des marchés à long terme et par des partenariats public-privé qui ne peuvent pas être suffisamment exploités. 
Enfin, la plupart des chefs d'entreprise reconnaissent qu'ils ont une grande dette de reconnaissance envers les banquiers centraux pour la tranquillité relative de ces dernières années. Grâce à des expériences de politiques audacieuses, les banques centrales ont réussi à éviter une dépression mondiale de plusieurs années à gagner du temps pour permettre aux entreprises de se soigner. 
Mais, en travaillant essentiellement seules, les banques centrales n'ont pas été en mesure de réorganiser correctement les moteurs de la croissance des économies avancées ; elles n'ont d’ailleurs pas non plus les outils pour le faire. Bien que de nombreux chefs d'entreprise puissent encore être incapables de comprendre les menaces précises, ils semblent mal à l'aise quant aux dommages collatéraux à plus long terme que peut entrainer une alimentation des économies de marché modernes au moyen de taux d'intérêt artificiellement réprimés et des bilans des banques centrales gonflés. 
D’ici-là, le secteur des entreprises n’augmentera que progressivement sa contribution à la lourde tâche. Ce sera suffisant pour maintenir la croissance des économies avancées cette année ; malheureusement, ce ne le sera pas pour atteindre la croissance plus rapide que le bien-être de leurs citoyens – et de l'économie mondiale – exigent de toute urgence. 



La fragmentation de Bretton Woods 
Ce qui n'a pas changé dans les institutions de ces sept dernières décennies (le Fonds Monétaire International et la Banque Mondiale) semble avoir besoin de se doter à présent d'institutions multilatérales fortes. Mais le soutien politique national aux accords de Bretton Woods est au plus bas, ce qui sape la capacité de l'économie mondiale à atteindre son potentiel et à apporter sa contribution à l'insécurité géopolitique. 
En effet, les deux institutions ont été conçues pour décourager certains pays d'adopter des mesures à court terme qui pourraient nuire aux performances des autres économies, inciter à des mesures de rétorsion et finir par endommager l'économie du monde entier. En d'autres termes, elles étaient destinées à éviter le genre de mesures protectionnistes que plusieurs grandes économies ont adoptées pendant la Grande Dépression des années 1930. 
En outre, en encourageant de meilleures mesures de coordination et en mettant en commun les ressources financières, les institutions de Bretton Woods ont amplifié l'efficacité de la coopération internationale. Et elles ont amélioré la stabilité en proposant une assurance collective aux pays confrontés à des difficultés temporaires ou ayant du mal à répondre à leurs besoins de financement et de développement. 
Pourtant les pays semblent encore h��sitants à contribuer à la réforme et au renforcement de ces institutions. En fait, un nombre croissant de pays systémiquement importants ont pris des mesures qui minent le FMI et la Banque mondiale, même si cela a lieu bien souvent par inadvertance. 
Ces dernières années, la pression politique nationale a poussé les gouvernements occidentaux à adopter des mesures de plus en plus isolationnistes. Et il y a quelques semaines à peine, les pays du BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) ont agi pour appuyer la formation d'une réserve de devises, pour faciliter les pressions à court terme sur les liquidités et pour créer leur propre banque de développement : un défi direct pour le FMI et la Banque mondiale. 
Au lieu de cela, ils sont fondés sur une frustration partagée par rapport aux droits démodés auxquels se raccrochent les États-Unis et l'Europe, des droits qui diminuent la crédibilité et l'efficacité des institutions de Bretton Woods. 
Ainsi l'Europe occidentale bénéficie d'un niveau de représentation massivement disproportionné, et les économies émergentes, malgré leur importance systémique croissante, ont à peine voix au chapitre. Et durant la crise de la dette de la zone euro, les dirigeants européens ont montré peu d'hésitation à pousser le FMI à faire fi de ses propres règles de prêts. 
En ce sens, ce sont les pays qui ont dirigé la création des institutions de Bretton Woods qui constituent la plus grande menace envers leur légitimité, leur impact et finalement envers leur pertinence. Après tout, les économies émergentes ne peuvent raisonnablement pas soutenir des institutions qui proposent des avantages injustes aux pays qui ont si souvent prêché l'importance de la méritocratie, de la concurrence et de la transparence. 
En contournant les structures plus efficaces et plus inclusives, ces arrangements sapent le multilatéralisme. Dans certains cas, ils entrent même en conflit avec les obligations des pays sous mandat constitutif des accords de Bretton Woods. 
Les conséquences de ce processus progressif de fragmentation s'étendent bien au-delà des occasions économiques et financières, afin d'inscrire une coopération politique plus faible, des interdépendances réduites et par conséquent des risques géopolitiques de plus en plus grands. Ce n'est pas la peine de chercher plus loin que l'agitation actuelle en Ukraine ou en Irak pour comprendre ce qui peut arriver en l'absence de structures multilatérales crédibles, capables de façonner l'évolution de situations de crise. 
Qu'en est-il des solutions ? Pour le dire simplement, le FMI et la Banque mondiale doivent de toute urgence procéder à des réformes d'auto-renforcement. 
Avec quelques mesures clés, aucune n'étant techniquement compliquée, les institutions de Bretton Woods peuvent aller au-delà de l'état d'esprit de 1944 pour refléter les réalités d'aujourd'hui et pour améliorer les opportunités de demain. 
Le défi sera de vaincre la résistance politique (un véritable exploit à une époque de polarisation nationale qui a rendu les politiciens méfiants dans leur tâche de soutien public en faveur du multilatéralisme économique). 
Un égoïsme éclairé doit venir à bout de tels obstacles politiques. Plus longtemps les dirigeants du monde résisteront au besoin accablant de réforme, pires seront le futur de l'économie mondiale et les perspectives financières, pour ne rien dire de sa situation de sécurité. 

La tératogenèse de l’Égypte 
Il y a un an, les Égyptiens étaient fous de joie à l’idée que la Constitution de leur pays reflèterait enfin leurs espoirs et aspirations démocratiques. Et pourtant, le texte sur lequel ils sont appelés à s’exprimer a toutes les chances de réduire ces espoirs à néant et d’assombrir l’avenir de la démocratie égyptienne. 
La rédaction du projet de Constitution a été faite à la hâte, sans l’apport des partis de gauche, des non musulmans et des femmes, qui ont tous boycotté le processus à cause de la prédominance des islamistes. Les Frères musulmans, et surtout le président Mohamed Morsi, font le pari que le poids du vote islamiste sera suffisant pour rallier les « Égyptiens ordinaires » et que l’opposition n’aura que peu d’influence sur l’issue du scrutin. 
Un conseiller politique du parti Liberté et Justice – la vitrine politique des Frères musulmans – s’est même vanté du fait que les Frères pouvaient aisément mobiliser 20 millions de partisans. Du point de vue des islamistes, les opposants qui manifestent depuis trois semaines dans les rues du pays ne seraient que des sympathisants de Moubarak. 
La décision prise par Morsi d’élargir unilatéralement ses pouvoirs par décret le 22 novembre sous le prétexte douteux de défendre la révolution n’est pas une situation inédite pour l’Égypte. Une succession de présidents-dictateurs ont gouverné le pays, soumis à l’état d’urgence, pendant plus de quarante ans. 
Eric Trager, du Washington Institute for Near East Policy, a noté que le rôle joué précédemment par Morsi au sein du Conseil d’orientation des Frères musulmans jette un éclairage sur les motivations à l’origine de son attitude actuelle. Morsi a naguère défendu une plate-forme qui exclut les chrétiens de la vie politique et donne aux religieux islamistes un pouvoir de surveillance pour s’assurer que toutes les lois sont conformes à la charia. 
Bien que le projet de Constitution protège certaines libertés, il porte atteinte à d'autres droits de manière préoccupante. L’article 11, par exemple, autorise l’État à « sauvegarder l’éthique, la moralité et l’ordre publics et à encourager un niveau élevé d’éducation et des valeurs religieuses et patriotiques ». 
Le 8 décembre, le Front du salut national (FSN), principale coalition d'opposition, a annoncé que le projet de Constitution « ne représente pas le peuple égyptien ». Les citoyens égyptiens ont également réagi rapidement et de manière viscérale aux agissements de Morsi, peut-être plus qu’il ne l’escomptait. 
Aujourd’hui Morsi semble en aussi mauvaise posture que le président syrien Bachar el-Assad. L’armée a établi des barricades autour du palais présidentiel et a reçu l’ordre de protéger les installations vitales de l'Etat jusqu’à l’annonce des résultats du référendum. 
Les Etats-Unis ont revu leurs relations avec l’Égypte depuis le manque de réaction du gouvernement égyptien à l’attaque contre l’ambassade américaine en septembre dernier, un signe de la rapide détérioration des relations bilatérales. La principale priorité des Américains est aujourd’hui de s’assurer que le traité de paix entre l’Égypte et Israël soit maintenu. 
La politique européenne de voisinage de l’UE a fait des droits humains une pierre angulaire de sa politique étrangère à l’endroit des pays de sa périphérie. Et bien que le rôle de médiation joué récemment par Morsi entre le Hamas et Israël ait été inestimable pour éviter un grave conflit régional, les actions de son gouvernement mettent en péril les perspectives de coopération future avec l’Europe. 
Aussi désireux que soit Morsi de pousser ses adversaires politiques dans la marge, l’Égypte n’est pas en mesure d’ignorer le reste du monde. Son économie est instable et elle dépend fortement du tourisme et des importations pour nourrir une population de plus de 80 millions d’habitants. 
L’Égypte ne peut prospérer qu’en adhérant strictement au processus démocratique. 
Les résultats du référendum fourniront sans doute une indication importante de la direction que pourrait prendre le pays. Adoptera-t-il un nouvel autoritarisme islamiste ou construira-t-il la démocratie pour laquelle les Égyptiens ont risqué leur vie ? 

Le dictateur démocratique de l’Égypte ? 
LE CAIRE – Premier civil à avoir jamais été élu président, Mohamed Morsi, s’est récemment octroyé des pouvoirs temporaires considérables, dans le but, a-t-il affirmé, d’atteindre les objectifs de la révolution qui a renversé la dictature d’Hosni Moubarak. Ces décrets ont cependant suscité une forte opposition chez de nombreux acteurs révolutionnaires ayant contribué à destituer Moubarak (de même que chez certains de ses anciens partisans), faisant à éclater de nouvelles manifestations sur la place Tahrir au Caire. 
Morsi se retrouve ainsi dans une étrange position, qui consiste pour lui à justifier sa décision auprès des manifestants tout en faisant cause commune avec eux. 
« Je partage votre rêve d’une Constitution pour tous les Égyptiens, caractérisée par la séparation des trois pouvoirs : exécutif, législatif et judiciaire, » a-t-il déclaré à ses opposants. 
« Je stopperai quiconque souhaiterait priver les Égyptiens de cette opportunité. » 
Ainsi, peut-on affirmer que l’ « auto-coup d’État » mené par Morsi était nécessaire à la réalisation des objectifs démocratiques ouvertement fixés par la révolution ? 
La nouvelle Déclaration constitutionnelle, la « loi de protection de la révolution, » et les nouveaux décrets présidentiels présentent plusieurs objectifs : 
· Destituer le procureur général, vestige de l’ère Moubarak, qui avait échoué à condamner plusieurs dizaines de fonctionnaires du régime accusés de corruption et/ou d’abus de pouvoir ; 
· Protéger les institutions directement et indirectement élues restantes (qui présentent toutes une majorité islamiste) contre une dissolution par les juges de la Cour constitutionnelle (presque en totalité composée de représentants de l’ère Moubarak) ; · Parvenir à un nouveau procès des généraux de la sécurité de Moubarak ; 
La suspicion à l’endroit des puissants n’a-t-elle pas en effet constitué l’un des facteurs moteurs de la révolution. Un autre aspect à relever est celui d’une attitude de « jeu à somme nul »: tout accomplissement de Morsi est perçu par ses opposants comme une défaite. 
Le camp anti-Morsi est fortement divisé, à la fois idéologiquement et politiquement. 
En effet, cette déclaration préserve les décrets présidentiels de toute possibilité de contrôle judiciaire (bien que Morsi ait précisé que seules sont ici concernées les questions de « souveraineté, » et insisté sur le caractère temporaire de cette déclaration). Celle-ci confère également au président plusieurs pouvoirs d’urgence face à un certain nombre de menaces relativement vagues, comme les « menaces à l’encontre de la vie de la nation. » 
Les factions de l’opposition n’adhèrent pourtant pas non plus aux principes démocratiques. Au sein d’une opposition principalement composée de perdants aux élections et de vestiges du régime de Moubarak, certains entendent bel et bien renverser Morsi, et pas seulement le faire revenir sur son décret. 
ElBaradei, entre autres, « attend » de l’armée qu’elle satisfasse à son devoir national et intervienne dans le cas où « les choses échapperaient à tout contrôle » – un point de vue bien peu empreint d’esprit démocratique compte tenu des antécédents de l’armée égyptienne. Les décrets de Morsi ont sans aucun doute polarisé encore davantage la politique égyptienne. 
Historiquement, de tels affrontements ont souvent déclenché guerres civiles (comme par exemple en Espagne en 1936, ou au Tadjikistan en 1992) ou coups d’État militaires musclés (comme en Indonésie en 1965, et en Turquie en 1980). Pour Morsi et ses partisans, il était impératif de neutraliser les juges de la Cour constitutionnelle, dont une décision a dissous au moins de juin la toute première Assemblée du peuple librement élue à l’issue de la révolution (la chambre basse du parlement). 
De même, le procureur général démis avait échoué à présenter la moindre preuve solide contre des officiers et responsables de la sécurité de Moubarak accusés d’avoir tué plusieurs manifestants, ce qui avait conduit à l’acquittement de la quasi-totalité d’entre eux. En tant que président élu avec une majorité de seulement 51,7%, il serait judicieux pour Morsi de prêter attention aux demandes de ses partisans, principalement des islamistes et des révolutionnaires victimes des forces de sécurité. 
Pour de nombreux révolutionnaires, il existait d’autres moyens de limoger un procureur corrompu et d’épurer l’appareil judiciaire. Une nouvelle loi régissant le pouvoir judiciaire fait par exemple l’objet d’une proposition de la révolution depuis ses toutes premières semaines. 
Pour Morsi, le dilemme résidait dans le risque de voir la Cour constitutionnelle invalider cette loi, réduisant cet effort à néant. Morsi avait déjà fait marche arrière à deux reprises : une première fois en juillet 2012, lorsqu’il avait, sous la pression du Conseil suprême des forces armées, renoncé à rétablir le parlement élu ; puis en tentant de limoger le procureur général en le désignant ambassadeur d’Égypte au Saint-Siège. 
Près de deux ans après le début de la révolution, les forces de sécurité égyptiennes n’ont pas été réformées de manière significative. Dans sa tentative d’éviction du procureur, il appartiendra désormais à Morsi d’éviter d’ouvrir un nouveau front à l’endroit des généraux de la sécurité de l’ère Moubarak, dont il aura besoin pour préserver les institutions étatiques et maintenir un niveau minimum de sécurité publique. 

La fin de la solution à deux États 
BANGALORE – Les efforts déployés par le Secrétaire d'État des États-Unis John Kerry pour sauver le processus de paix israélo-palestinien sont sur le point d'aboutir à un échec. Bien qu'un règlement définitif du problème ait toujours tenu de la gageure, cette nouvelle déception va rendre les États-Unis incapables de conserver ne serait-ce qu'une façade de « processus de paix », processus qui a souvent été plus productif par ses discours que par ses actes. 
Les négociations vont échouer pour plusieurs raisons, à commencer par la poursuite de la colonisation israélienne des territoires occupés en 1967, malgré l'opposition de la communauté internationale, dont celle des États-Unis. Israël a plutôt accéléré la construction de colonies depuis le début du dernier cycle de pourparlers et en a même profité pour renforcer ses exigences, notamment en ce qui concerne le stationnement de troupes israéliennes dans la vallée du Jourdain. 
Pire encore, les États-Unis se sont toujours abstenus d'utiliser leur forte influence pour contraindre Israël à changer de cap, en raison de la force politique américaine du lobby pro-israélien, représenté notamment par l'American Israel Public Affairs Committee. Fait révélateur, Kerry a nommé Martin Indyk (un citoyen australien d'origine britannique, qui a débuté sa carrière politique aux États-Unis en travaillant pour l'AIPAC dans les années 1980) comme principal conseiller des États-Unis. 
Cela aussi a pour origine l'intransigeance des États-Unis et d'Israël, qui ont refusé de reconnaître la victoire du Hamas aux élections de 2006 et donc de reconnaître ce groupe comme représentant légitime des Palestiniens. Cette politique a encouragé le Fatah à ne céder aucune autorité face au Hamas en Cisjordanie, ce qui crée une division au sein de la Palestine occupée. 
Pourtant lors du dernier cycle de pourparlers, cette division n'a pas été un obstacle majeur, car le Hamas est resté sur le banc de touche : il n'a ni participé, ni cherché à jouer les perturbateurs. Cette décision a peut-être découlé de l'hypothèse que les pourparlers devaient avorter, discréditant ainsi l'Autorité palestinienne dirigée par le Fatah. 
Cela nous ramène à la poursuite de la colonisation israélienne du territoire palestinien, qui exclut pratiquement la possibilité d'une solution à deux États. Ajoutons à cela l'insistance de la droite israélienne pour qu'aucune concession ne soit possible sur les questions territoriales, sur Jérusalem, ou sur le droit au retour des Palestiniens, et il ne fait aucun doute que Kerry n'a vraiment eu aucune chance. 
Peut-être la preuve la plus claire de l'obstination d'Israël est venue de son Ministre de l'Économie, Naftali Bennett en juillet dernier. Selon lui, « le projet de fonder un État palestinien en territoire israélien est dans une impasse. » 
La chose la plus importante pour la Terre d'Israël est de construire, de construire et de construire encore plus [de colonies juives]. Paradoxalement, un observateur palestinien attentif peut trouver un certain réconfort dans l'échec des États-Unis d'empêcher Israël d'étendre ses colonies (et d'annexer une part de plus en plus grande du territoire palestinien), car elle met fin à la mascarade qui avait institué le processus de paix. 
Le résultat le plus probable revient maintenant à fonder un seul pays unifié au sein des frontières de la Palestine sous mandat britannique, qui s'étend à l'ensemble du territoire actuel d'Israël et aux territoires occupés. En d'autres termes, Israël et la Palestine évoluent inexorablement vers la création d'un État binational entre le Jourdain et la mer Méditerranée. 
Un tel État sera fondé sur l'un des deux principes pratiquement antagonistes : ou bien l'égalité des droits pour tous ses habitants, ou bien une forme d'apartheid, caractérisée par une autorité juive et une subordination des Palestiniens. Le problème pour les Palestiniens est que les Juifs Israéliens risquent d'avoir plus d'influence dans la gestion du développement de cet État unifié. 
Appeler le pays « Israël » risque de ne pas ne suffire à modérer cette résistance. La communauté internationale va sans doute répondre à l'émergence d'un État sous un régime d'apartheid par l'opprobre et l'ostracisme à l'égard d'Israël, malgré la protestation des États-Unis. 
Cela aurait de graves conséquences pour les États-Unis et pour d'autres partisans occidentaux loyaux envers Israël, qui ont d'importants intérêts stratégiques et économiques dans la région. Il est temps par conséquent que les États-Unis revoient leur politique sur le conflit israélo-palestinien. 

Vaincre Daesh sur le front des idées 
DUBAÏ – La crise financière mondiale a révélé au monde combien nos économies étaient devenues interdépendantes. Face à l’actuelle crise de l’extrémisme, il nous faut reconnaître une interdépendance similaire s’agissant de notre sécurité, comme l’illustre le combat actuellement mené face au groupe Daesh. 
Si nous entendons éviter que Daesh ne nous enseigne cette leçon à nos dépens, il va nous falloir admettre que les flammes du fanatisme ne peuvent être éteintes par le seul usage de la force. Il incombe au monde de s’unir autour d’une démarche globale consistant à discréditer cette idéologie qui confère aux extrémistes leur puissance, et à faire renaître l’espérance et la dignité chez tous ceux susceptibles d’être recrutés dans leurs rangs. 
Le simple endiguement militaire ne constitue pour autant qu’une solution partielle. L’instauration d’une paix durable exigera trois autres ingrédients : victoire dans la bataille des idées, consolidation d’une gouvernance fragile, et promotion d’un développement humain essentiel. 
Aucun dirigeant politique d’Amérique du Nord, d’Europe, d’Afrique ou d’Asie ne peut se permettre d’ignorer les événements du Moyen-Orient. Le caractère mondialisé de la menace en présence exige une réponse tout aussi globalisée. 
Il a pourtant été en mesure de surgir, de s’étendre, et de résister à ses opposants. Ce à quoi nous sommes confrontés ne consiste pas seulement en une organisation terroriste, mais bien en l’incarnation d’une idéologie malveillante, qu’il nous faut vaincre sur le plan intellectuel. 
Adoptant une tonalité religieuse pervertie, cette déclaration de haine prérédigée s’offre à la signature de n’importe quel groupe terroriste. Elle a le pouvoir de mobiliser plusieurs milliers de jeunes individus désespérés, vindicatifs ou en colère, et de les exploiter afin de frapper aux fondements mêmes de notre civilisation. 
L’idéologie sous-tendant Daesh partage de nombreux points communs avec celle d’Al-Qaïda et de ses affiliés au Nigeria, au Pakistan, en Afghanistan, en Somalie, au Yémen, en Afrique du Nord et dans la péninsule Arabique. L’inquiétante différence réside selon moi dans le fait qu’il y a dix ans, une telle idéologie constituait tout ce dont Al-Qaïda avait besoin pour déstabiliser la planète, même depuis les grottes les plus primitives d’Afghanistan. 
La destruction de groupes terroristes ne suffira pas à établir une paix durable. Il nous faut également frapper à la source, afin d’empêcher leur idéologie malveillante de progresser davantage au sein de populations vulnérables, abandonnées à un environnement de souffrance et de désespoir. 
La première consisterait à contrer les idées obscurantistes au moyen d’une réflexion éclairée, d’un état d’esprit d’ouverture, ainsi que d’un comportement de tolérance et de respect. Cette approche émane bel et bien de notre religion qu’est l’islam, qui en appelle à la paix, honore la vie, valorise la dignité, promeut le développement de l’homme, et nous invite à faire le bien auprès d’autrui. 
Il convient à cet égard de s’intéresser à ce qu’ont entrepris nos voisins d’Arabie Saoudite, qui ont accompli de grandes avancées dans la déradicalisation de nombreux jeunes, au travers de centres et de programmes de discussions. Dans cette bataille des esprits, les penseurs et scientifiques musulmans de stature spirituelle et intellectuelle sont les mieux placés pour en assumer la responsabilité. 
La deuxième composante réside dans l’appui des efforts des gouvernements en direction de la création d’institutions stables, capables de véritablement œuvrer au service de la population. Chacun sait désormais combien la montée en puissance rapide de Daesh a été alimentée par l’échec des gouvernements syrien et irakien, le premier ayant fait la guerre à son propre peuple, et le second promu une division sectaire. 
Nous manquons cruellement de projets et d’initiatives à long terme qui permettraient d’éradiquer la pauvreté, d’améliorer l’enseignement et la santé, de bâtir des infrastructures, et de générer des opportunités économiques. Le développement durable constitue précisément le remède le plus viable face au terrorisme. 
Nous avons la possibilité de les inspirer en faisant renaître chez eux l’espoir, et de canaliser leurs énergies afin qu’ils améliorent leur existence et celle de tous ceux qui les entourent. Si nous échouons, nous les abandonnerons à la vacuité, au chômage, et aux idéologies malveillantes du terrorisme. 
En accomplissant chaque jour un pas de plus en direction du développement économique, de la création d’emplois, et de l’amélioration du niveau de vie, nous mettons un peu plus à mal ces idéologies de peur et de haine qui s’alimentent du désespoir. Nous affamons un peu plus les organisations terroristes de cette nourriture idéologique qui lui permet d’exister. 
Si je fais preuve d’optimisme, c’est parce que je sais que les peuples du Moyen-Orient nourrissent en leur for intérieur un sentiment d’espoir ainsi qu’un désir de stabilité et de prospérité, d’une force et d’une solidité bien supérieure aux idées destructrices et opportunistes. Rien n’est en effet plus puissant que l’espoir d’une vie meilleure. 

La récupération des cerveaux 
Il me raconta qu’il venait d’arriver dans le pays ; je lui demandais alors s’il avait l’intention d’y rester longtemps ou s’il comptait rentrer dans son pays. En guise de réponse, il me rappela un dicton arabe qui pourrait se traduire ainsi : « Là où je me restore est ma maison. » 
Ses mots me sont restés en mémoire des années durant, parce qu’ils traduisaient la contradiction entre notre vision idéalisée du « foyer » et les dures réalités de la vie qui poussent des individus compétents à le quitter. 
Ce médecin était le parfait exemple de ce que l’on appelle la fuite des cerveaux, un phénomène qui afflige les pays en développement depuis des décennies. Ces pays investissent leurs maigres ressources dans l’éducation et la formation de médecins, d’ingénieurs et de scientifiques dans l’espoir qu’ils deviendront les moteurs de la prospérité. 
Nous comprenons les raisons de leur départ. Les opportunités attirent, tel un aimant, les compétences. 
Pour les pays qu’ils laissent derrière eux, cependant, il semble que ce soit un interminable cercle vicieux : ils ont besoin de compétences pour créer des opportunités ; mais sans opportunités, les compétences n’ont d’yeux que pour les lumières qui scintillent en Occident. Les Etats-Unis et l’OCDE ont constaté que les migrations professionnelles ont augmenté d’un tiers depuis 2000. 
Dans certains pays, la fuite des cerveaux connaît une inversion de tendance. Les causes fascinent, et il y a de bonnes raisons d’être optimiste quant à une sortie de ce cercle vicieux dans un mouvement qui réajustera l’équilibre entre espoir et opportunités entre les pays en développement et les économies développées. 
Une nouvelle étude réalisée par LinkedIn, le plus grand réseau professionnel du monde et une plateforme majeure de recrutement en ligne, a mesuré les flux internationaux nets de compétences de ses membres. La première destination de ces cerveaux est mon pays, les Emirats Arabes Unies (EAU), qui ont récupéré 1,3% net de ces talents en 2013. 
Plus intéressant, moins d’un tiers des importateurs nets de cerveaux sont des pays développés : les premiers exportateurs nets de cerveaux dans cette étude sont effectivement l’Espagne, la Grande Bretagne, la France, l’Italie, et l’Irlande. Les pays riches, qui il y a encore peu de temps dissuadaient nos esprits les plus brillants, sont aujourd’hui en train de nous envoyer les leurs. 
Bien sûr, ces chiffres proviennent d’une seul étude, et nombre de pays pauvres subissent encore un exode de leurs cerveaux. Les données de l’OCDE montrent que de nombreux pays en Afrique et en Amérique Latine ont des taux d’émigration de leurs diplômés supérieurs de l’ordre de 50%. 
Une partie de la tragédie qui se joue dans les pays du Moyen-Orient enferrés dans les conflits et l’instabilité est que si seulement leurs fils et filles les plus compétents pouvaient mettre leur connaissances au service de leur pays, ils constitueraient une partie de la solution : ils seraient des agents de paix par le développement. Il est donc de la plus grande importance d’analyser comment certains pays en développement sont parvenus à inverser la tendance de ces flux. 
Les cerveaux affluent naturellement vers les pays qui créent un environnement favorable à la croissance économique ; voilà qui facilite la vie des entreprises, attire et accueille les investissements, et nourrit une culture de la réussite. Les compétences sont attirées par les défis et les possibilités. 
Les opportunités à cette échelle deviennent de plus en plus rares en Occident. Mais ce n’est pas le cas dans le monde en développement – du moins dans les pays qui ont l’envie et la détermination de déployer une gouvernance forte et qui continuellement augmentent leur compétitivité. 
Aujourd’hui, les standards de vie aux EAU, par exemple, sont parmi les plus élevés du monde. Nous avons démontré que faire en sorte d’enrayer la fuite des cerveaux, c’est aussi faire en sorte de créer une vie meilleure pour les citoyens et les résidents. 
Notre histoire est faite de grands espoirs pour le Moyen-Orient en particulier, où des générations de conflits et de désespoir ont entrainé d’importants mouvements migratoires. J’ai toujours défendu l’idée qu’au delà de la bonne gouvernance, les meilleures solutions aux désaccords et aux conflits du monde arabe reposent sur le développement par la base et les opportunité économiques. 
Les études montrent que les petits pays sont proportionnellement particulièrement touchés par cette fuite des cerveaux. Mais nous avons aussi démontré que même pour un petit pays comme les EAU, et même dans une région divisée par les conflits, cela vaut la peine de bâtir un ilot d’opportunités. 
Cela signifie de faire d’un cercle vicieux un cercle vertueux. En attirant les meilleures compétences d’où qu’elles proviennent, nous pouvons créer une société dynamique et diversifiée qui génère l’innovation et la prospérité – et qui donc ne cesse d’attirer toujours plus de compétences. 
Les hommes – leurs idées, leurs innovations, leurs rêves et leurs relations – sont le capital de l’avenir. Dans ce sens, « la récupération des cerveaux » n’est pas tant une prouesse en soi qu’elle n’est le principal indice du degré de développement, parce là où se retrouvent de grands esprits, de grandes choses se réaliseront demain. 

Bashing autour de la BRI 
Les décisions prises par les principales autorités monétaires depuis la crise financière mondiale de 2008-2009 se sont révélées peu orthodoxes, empreintes de créativité, et parfois d’un certain risque. Les choix effectués aujourd’hui, autour d’enjeux considérables, sont voués à affecter l’économie mondiale pour les décennies à venir. 
Les banquiers centraux se font également de plus en plus entendre, exprimant des opinions fermement arrêtées au sein des médias de masse, comme s’ils cherchaient à l’emporter sur l’opinion publique ; une aspiration à la fois marquée et risquée. Au sein d’un tel environnement, il est important qu’un certain nombre d’opinions avisées et plus modérées puissent également être entendues, comme celle de la Banque des règlements internationaux, banque centrale des banques centrales. 
Certains banquiers centraux craignent que l’arrêt prématuré de ces mesures replonge l’économie dans la récession. D’autres redoutent que la stratégie actuelle, bien qu’initialement destinée à prévenir l’effondrement de l’économie, sème les graines d’un instabilité future, y compris de l’émergence d’une nouvelle bulle du prix des actifs. 
Dans leurs efforts de résolution de ces dilemmes, les responsables politiques peinent également face à la question de savoir s’il s’agirait de privilégier les outils monétaires traditionnels, tels que les taux d’intérêt, ou de recourir davantage à des mesures dites « macroprudentielles, » de type apports et marges de capitaux supplémentaires, ou encore ajustements des ratios prêt-valeur intéressant les banques. 
La BRI a pour sa part expliqué considérer la stabilité financière comme étroitement liée à la politique monétaire, conseillant aux dirigeants politiques d’affranchir au plus vite leur économie de son addiction à l’argent facile. Les banquiers centraux semblent néanmoins désireux de s’essayer en premier lieu (et pour certains exclusivement) aux outils macroprudentiels. 
Il est rare d’assister, parmi les acteurs monétaires, à une opposition de points de vue si radicale et si tranchée qu’elle en vient à capter plus largement l’attention de la politique et des médias. C’est en effet sous la lumière des projecteurs que certains banquiers centraux se sont attachés à critiquer l’évaluation de la BRI, faisant valoir combien il lui serait facile de formuler des recommandations politiques de grande envergure lorsque celle-ci ne s’expose à aucune des conséquences susceptibles de résulter du caractère potentiellement erroné de l’une de ses recommandations. 
Le contexte économique propre à chaque État, ainsi que les outils dont disposent les différents dirigeants politiques, doivent bien entendu guider la politique. Et si un resserrement monétaire peut être préconisé dans certaines économies, il peut se révéler inapproprié à l’égard de certaines autres. 
La BRI compte parmi les rares organisations jouissant non seulement des capacités de recherche et des compétences analytiques nécessaires, mais également d’un excellent palmarès dans la prise de décisions judicieuses. N’oublions pas – comme de nombreux banquiers centraux semblent l’avoir passé à la trappe – que la BRI a été l’une des premières à s’inquiéter du danger associé aux excès de la finance, et cela plusieurs années avant la crise de 2008. 
Elle sert en effet favorablement l’intérêt des dirigeants politiques en soulevant des interrogations et en promouvant le débat, allant même jusqu’à peser de son influence. Plutôt que de se livrer au bashing de la BRI, les autorités monétaires feraient bien de se montrer reconnaissantes à l’égard des points de vue avisés qu’elle formule. 

La Moldavie revient du froid 
CHISINAU – Les révolutions de couleurs, un temps considéré comme des développements prometteurs dans l’espace post-soviétique, semblent être passées de mode. Un peu partout dans le monde s’élèvent des voix déçues par la promotion de la démocratie. 
Il y a environ un an, la Moldavie, pays mal connu, semblait le confirmer. Le 7 avril 2009, la Moldavie a fait les gros titres de la presse lorsque des manifestations pacifistes dénonçant des élections injustes furent récupérées par un petit nombre de provocateurs qui prirent d’assaut le bâtiment du parlement et le palais présidentiel. 
Pourtant, un an plus tard, et malgré les actes de ces provocateurs, un nouveau gouvernement démocratique est aux responsabilités. Le bâtiment du parlement n’est pas encore reconstruit, mais le gouvernement s’efforce de reconstruire la Moldavie en démocratie avec des aspirations légitimes à rejoindre l’Union Européenne. 
Les manifestations d’avril 2009 furent déclenchées par le parti Communiste qui, suite à une campagne électorale agressive et des abus généralisés, revendiquait la victoire de son troisième mandat. Le gouvernement communiste de l’époque s’est acharné sur les manifestants, faisant au moins un mort, tandis que de nombreuses allégations de tortures contribuèrent à traumatiser et à diviser plus encore la société moldave. 
Mais les forces démocratiques ont mis un terme aux tentatives du parti Communiste de passer en force pour reprendre le pouvoir. Les Communistes n’avaient besoin du vote que d’un seul député pour parvenir à perpétrer leur domination sur la politique moldave pour un mandat supplémentaire en élisant leur président au parlement. 
La crise économique mondiale a durement frappé le pays, mais le précédent gouvernement, enlisé dans un clientélisme irresponsable, n’a même pas essayé de la combattre. Les promesses populistes imprudentes n’ont laissé qu’un déficit de 16% du PIB. 
Heureusement, nous avons évité la catastrophe économique grâce au soutien du Fonds Monétaire International, tout en réduisant de moitié ce déficit. Fin mars, la Moldavie s’est aussi vu promettre 1,9 milliard d’euros par l’Union Européenne, les Etats-Unis, le FMI, la Banque Mondiale, entre autres donneurs, pour soutenir une politique de réformes sous la bannière « Repenser la Moldavie ». 
Le gouvernement ouvre pour mettre en place rapidement les mesures nécessaires qui mettront fin aux monopoles économiques et pour rompre les liens entre pouvoir politique et pouvoir économique qui caractérisaient le gouvernement précédent. Les démarches administratives et les lourdeurs bureaucratiques qui effraient les investisseurs étrangers vont être simplifiées afin de favoriser un environnement propice aux affaires et attirer les investisseurs. 
Nous devons aussi signer un accord de libre-échange avec l’UE d’une portée considérable. Un tel accord se justifie parfaitement car plus de 50% des échanges commerciaux de la Moldavie s’effectuent déjà avec l’UE, tandis que près de 70% des Moldaves et presque tous les partis politiques soutiennent le projet d’intégration européenne. 
Nos services des douanes travaillent activement avec une mission de l’UE pour moderniser nos infrastructures frontalières, et nous progressons rapidement dans la délimitation de notre seule frontière avec un état de l’est, l’Ukraine. La Moldavie va progressivement devenir un voisin sûr pour l’UE et un bon partenaire dans la gestion des flux migratoires. 
Nous avons aussi relancé les discussions pour parvenir à un accord concernant l’unité territoriale autonome de Transnistrie, où la seule base viable pour parvenir à une solution est de rendre la Moldavie politiquement et économiquement plus attirante pour les résidents de cette région. De ce point de vue, chaque pas vers l’UE est aussi un pas vers une résolution de ce soi-disant conflit larvé – peut-être l’unique conflit sécessionniste européen qui peut être résolu par la seule puissance douce de l’UE. 
La Moldavie est donc le seul état post-soviétique (en dehors des pays Baltiques) a avoir connu un cycle ininterrompu de passations de pouvoir par voie électorale depuis 1991. Sur cette mer de pessimisme dans laquelle se noie la démocratie aux abords de l’UE, certains vents soufflent encore dans la bonne direction. 

Défendre l’Europe 
La sauver, d’abord, parce que son existence même est en danger. Mais, comme l’a souligné le président français Emmanuel Macron au cours de la campagne électorale, il est non moins essentiel de ranimer la faveur dont elle jouissait auparavant. 
Le danger qui pèse sur l’existence de l’UE vient pour partie de l’extérieur. Elle est entourée de puissances hostiles à ce qu’elle représente : la Russie de Vladimir Poutine, la Turquie de Recep Tayyip Erdoǧan, l’Égypte d’Abdel Fattah Al-Sissi et l’Amérique que Donald Trump aimerait, s’il le pouvait, faire advenir. 
Même les plus simples des mesures nécessaires à la pérennité de la monnaie unique n’ont pu être prises qu’aux termes d’accords intergouvernementaux, hors des traités existants. Et l’UE, tandis que le fonctionnement des institutions européennes est devenu de plus en plus complexe, éprouve elle-même, à certains égards, des difficultés à fonctionner. 
L’UE se voulait une association d’États partageant les mêmes valeurs, acceptant d’aliéner une part de leur souveraineté pour le bien commun. Après la crise financière de 2008, la zone euro fut transformée en un pacte où les pays créanciers dictaient leurs conditions aux pays débiteurs ne pouvant plus faire face à leurs engagements. 
La démarche utilisée par Jean Monnet pour lancer l’intégration européenne dans les années 1950, fondée sur des initiatives venant du sommet, a longtemps porté le processus, avant de perdre sa capacité d’entraînement. L’Europe a aujourd’hui besoin d’un effort de participation, qui puisse combiner l’esprit hiérarchique de ses institutions et des initiatives venues de la base, nécessaires à la mobilisation de l’électorat. 
Les négociations de séparation avec la Grande-Bretagne vont distraire l’attention de l’Union de sa propre crise existentielle, et les discussions sont parties pour durer plus longtemps que les deux années prévues. Cinq ans semblent plus probables – une éternité en politique, surtout en ces temps révolutionnaires. 
Au cours du long processus de « divorce », les Britanniques pourraient se persuader qu’il est plus intéressant de faire partie de l’UE que de la quitter. Mais un tel scénario requiert que l’UE se transforme en une organisation que les autres pays, dont la Grande-Bretagne, auront envie de rejoindre et que d’une rive à l’autre de la Manche, l’état d’esprit change. 
Il faudrait que l’UE prenne globalement conscience que le Brexit est un premier pas vers la désintégration européenne – et par conséquent, un choix perdant-perdant. En revanche, redonner de l’attrait à l’UE, ce serait rendre aux gens, particulièrement aux jeunes, une part de leurs espoirs en un avenir meilleur. 
Tout d’abord, elle distinguerait clairement l’UE de la zone euro. Ensuite, elle admettrait que la zone euro est régie par des traités obsolètes, et que l’impossibilité de modifier les traités empêche d’en changer la gouvernance. 
Les traités affirment que tous les pays membres ont vocation à rejoindre l’euro s’ils remplissent les conditions et lorsqu’ils les rempliront. Il en résulte une situation absurde, où des pays comme la Suède, la Pologne et la République tchèque ont clairement fait savoir qu’ils n’ont pas l’intention d’intégrer la zone euro, alors qu’ils sont couramment désignés comme de futurs entrants et considérés comme tels. 
On ne peut réduire cette ambiguïté à un point de détail. La zone euro est devenue le cœur de l’UE et les États qui n’en sont pas membres sont relégués à un rang inférieur. 
L’incapacité à clarifier la relation entre l’euro et l’UE traduit un défaut de fabrication plus général : le postulat selon lequel les différents États membres peuvent avancer à différentes vitesses, mais en conservant la même destination, alors que s’accroît le nombre de pays qui rejettent explicitement l’idée d’une « union toujours plus étroite ». 
Le remplacement d’une Europe à « plusieurs vitesses » par une Europe à « plusieurs voies », qui accorderait aux États membres une plus vaste variété de choix démocratiques, aurait en profondeur des conséquences positives. Au point où en sont les choses, les États membres veulent réaffirmer leur souveraineté, plutôt qu’en aliéner une part supplémentaire. 
Des avancées substantielles sont indispensables pour parer trois dangers : la désintégration territoriale – qu’illustre le Brexit –, la crise des réfugiés et l’insuffisance de la croissance économique. Sur ces trois questions, tout reste à faire ou presque en matière de coopération. 
Chaque pays suit ce qu’il perçoit comme ses intérêts nationaux, dont il s’avère qu’ils vont souvent à l’encontre de ceux des autres États membres. La chancelière allemande Angela Merkel a raison : la crise des réfugiés pourrait détruire l’UE. 
Avant même l’élection de Macron, dès la convaincante défaite du nationaliste hollandais Geert Wilders lors des élections générales de mars aux Pays-Bas, on pouvait voir s’enclencher l’engrenage susceptible de réorienter dans le bons sens le cours politique de l’UE. Après la victoire de Macron, seul candidat pro-européen, à l’élection présidentielle en France, je suis beaucoup plus confiant dans l’issue des élections allemandes en septembre. 
Outre ces évolutions au sommet, les initiatives spontanées auxquelles on assiste en ce moment, venues de la base, principalement soutenues, pour la plupart, par des jeunes, me semblent également encourageantes. Je pense au mouvement « Pulse of Europe », lancé à Francfort en novembre et qui a gagné 120 villes sur tout le continent, mais aussi à la campagne « Best for Britain » au Royaume-Uni, et à la résistance au parti Droit et Justice qui dirige la Pologne, ou à celui du Premier ministre Viktor Orbán, le Fidesz, aujourd’hui au pouvoir en Hongrie. 
Il a cherché à présenter sa politique comme un conflit personnel entre lui moi, me désignant comme la cible de la continuelle campagne de propagande que mène son gouvernement. Il se pose en défenseur de la souveraineté hongroise et me peint comme un spéculateur utilisant sa fortune pour inonder l’Europe d’immigrants illégaux, participant d’un complot abominable et vague. 
La vérité, et j’en suis fier, est que je suis le fondateur de l’Université d’Europe centrale (Central European University – CEU), parvenue, après vingt-six ans, à se classer dans de nombreuses sciences sociales parmi les cinquante meilleures universités mondiales. En dotant la CEU, je lui ai permis de défendre sa liberté académique contre toute ingérence extérieure, que celle-ci provienne du gouvernement hongrois ou de quiconque (y compris de son fondateur). 
La première, c’est qu’il ne suffit pas de s’en remettre à l’état de droit pour protéger les sociétés ouvertes ; vous devez aussi défendre ce en quoi vous croyez. C’est ce que font la CEU et les boursiers de mes fondations. 
La seconde, c’est que la démocratie ne peut pas être imposée de l’extérieur ; elle doit être conquise et défendue par les gens eux-mêmes. J’admire le courage avec lequel les Hongrois résistent aux artifices et à la corruption de l’État mafieux mis en place par Orbán, et je suis renforcé dans mes convictions par la réponse énergique des institutions européennes aux provocations venant de Pologne et de Hongrie. 

Combler le fossé des compétences 
WASHINGTON, DC – À une époque de flambée du chômage, on peut raisonnablement supposer que les entreprises n'ont pas trop à se soucier de trouver des employés. Mais un récent sondage de McKinsey effectué sur plus de 2 800 employeurs à travers le monde fait remarquer combien cette idée est fausse. 
Pendant ce temps, les jeunes à travers le monde ont du mal à trouver un emploi. Alors que la crise de l'euro contribue à expliquer pourquoi plus de la moitié des jeunes en Grèce et en Espagne sont au chômage, les économies à croissance rapide comme celles de l'Afrique du Sud et du Nigeria connaissent des taux similaires de chômage des jeunes. 
Rien qu'aux États-Unis, le coût de renonciation pour n'avoir pas amélioré l'éducation devrait s'élever à 1,7 trillions de dollars en 2030. De même, en comblant de plus en plus son fossé de compétences, la Chine pourrait augmenter son PIB de près de 250 milliards en 2020. 
Le problème provient des perceptions divergentes entre les différents acteurs du marché du travail. Plus de 70% des établissements d'enseignement interrogés par McKinsey estiment que leurs diplômés sont prêts à entrer sur le marché du travail. 
Mais une telle synchronisation ne sera pas facile à mettre en œuvre. Un tiers des employeurs n'interagit jamais avec les services d'éducation, alors que seulement 15% le font une fois par mois ou plus. 
En fait, certaines initiatives prometteuses sont en cours. De nombreux employeurs de l'industrie automobile, du tourisme, des technologies de pointe et de l'industrie navale se sont mis à « pré-embaucher » des jeunes : c'est-à-dire, à leur garantir un emploi au terme d'un programme de stages rigoureux. 
Tout d'abord, Petrobras et Prominp planifient une gestion du personnel sur cinq ans dans des domaines de compétences spécifiques, comme le soudage des chantiers navals, la tuyauterie et l'ingénierie pétrolière. Prominp choisit ensuite un service d'éducation qui développe en commun un programme d'études approprié avec des entreprises sélectionnées et forme 30 000 personnes chaque année. 
Mais ces initiatives restent trop peu nombreuses et de portée trop étroite pour résoudre le déséquilibre des compétences mondiales. En outre, l'élaboration de programmes efficaces exige des données beaucoup plus détaillées sur le parcours de jeunes, de l'éducation jusqu'à l'emploi, que celles qui sont actuellement disponibles. 
Les gouvernements peuvent jouer un rôle essentiel dans la collecte des données nécessaires pour déterminer les catégories de compétences attendues et les types de formations efficaces. Par exemple, l'Observatoire de la Main d'œuvre de Colombie réalise un suivi des progrès des élèves qui prend en considération le lieu de leurs études secondaires, ce qu'ils ont étudié, la date et le lieu de leur premier emploi, le montant de leur salaire de départ et leur éventuelle promotion, jusqu'à cinq ans après la fin de leurs études. 
Moins de la moitié des jeunes interrogés par McKinsey ont affirmé avoir les connaissances fondamentales sur les salaires moyens ou sur la fréquence des opportunités professionnelles dans leur domaine de prédilection. Rien d'étonnant donc si que la moitié d'entre eux ne sont pas convaincus que leurs études post-secondaires aient stimulé leurs perspectives professionnelles. 
Avant de s'inscrire à un programme universitaire ou professionnel, les futurs étudiants doivent faire des recherches sur les taux de placement professionnel et apprendre comment et à quelle fréquence l'institution interagit avec les employeurs. En outre, ils doivent avoir une compréhension globale de la façon dont ils peuvent construire et démontrer des compétences appliquées dans leur domaine de prédilection. 
Si la tendance actuelle se maintient au niveau mondial, les déséquilibres du marché du travail vont empirer de manière significative dans les prochaines années. En effet, le monde risque de manquer de 30 à 40 millions de diplômés d'études secondaires d'ici 2020, et d'avoir un surplus of 95 millions d'employés sous-qualifiés. 
Les coûts humains seront énormes si ce rééquilibrage n'est pas mis en œuvre. L'impératif de passer à l'action ne saurait être plus urgent, aussi bien pour les entreprises, que pour les éducateurs, les gouvernements et les jeunes. 

Une guerre accidentelle des devises ? 
LAGUNA BEACH – Six ans et demi après la crise financière mondiale, les banques centrales dans les pays émergents ainsi que dans les pays développés continuent de poursuivre une politique monétaire militante sans précédent et imprévisible. Combien de chemin reste-t-il à parcourir dans cette voie extraordinaire ? 
Le mois dernier seulement, l'Australie, l'Inde, le Mexique et d'autres ont réduit leurs taux d'intérêt. La Chine a réduit les réserves obligatoires sur les banques. 
Au-delà de la réduction des taux d'intérêt, la Suisse a soudain abandonné sa politique de rattachement pour partie de la valeur du franc suisse à celle de l'euro. Quelques jours plus tard, Singapour a également modifié inopinément son régime de taux de change. 
Fait plus lourd de conséquences, la Banque centrale européenne s'est engagée dans un programme vaste et relativement ouvert d'achats d'actifs à grande échelle. 
Même la Réserve fédérale américaine, qui préside une économie aux bien meilleurs résultats que ses homologues du monde développé, a réitéré son besoin de « patience » relativement à la hausse des taux d'intérêt. Cette position sera difficile à maintenir si la création d'emplois fiables s'accompagne de la croissance des salaires tant attendue. 
Ce nouveau cycle d'activisme de la banque centrale reflète des inquiétudes persistantes sur la croissance économique. Malgré une quantité jusque-là impensable de relance monétaire, la production mondiale demeure bien inférieure à son potentiel, un potentiel qui risque lui-même d'être supprimé. 
Pour empirer les choses, faiblesse de la demande et le surendettement alimentent les craintes d'une déflation dans la zone euro et au Japon. En anticipant la baisse des prix, les ménages pourraient reporter leurs décisions de consommation et les entreprises pourraient reporter des investissements, plongeant ainsi l'économie dans une spirale à la baisse à laquelle il serait très difficile d'échapper. 
Si la faible demande et une dette élevée étaient les seuls facteurs en jeu, le dernier train de mesures de relance monétaire serait analytiquement simple. Mais ce n'est pas le cas. 
Elles ne peuvent pas non plus régler le déséquilibre de la demande globale (c'est à dire, la disparité entre la capacité et la volonté de dépenser des ménages, des entreprises et des gouvernements). Et elles ne peuvent pas éliminer les poches d'endettement excessif qui inhibent les nouveaux investissements et la croissance. 
Les banques centrales ont été forcées de suivre la voie politique qui est loin d'être la meilleure notamment parce qu'elle risque de plus en plus d'inciter certains éléments à somme nulle d'une guerre non déclarée des devises. À l'exception notable de la Fed, les banques centrales craignent l'impact trop important d'une hausse du prix des devises sur la compétitivité des entreprises nationales, pour que ces entreprises n'interviennent pas. 
La « divergence » entre la performance économique et la politique monétaire parmi les trois économies les plus importantes du monde d'un point de vue systémique (la zone euro, le Japon et les États-Unis), a ajouté une nouvelle couche de confusion pour le reste du monde, avec des implications particulièrement importantes pour les petites économies ouvertes. En effet, les actions surprenantes entreprises par Singapour et la Suisse étaient une réponse directe à cette divergence, comme le fut la décision du Danemark de mettre fin à toutes les ventes d'obligations d'État, afin de pousser les taux d'intérêt au plus bas et de contrer les pressions à la hausse sur la couronne danoise. 
Bien sûr, toutes les devises ne peuvent pas se déprécier par rapport aux autres en même temps. Mais la vague actuelle des efforts, bien que loin d'être optimale, peut persister pendant un certain temps, tant que deux conditions au moins sont remplies. 
La première condition est la volonté constante des États-Unis de tolérer une forte hausse du taux de change du dollar. Étant donné les avertissements des sociétés américaines au sujet de l'impact d'un dollar plus fort sur leurs bénéfices (sans parler des signes de baisse du tourisme intérieur et d'une détérioration de la balance commerciale), ce n'est pas garanti. 
Pourtant, aussi longtemps que les États-Unis maintiennent leur rythme de croissance globale et la création d'emplois (un résultat réalisable, compte tenu de la contribution relativement modeste de l'activité économique étrangère au PIB du pays), ces développements sont peu susceptibles de déclencher une réponse politique pendant un certain temps. En effet, les relations commerciales complexes des États-Unis avec le reste du monde (qui placent les ménages et les entreprises des deux côtés de l'équation de la production et de la consommation), rendent particulièrement difficile ici la stimulation d'un soutien politique important en faveur du protectionnisme. 
La deuxième condition pour une dépréciation de la monnaie à base élargie est la volonté des marchés financiers de prendre et de conserver des postures à risque qui ne sont pas encore validées par les fondamentaux de l'économie. Avec les banques centrales (le meilleur ami de facto des marchés financiers en cette période), qui poussent à prendre des risques financiers de plus en plus grands (comme moyen de stimuler la prise de risque économique productive), ce n'est pas chose aisée. 
Dans tous les cas, les banques centrales devront finir par reculer. La question est de savoir à quel point la dure la dépendance de l'économie mondiale relativement à des corrections partielles de politique monétaire est à même de rompre, et si un glissement vers une guerre des devises pourrait accélérer le calendrier. 

Le paradoxe des prix 
LONDRES – En 1923, John Maynard Keynes a posé une question économique fondamentale qui reste pertinente aujourd'hui. « L'inflation est injuste et la déflation est inopportune, dit-il. 
La logique de l'argument semble irréfutable. Parce que de nombreux contrats sont « collants » (c'est-à-dire difficilement révisés) en termes monétaires, l'inflation et la déflation portent préjudice à l'économie. 
La hausse des prix réduit la valeur de l'épargne et des pensions, tandis que la baisse des prix réduit les anticipations de profits, encourage la thésaurisation et augmente le fardeau réel de la dette. La maxime de Keynes est devenue la maxime de référence en matière de politique monétaire (une des rares à avoir survécu). 
Les gouvernements, selon l'opinion commune, doivent viser la stabilité des prix, avec un léger préjugé en faveur de l'inflation pour stimuler les « esprits animaux » des hommes d'affaires et des acheteurs. Au cours des dix années qui ont précédé la crise financière de 2008, les banques centrales indépendantes ont fixé un objectif d'inflation d'environ 2%, afin de fournir aux économies un « point d'ancrage » pour la stabilité des prix. 
L'incertitude quant à l'évolution future des prix sera éliminée de calculs commerciaux. Depuis 2008, le Conseil des gouverneurs de la Réserve fédérale et la Banque Centrale Européenne n'ont pas réussi à atteindre l'objectif d'inflation de 2% sur aucun exercice. 
La première chose à garder à l'esprit est que le « point d'ancrage » a toujours été aussi fragile que la théorie monétaire sur laquelle il est fondé. Le niveau des prix à tout moment est le résultat de nombreux facteurs, dont la politique monétaire est peut-être le moins important. 
Comme l'a fait remarquer l'économiste britannique Roger Bootle dans son livre de 1996 The Death of Inflation, les effets des réductions de prix de la mondialisation ont eu une influence beaucoup plus importante sur le niveau des prix que les politiques anti-inflation des banques centrales. En effet, l'expérience post-crise de l'assouplissement quantitatif a mis en évidence l'impuissance relative de la politique monétaire à compenser la tendance déflationniste mondiale. 
On ne peut pas obliger les gens à dépenser leur argent s'ils n'ont aucune bonne raison de le faire. Si les perspectives commerciales sont faibles, les entreprises sont peu susceptibles d'investir. 
Si les ménages croulent sous les dettes, ils sont peu susceptibles de céder à une frénésie de dépenses. La BCE va bientôt faire l'expérience de ceci au moment d'entamer son propre programme d'expansion monétaire de 1 000 milliards d'euros, dans un effort visant à stimuler l'économie stagnante de la zone euro. 
Par conséquent, la crainte de la chute des prix les incite à se protéger en limitant leurs opérations. » Mais de nombreux commentateurs se sont réjouis de la perspective d'une baisse des prix. 
Tous les secteurs de l'économie vont dépenser plus, augmenter la production et l'emploi (et aussi maintenir le niveau des prix). En revanche, la « mauvaise déflation » signifie une augmentation de la charge réelle de la dette. 
Ainsi, la déflation des prix signifie une inflation de la dette. Et un fardeau de la dette plus important signifie une baisse des dépenses. 
Mais comment pouvons-nous empêcher la désinflation bénigne de se transformer en mauvaise déflation ? 
Mais pourquoi cela devrait-il mieux fonctionner à l'avenir qu'au cours des dernières années ? Éviter la déflation (et donc assurer la durabilité de la reprise économique), semble dépendre de l'un de ces deux scénarios : soit d'un renversement rapide de la chute des prix de l'énergie, soit d'une politique délibérée visant à augmenter la production et l'emploi par le biais d'investissements publics (qui comme sous-produit, pourrait entraîner une hausse des prix). 

Face à l'épouvantail fiscal 
BERKELEY – L'économie mondiale est visiblement en train de sombrer et les décideurs qui sont censés en être les gardiens sont en train de se mettre eux-mêmes des bâtons dans les roues. C'est du moins ce que suggèrent les résultats du sommet du G-20 qui a eu lieu à Shanghai à la fin du mois dernier. 
Le Fonds Monétaire International, juste après avoir revu à la baisse ses prévisions pour la croissance mondiale, a mis prévenu les participants du G-20 d'une autre baisse imminente. Malgré cela, tout ce qui a émergé de la réunion a été une déclaration anodine sur la poursuite des réformes structurelles et des recommandations en vue d'éviter les politiques du chacun pour soi. 
Encore une fois, (pour reprendre un air bien connu), la politique monétaire reste la seule option disponible actuellement. Les banques centrales ont maintenu des taux bas durant la plus grande partie des huit années écoulées. 
L'intention est louable : il faut faire quelque chose pour maintenir l'économie mondiale à flot et les banques centrales sont les seuls agents capables d'agir. Le problème est que la politique monétaire est à bout de souffle. 
Faire payer les banques pour avoir le droit de détenir des réserves augmente leurs coûts. Parce que les ménages peuvent avoir recours à des coffres, il est difficile pour les banques de facturer leurs déposants pour la garde de leurs fonds. 
Par ailleurs, dans une économie faible, les banques ont peu de marge de manœuvre pour transmettre leurs coûts par l'intermédiaire de taux de prêt plus élevés. En Europe, où l'expérimentation des taux d'intérêt négatifs a été poussée plus avant, la détresse du secteur bancaire est clairement perceptible. 
Actuellement ces investissements ne coûtent pas cher, compte tenu des faibles taux d'intérêt. Des investissements publics productifs amélioreraient également les rendements sur les investissements privés et encourageraient les entreprises à entreprendre des projets supplémentaires. 
En Allemagne, l'aversion idéologique relative aux déficits budgétaires est profonde. Elle s'enracine dans la doctrine (qui date de la Seconde Guerre mondiale), de l'ordolibéralisme qui conseillait au gouvernement de faire respecter les contrats et d'assurer une concurrence suffisante, sans s'immiscer pour autant dans l'économie. 
L'accent ordolibéral placé sur la responsabilité personnelle a favorisé une hostilité irraisonnée à l'idée que des actions individuellement responsables ne produisent pas automatiquement des résultats globaux souhaitables. En d'autres termes, il a rendu les Allemands allergique à la macroéconomie. 
Le vieillissement de la population allemande a ensuite rendu urgent le besoin d'épargner collectivement pour la retraite en réalisant des excédents. Et la vague exceptionnelle de déficits budgétaires qui a fait suite à la réunification de l'Allemagne en 1990 n'a fait apparemment qu'aggraver plutôt que résoudre les problèmes structurels de l'Allemagne réunifiée. 
En fin de compte, l'hostilité envers l'utilisation de la politique fiscale, comme bien des sujets qui concernent l'Allemagne, remonte aux années 1920, lorsque les déficits budgétaires ont conduit à l'hyperinflation. Actuellement les circonstances sont peut-être entièrement différentes de celles des années 1920, mais il existe encore une culpabilité par association, comme chaque écolier et écolière allemands l'apprennent très tôt. 
Mais pendant près de deux siècles, leurs citoyens se sont méfiés du pouvoir du gouvernement fédéral, y compris du pouvoir d'enregistrer des déficits, qui est fondamentalement une prérogative fédérale. Depuis l'indépendance jusqu'à la Guerre civile, ce soupçon était plus fort dans le Sud de l'Amérique, où il s'enracinait dans la crainte que le gouvernement fédéral ne parvienne à abolir l'esclavage. 
Au milieu du XXème siècle, durant le mouvement des droits civiques, ce fut encore l'élite politique du Sud qui s'opposa à l'utilisation puissante du pouvoir fédéral. 
Le résultat a consisté à faire du Sud un bloc massivement républicain et a fait de ses dirigeants des adversaires à toute forme d'exercice du pouvoir fédéral, à l'exception de l'exécution des contrats et de la concurrence, une hostilité qui s'appliquait notamment aux politiques macroéconomiques anticycliques. Bienvenue à l'ordolibéralisme, version Dixie. 
Les préjugés idéologiques et politiques profondément enracinés dans l'histoire devront être surmontés pour mettre fin à la stagnation actuelle. Si une longue période de croissance ralentie après une crise n'est pas le moment opportun pour remettre en cause ces préjugés, quand donc viendra ce moment ? 

Le mystère de l'inflation manquante 
NEW YORK – Depuis l'été 2012 l'économie mondiale traverse une période d'expansion modérée, avec un taux de croissance qui augmente progressivement. Par contre, au moins dans les pays avancés, ce n'est pas le cas de l'inflation. 
Cette dernière est la conséquence de mesures d'expansion monétaire et budgétaire prolongées et d'un retour de la confiance des entreprises et des ménages. Cette confiance est motivée par une baisse des risques financiers et économiques et par la limitation des risques géopolitiques qui jusqu'à présent n'ont guère eu d'impact sur l'économie et les marchés. 
Une hausse de la demande conduisant à un resserrement du marché du travail et de celui des produits, on pouvait s'attendre à ce que l'accélération récente de la croissance dans les pays avancés s'accompagne d'inflation. Pourtant l'inflation sous-jacente a baissé cette année aux USA et ne parvient pas à décoller en Europe et au Japon. 
Le mystère d'un taux d'inflation minime alors que la croissance est plus forte pourrait s'expliquer par des chocs d'offre positifs dans les pays développés. 
En raison de l'affaiblissement des syndicats et du pouvoir de négociation des travailleurs, la courbe de Phillips [qui décrit empiriquement une corrélation négative entre chômage et inflation] est aplatie et le faible niveau du chômage structurel n'entraîne guère de hausse des salaires. Le prix du pétrole et des matières premières est bas, voire en baisse, tandis que l'innovation technologique, en commençant par la révolution d'Internet, réduit le coût des biens et des services. 
Selon la théorie économique classique, en terme de politique monétaire, la bonne réponse à ce type de choc d'offre dépend de sa durée. S'il est temporaire, les banques centrales ne doivent pas réagir, mais simplement normaliser leur politique monétaire, car le choc va s'atténuer et disparaître de lui-même. 
La Fed justifie sa décision de commencer à normaliser ses taux bien que l'inflation sous-jacente soit inférieure à sa valeur cible en disant que les chocs d'offre qui affaiblissent l'inflation sont temporaires. De même, la BCE se prépare à limiter ses achats obligataires en 2018, car elle estime que l'inflation va augmenter le moment venu. 
Si les responsables politiques se trompent en croyant que les chocs d'offre positifs qui limitent l'inflation sont temporaires, normaliser pourrait être une mauvaise stratégie et les mesures non orthodoxes devront être prolongées. Mais on pourrait en tirer la conclusion opposée : si les chocs sont permanents ou plus persistants qu'attendus, il faut normaliser encore plus rapidement, car nous avons déjà atteint une "nouvelle normalité" en ce qui concerne l'inflation. 
C'est le point de vue de la Banque des règlements internationaux (BRI) qui estime que le moment est venu de baisser de 2% à 0% le taux cible d'inflation - le taux auquel on peut maintenant s'attendre, étant donné le caractère permanent des chocs d'offre. Essayer de parvenir à 2% dans le contexte de ces chocs, avertit la BRI, conduirait à un relâchement monétaire excessif, avec pour conséquence la hausse du prix des actifs à risque et la formation de bulles dangereuses. 
Or la plupart des banques centrales des pays avancés ne partagent pas ce point de vue. Elles pensent que s'il y avait une inflation du prix des actifs, elle pourrait être limitée par des mesures macroprudentielles visant le crédit, plutôt que par des mesures purement monétaires. 
Bien entendu les banques centrales des pays avancés espèrent qu'il n'y aura pas d'inflation du prix des actifs, car les chocs d'offre temporaires suppriment l'inflation, et que cette dernière n'augmentera que lorsque des tensions apparaîtront sur le marché des produits et sur le marché du travail. Mais ne pouvant exclure que la faible inflation d'aujourd'hui soit due aux chocs d'offre, elles ne veulent pas accentuer le relâchement monétaire. 
Aussi, les banques centrales ne veulent pas abandonner leur objectif formel de 2% d'inflation, mais veulent plus de temps pour y parvenir, comme elles l'ont déjà fait à de multiples reprises, reconnaissant ainsi que l'inflation pourrait rester faible plus longtemps qu'initialement prévu. Sinon, il leur faudra prolonger leurs mesures monétaires non orthodoxes, notamment le relâchement monétaire et les taux d'intérêt négatifs – une stratégie qui ne plait guère à la plupart d'entre elles (à l'exception peut-être de la Banque du Japon). 
Mais prolonger encore longtemps les mesures monétaires non orthodoxes présente des risques : une inflation du prix des actifs, une croissance excessive du crédit et la formation de bulles. Aussi longtemps que l'on n'est pas sûr des causes de la faiblesse de l'inflation, les banques centrales devront naviguer entre ces différents risques. 

Adieu au ciblage de l’inflation? 
NEWPORT BEACH – En l'espace de quatre jours à la mi-décembre, trois événements apparemment indépendants ont donné à penser que la pratique des banques centrales modernes est en train de connaître une révolution historique. Les implications dépassent largement les cercles académique et politique. 
La série des trois événements a débuté le 12 décembre aux États-Unis, lorsque la Réserve fédérale, menée par Ben Bernanke, a annoncé qu'elle ferait bien plus que doubler (à un milliard de dollar) le volume de ses achats de titres boursiers en 2013 destinés à stimuler l'économie. La Fed n’a également laissé aucun doute quant au fait qu’elle maintiendrait son pied sur l'accélérateur tant que le taux de chômage aux USA ne diminue pas de façon significative, au moins à 6,5% , et tant que l'inflation reste contenue à ou en dessous de 2,5%. 
Selon la plupart des analystes, la vraie nouveauté de l'annonce résidait dans la volonté de la Fed d'être explicite quant aux seuils quantitatifs de ses politiques et, par conséquent, quant à l'évolution future de sa politique monétaire. Toutefois, ma lecture de ce que la Fed a annoncé (et ce que Bernanke a déclaré dans la conférence de presse qui a suivi) suggère que l'innovation va au-delà de cela. 
La Fed a suivit des approches très différentes pour fixer ses deux seuils quantitatifs: le chômage sera basé sur des données historiques, tandis que l'inflation sera basée sur ses propres projections. Cette différence subtile a des effets opérationnels intéressants. 
Afin d’empêcher que la dynamique inflationniste pathologique ne devienne encore plus profondément ancrée dans la structure de l'économie (y compris via l'indexation des salaires), Volcker avait radicalement changé l'orientation de la politique et fait de l’inflation l’ennemi public numéro un. L'équivalent de ce qui est aujourd’hui le taux directeur était passé à 22%, après qu’il se soit lancé dans une audacieuse croisade anti-inflationniste, acceptant des coûts initiaux importants pour des gains futurs. 
Ce « moment Volcker » a été, comme les étudiants en histoire économique le savent, le catalyseur non seulement de « la victoire de la guerre contre l'inflation », mais aussi d'un changement de paradigme dans la pratique conventionnelle des banques centrales pour plusieurs décennies. Le plus important fut l’introduction du ciblage de l'inflation et de l'indépendance par rapport aux autorités fiscales en tant que caractéristiques fondamentales de la politique conventionnelle – considérées comme nécessaires pour tout pays recherchant la stabilité macro-économique jugée cruciale pour assurer une croissance économique soutenue et un taux élevé de création d'emplois. 
Je soupçonne que les historiens, un jour, considèreront l'annonce de la Fed du mois dernier comme catalyseur d’une révolution similaire de la sagesse conventionnelle – à la fois en Amérique et partout dans le monde. Ils concluront que deux facteurs ont motivé Bernanke : un taux de chômage qui demeure élevé aux Etats-Unis – qui, comme le problème de l'inflation pour Volcker, risque de devenir profondément ancré dans la structure de l'économie – et une quasi-paralysie des autres organismes d'élaboration de politiques. 
Il y a près de cinq millions de « chômeurs de longue durée » aux Etats-Unis, qui constituent plus de 40% du chômage total. Des millions d'autres ont purement et simplement quitté le marché du travail formel. 
Le problème n'est pas un manque de leadership du président Barack Obama, qui a présenté plusieurs propositions pour résoudre le problème du chômage dans le pays, y compris une vaste initiative emploi. Le problème repose plutôt sur la polarisation du congrès, qui n'a pris aucune décision économique importante au cours des dernières années – en-dehors des faux pas (comme la falaise fiscale) qui risquent de pousser l'économie dans la récession. 
Dès lors que la paralysie politique devrait se poursuivre en 2013, malgré quelques accords ponctuels, la Fed continuera à pousser un changement de paradigme dans la pratique des banques centrales. Et l'impact pourrait bien se propager. 
Quelques heures après l'annonce de la Fed, le gouvernement britannique a fait savoir qu’il était prêt à envisager un changement de l’ancrage de la politique de la Banque d'Angleterre. Contrairement à la Fed, le seul objectif de la BoE pendant de nombreuses années a été la stabilité des prix, sans mandat additionnel de création d'emplois. 
Le troisième événement s'est produit au Japon, où le gouvernement libéral-démocrate de Shinzo Abe nouvellement élu, qui commandait une majorité parlementaire des deux tiers, a commencé à faire pression sur la Banque du Japon pour stimuler la croissance – une « discussion » qui semble à présent prête à se transformer en quelque chose de beaucoup plus affirmé. 
Et c'est une bonne chose que le secteur public soit plus attentif au chômage – une très bonne chose. Mais, malheureusement, cette évolution ne va pas résoudre un problème qui ronge le tissu social de toute société. 
De même, elles ne peuvent pas solutionner le surendettement, réparer le financement immobilier, ni répondre seule aux défis de réforme budgétaire à moyen terme. 
Au mieux, les banques centrales peuvent gagner du temps, mais à un coût croissant, pour permettre aux autres entités d'élaboration de politiques de se mettre à agir ensemble. 

Les banques centrales doivent travailler ensemble – ou souffrir seules 
NEW YORK – La croissance mondiale semble prendre, lentement mais sûrement, le chemin de la reprise. Les dernières Perspectives de l’économie mondiales publiées par le Fonds monétaire international prévoient 3,5% de croissance mondiale cette année, en hausse par rapport aux 3,2% de l’an dernier. 
Ceci, couplé à un assouplissement quantitatif à grande échelle, a injecté un montant massif de 32 billions de dollars dans l'économie mondiale au cours des neuf dernières années. Or, ces politiques non conventionnelles se révèlent être un cas classique de mauvais équilibre en théorie des jeux: chaque banque centrale gagne à maintenir les taux d'intérêt bas, mais, collectivement, leur approche constitue un piège. 
Dans le monde globalisé d'aujourd'hui, une légère baisse des taux d'intérêt par une banque centrale individuelle peut générer des bénéfices, à commencer par l'affaiblissement de la monnaie qui stimule les exportations. Mais plus le nombre de pays ayant recours à cette stratégie augmente, plus la pression exercée sur le secteur bancaire est forte. 
De plus, des taux d'intérêt bas et surtout négatifs rend la détention de liquidités coûteuse, ce qui incite les investisseurs à rechercher des placements plus risqués présentant des rendements potentiels plus élevés. En conséquence, les obligations structurées adossées à des emprunts (collateralized loan obligations ou CLO) ont plus que doublé cette année, pour atteindre une valeur de marché globale de 460 milliards de dollars. 
Enfin, la faiblesse persistante des taux d'intérêt peut pousser les gens à s’inquiéter concernant leurs fonds de retraite, les poussant à épargner davantage. Au lieu d’encourager la consommation, comme prévu, la stimulation monétaire peut créer un environnement qui affaiblit la demande et ralentit les perspectives de croissance économique. 
Les Etats-Unis, qui auraient pu prendre les devants dans le passé, ont cédé leur position de leader mondial au cours des dernières années – un processus qui a été fortement accéléré au cours de la première année de la présidence de Donald Trump. De plus, le G20 s’est récemment essoufflé à tenter d’encourager une coordination plus étroite des politiques monétaires et fiscales entre les principales économies avancées et émergentes du monde. 
Peut-être un nouveau regroupement des principaux acteurs – le GMajor? – doit-il s’engager, avant qu'il ne soit trop tard. Pour acquérir la motivation nécessaire, les autorités monétaires devraient se rappeler le « dilemme du voyageur », une parabole de théorie des jeux qui met en évidence les pièges de la rationalité individuelle. 
Constatant que la céramique a été endommagée pendant le transport, ils exigent une indemnisation de la compagnie aérienne. Puisque le gestionnaire de la compagnie aérienne – connu sous le nom de « génie de la finance » – n'a aucune idée du prix de cet objet en céramique, il a besoin d’une solution créative pour déterminer le montant de l'indemnité. 
Les personnes ayant écrit le plus petit nombre recevront alors un montant additionnel de 2 dollars, en tant que récompense pour leur honnêteté, tandis que tous ceux qui ont écrit un nombre plus élevé recevront 2 dollars de moins pour punir leur tricherie. Donc, si certains écrivent 80 dollars et d’autres 90 dollars, ils recevront 82 et 78 dollars, respectivement, en compensation. 
La céramique n'a pas de valeur monétaire réelle, or, si chacun écrit 100 dollars, tous peuvent recevoir 100 dollars d’indemnisation. Un voyageur, cependant, se rend vite compte qu’écrire 99 dollars serait une meilleure option, car il recueillerait la récompense supplémentaire de 2 dollars, ce qui ferait un total de 101 dollars. 
En fin de compte, piégés par cette logique inexorable, tous les voyageurs finissent par écrire et recevoir 2 dollars. Le résultat peut sembler une catastrophe, mais il n’en est pas moins le choix le plus rationnel – « l’équilibre de Nash » du jeu du dilemme du voyageur. 
La main invisible du marché ne conduit pas toujours des agents qui suivent individuellement leur propre intérêt à un résultat souhaitable collectivement. L’altruisme et le souci d’autrui doivent jouer un rôle. 

L’argent par les fenêtres 
COPENHAGUE – En matière de réchauffement climatique, nous sommes capables de beaux discours mais de peu de bon sens – ce qui n’est pas sans conséquences. Par exemple, le protocole de Kyoto compte déjà parmi les politiques publiques les plus coûteuses mises en œuvres jusqu’ici, et l’action qui sera menée dans son prolongement à Copenhague fin 2009 promet de battre tous les records. 
A cet égard, la nouvelle politique de l’Union européenne consistant à diminuer les émissions de CO2 de 20 % d’ici 2020 est un bon exemple. Certes, il est toujours plus simple de promettre que de tenir ses promesses – cette crainte est particulièrement pertinente au sujet de l’Union européenne. 
Une réduction de 20 % des émissions de CO2 de l’Union européenne imposée vigoureusement au cours de ce siècle ne ferait que retarder les hausses de température dues au réchauffement planétaire de deux années à la fin du siècle, de 2100 à 2102 – changement négligeable. Par contre, les coûts seraient tout sauf négligeables : selon l’Union européenne, ils s’élèveraient à environ 60 milliards de dollars par an. 
En outre, l’Union européenne veut augmenter la proportion d’énergie renouvelable de 20 % d’ici 2020. Cette augmentation n’aura pas d’effet distinct sur le climat, puisqu’on a déjà promis de réduire les émissions de 20 %. 
Dans mon pays natal, le Danemark, le débat est instructif : les ministères font observer que cette décision finira par leur être coûteuse, de même qu’à l’ensemble de l’Union européenne. Le coût annuel d’une hausse de l’énergie renouvelable de moins de 20 % (18 points de pourcentage) – et cinq années plus tard, d’ici 2025 – sera de plus de 2,5 milliards de dollars. 
Les avantages pour la planète (mesurés selon des critères pertinents, comme le nombre de vies sauvées, l’augmentation de la production agricole, la préservation de terres marécageuses, etc.) grâce à la politique danoise serait d’environ 11 millions de dollars. Ou encore, chaque euro dépensé nous rapporterait un peu moins d’un demi centime. 
Et, si l’on tient vraiment à améliorer la situation mondiale, 2 milliards pourraient diminuer de moitié le nombre d’infections par le paludisme et sauver 850 millions de vies au cours du siècle. Les populations des pays affectés vivraient bien mieux et seraient plus productives, évolution qui profiteraient à leurs enfants et petits-enfants en 2100. 
Par conséquent, devons-nous réduire de moitié les cas de paludisme et augmenter fortement la possibilité de trouver une solution au réchauffement climatique à moyen terme ? Ou devons-nous faire une promesse 2 000 fois moins efficace et influant à peine sur le climat ? 
Or, les dirigeants danois semblent vouloir choisir des solutions bien plus chères, qui entraînent une multiplication par deux (ou plus) des coûts. L’opposition – qui s’efforce de triompher sur le gouvernement – insiste sur une hausse de près de 40 % de l’énergie renouvelable, pour un coût de près de 10 milliards d’euros par an, chaque euro représentant juste 0,025 dollars de bénéfice pour la planète. 
D’après les chiffres danois, il est probable que le coût total européen soit supérieur à 150 milliards de dollars par an, chaque euro dépensé ne rapportant qu’un demi centime – à supposer que les politiciens choisissent les meilleures options et que les oppositions n’essayent pas de surpasser leurs gouvernements. 
Le même montant pourrait tripler le budget mondial d’aide au développement. Il permettrait de proposer de l’eau potable, des installations sanitaires et des soins de santé à chaque être humain sur la planète, tout en multipliant par dix le budget de la recherche et du développement sur la réduction des émissions de CO2. 
Le but de l’Union européenne d’une réduction de 20 % avant 2020 est un moyen incroyablement onéreux de manifester ses bonnes intentions. Ne préférons-nous pas faire véritablement le bien ? 

Les citoyens et le changement climatique 
Deux millions de militants ont demandé par une pétition en ligne que les gouvernements passent à une énergie cent pour cent propre. Pour la première fois depuis le catastrophique Sommet de Copenhague de 2009 sur le climat, le militantisme virtuel en défense du climat a pris corps dans la réalité. 
Les citoyens sont inquiets des répercussions du changement climatique et ils savent que les combustibles fossiles en sont responsables. Ils ont finalement compris que des intérêts puissants bloquent la transition nécessaire vers une énergie propre et ne font tout simplement plus confiance à leur gouvernement pour mettre en œuvre les mesures qui s’imposent pour garantir l’avenir de la planète. 
Chacun établit aujourd’hui des parallèles naturels entre le changement climatique et la vie quotidienne. 
Le sommet sur le climat, accueilli cette semaine par le secrétaire général de l’Onu Ban Ki-moon, a réuni des représentants des gouvernements, du monde de la finance, des entreprises et de la société civile pour donner un nouvel élan à la lutte contre les changements climatiques. Son objectif est de créer les conditions favorables à la négociation par les gouvernements d’un accord sur le climat à Paris en 2015. 
En 2014 seulement, les populations ont connu des vagues de chaleur en Australie, des inondations au Pakistan, et des sécheresses en Amérique centrale. Par ailleurs, il a été démontré cette année que la désintégration de l’Inlandsis Ouest-Antarctique était à présent irréversible. 
En conséquence, les débats mondiaux ne portent plus sur le coût des mesures à prendre, mais sur le coût de l’inaction. Et alors que les coûts du changement climatique sont astronomiques, les recherches scientifiques montrent que les coûts d’atténuation de ce changement sont abordables. 
La demande pour ces énergies propres est forte, les technologies existent et sont rentables, et compte tenu du fait que des millions de personnes n’ont pas accès à un approvisionnement en électricité fiable, l’émergence des énergies renouvelables permet également de sauver des vies. La capacité mondiale des énergies solaire et éolienne a triplé depuis 2009, et un cinquième de l’électricité produite dans le monde est aujourd’hui issu des énergies renouvelables. 
En fait, un mégawatt sur deux de l’électricité produite dans le monde est vert, ce qui signifie que la part des énergies renouvelables pourrait être de 50 pour cent à l’horizon 2030. L’énergie propre modifie les règles du jeu, parce qu’elle permet aux citoyens de reprendre le contrôle de la production d’électricité, et qu’elle défie directement l’industrie des combustibles fossiles. 
Le sommet sur le climat des Nations unies de septembre 2014 n’aura peut-être aucun effet sur les négociations pour un accord international sur le climat. Mais il aura recentré la question là où elle doit être : des personnes réelles demandant un changement réel de la part de leurs gouvernements. 

Le fantôme de Monnet 
LONDRES – Certaines belles idées sont comme un très bel objet dans lequel se trouverait une bombe à retardement. Il se pourrait que l’idéal d’une Europe unifiée, même si non conçu pour exploser, se désintègre néanmoins. 
L’un des principaux architectes de l’UE, Jean Monnet, diplomate et économiste français, a vécu à Washington pendant une grande partie de la deuxième guerre mondiale comme négociateur pour les alliés européens. A la suite de la défaite de l’Allemagne, il était convaincu que seule une Europe unie serait en mesure d’éviter une autre guerre dévastatrice en Occident. 
« Il n’y aura pas de paix en Europe, » écrivait-il dans ses mémoires, « si les états se reconstituent sur la base de leur souveraineté nationale. » Presque tous sur un continent européen épuisé par la guerre et confronté à l’éclatement des institutions de ses états nations ravagés, se sont ralliés à cette idée. 
A l’évidence, l’idéal d’une Europe unie ne date pas de Monnet. S’il ne remonte pas à la Rome Antique, il date au moins du dixième siècle et du Saint Empire Romain. 
Depuis, l’idéal européen a connu de nombreuses évolutions, mais a préservé deux constantes. Un idéal était celui d’un christianisme unifié dont l’Europe serait le centre. 
L’autre idéal était celui d’une paix éternelle. En 1713, un autre catholique français, Charles-Irénée Castel, abbé de Saint-Pierre, publiait son Projet pour une paix perpétuelle en Europe. 
L’unification pacifique était une notion religieuse, une utopie chrétienne. Elle n’a jamais été sensée se limiter au continent européen, mais était bien, tout comme le christianisme, une aspiration universaliste. 
A la suite du Siècle des Lumières, les rationalistes ont aisément adopté l’universalisme religieux. Alphonse de Lamartine, homme d’état français du dix-neuvième siècle, écrivit une ode à l’unité européenne selon un principe rationaliste et intitulée la Marseillaise de la Paix : « Le monde en s’éclairant s’élève à l’unité / Je suis concitoyen de tout homme qui pense / La vérité, c’est mon pays !» 
Cet idéal européen a des parallèles dans d’autres parties du monde. Les dirigeants chinois sont depuis toujours, et encore aujourd’hui, obsédés par le pouvoir central, l’unité continentale et l’harmonie sociale – c’est-à-dire une société débarrassée de tout conflit politique. 
L’idée de Mao d’une révolution permanente était une aberration dans l’histoire de la pensée politique chinoise. Il n’est pas difficile de comprendre pourquoi cette notion d’un monde pacifique et sans frontières, dans lequel les divisions et les conflits politiques seraient surmontés, était particulièrement séduisante après la deuxième guerre mondiale. 
Un monde sans conflit politique semblait être la recette du bonheur. Monnet était un technocrate convaincu qui détestait les conflits et faisait presque de l’unité son fétiche. 
Dans ce domaine aussi, il était un homme de son temps. Ils étaient déjà nombreux avant la guerre à penser que les économies et les sociétés devraient être planifiées autant que possible. 
Et la Chine, dirigée par des ingénieurs et des technocrates sans visage, l’est encore. L’idéal d’une Europe unie d’après 1945 ressemblait beaucoup à l’archétype d’un planificateur, une utopie technocratique. 
Et certainement pour Monnet et les autres fondateurs de l’Europe d’après guerre, c’était un idéal totalement bénin, et même noble. Le problème avec les technocrates, cependant, est qu’ils ont tendance à ignorer les conséquences politiques de leurs propres plans. 
Ils agissent comme si les politiques n’existaient pas ou n’avaient pas vraiment beaucoup d’importance. Christine Lagarde, directrice du Fonds Monétaire International, en est la preuve. 
En fait, c’est la réaction typique d’un technocrate dénué de sens politique. L’écrasante austérité économique, imposée par les bureaucrates de Bruxelles et de Washington que personne n’a élu, n’est pas seulement une calamité sociale : c’est aussi une dangereuse menace pour la démocratie. 
Et donc, à moins d’un miracle, la bombe à retardement au cœur du bel idéal de l’Europe d’après guerre est sur le point d’exploser. Les limites de l’utopisme technocratique ont été atteintes. 
L’Europe en ressent les conséquences aujourd’hui. 

Trop de concurrence dans le secteur financier ? 
NEW DELHI – De nombreux économistes préconisent une réglementation qui rendrait une fois de plus les pratiques bancaires « ennuyeuses » et non concurrentielles. Après une crise, il n'est pas rare d'entendre des appels à limiter la concurrence. 
Il réclamait un environnement commercial plus collusoire, dans lequel les bénéfices réalisés sur les consommateurs seraient partagés entre employeurs et travailleurs. Les préoccupations concernant les effets néfastes de la concurrence ont toujours existé, même parmi ceux qui ne sont pas convaincus que le diktat du gouvernement puisse remplacer les marchés, ni que la bonté intrinsèque de l'homme soit un facteur de motivation plus puissant que les récompenses et punitions monétaires. 
Toutefois, c’est à propos des effets de la concurrence sur les incitants à innover que le débat s’est fait le plus passionné. Le grand économiste autrichien Joseph Schumpeter était convaincu que l'innovation est une force beaucoup plus puissante pour améliorer la condition humaine que ne l'est la simple concurrence des prix entre les entreprises. 
Pour faire simple, un monopole veut éviter de perdre ses profits monopolistiques en procédant à de l'innovation qui pourrait cannibaliser son entreprise existante. En revanche, si l'industrie est ouverte à de nouveaux acteurs, les concurrents potentiels, ayant tout à gagner et peu à perdre, ont de forts incitants à déclencher les ondes de « destruction créatrice », tellement essentielles au progrès humain selon Schumpeter. 
Le raisonnement est simple: si la protection par les brevets est limitée, ou s’il est facile pour les concurrents de contourner la propriété intellectuelle, une entreprise sur un marché concurrentiel a très peu d'incitants à investir dans la recherche et le développement de nouveaux produits. Après tout, l'entreprise ne gagnerait tout au plus qu'un avantage temporaire. 
Par contre, pour une entreprise en situation de monopole, il devient intéressant d’innover pour améliorer sa rentabilité (ce que l'on appelle les « process innovations »), puisqu’elle est en mesure de capturer les bénéfices qui en découlent, plutôt que de les voir s’envoler à cause de la concurrence. Une banque « ennuyeuse », à l'abri de la concurrence et sachant qu'elle « possède » ses clients, est prête à faire le petit plus pour les aider car elle sait qu’elle retirera sa part de bénéfice sur leurs activités futures. 
Un monopole, c'est comme courir sur la terre ferme. Rien ne vous oblige à bouger, mais si vous le faites, vous aller de l'avant. 
La concurrence est comme un tapis de jogging. Si vous ne bougez pas, vous êtes balayé. 
Mais quand vous courez, vous ne parvenez jamais vraiment à prendre de l'avance sur le tapis roulant et à couvrir de nouveaux terrains – de sorte que vous ne courez jamais plus vite que la vitesse qui est programmée. Alors, quelle est la structure industrielle qui encourage à courir davantage ? 
Comme les économistes aiment à dire, ça dépend. Peut-être est-il possible d’obtenir le meilleur des deux mondes en commençant par un tapis de jogging, mais en pouvant sauter si l'on court particulièrement rapidement – le système est concurrentiel, mais ceux qui sont particulièrement innovants obtiennent certaines rentes de monopole pendant un certain temps. 
Ceci dit, les brevets sont inefficaces dans certains secteurs, comme la finance. Néanmoins, la majorité des observations indiquent que la concurrence favorise l'innovation financière. 
En lieu et place de la « destruction créatrice » de Schumpeter, les banquiers se sont engagés dans une création destructrice pour arnaquer les clients à chaque occasion tout en se protégeant des regards indiscrets des autorités de réglementation (et même de leurs propres dirigeants) derrière un voile de complexité. L'ex-président de la Réserve fédérale Paul Volcker a déclaré, un peu pince-sans-rire, que la seule innovation financière utile au cours des dernières années a été le distributeur automatique de billet. 
Par conséquent, les critiques appellent à limiter la concurrence afin de décourager l'innovation. Bien sûr, les critiques ont raison d'affirmer que toutes les innovations financières n’ont pas été utiles, et que certaines ont été carrément destructrices. 
Néanmoins, dans l'ensemble, les innovations telles que les swaps de taux et les junk bonds ont été extrêmement bénéfiques, permettant à une grande variété d'entreprises d'émerger et d'obtenir un financement d'une manière qui n'était tout simplement pas possible avant. Même les titres hypothécaires, qui ont étés au centre de la crise financière qui a éclaté en 2008, sont importants pour diffuser la propriété hypothécaire et automobile. 
Une situation de concurrence rend plus difficile de gagner de l'argent et épuise donc les rentes futures (et le cours des actions) des entrepreneurs incompétents. Dans une industrie ordinaire, les entreprises incompétentes (et leurs employés) seraient contraints de mettre la clef sous le paillasson. 
Dans le secteur financier, l'incompétent prend plus de risques, espérant toucher le jackpot, pendant que le régulateur le protège en jugeant son importance systémique trop importante que pour lui permettre de faire faillite. Au lieu d'abandonner la concurrence et de rendre à quelques banques protégées des pouvoirs de monopoles, le public serait mieux servi par une réglementation facilitant la fermeture des banques en difficulté. 

Le nouveau président sud-coréen face à Pyongyang 
C'est la deuxième transition d'un gouvernement conservateur à un gouvernement libéral depuis que le pays connaît un régime démocratique. Tout a commencé de manière inattendue en octobre 2016, avec une grosse affaire de corruption impliquant la présidente Park Geun-hye. 
Moon prend ses fonctions dans une période de regain de tension avec la Corée du Nord. Pour comprendre ce que sera sa politique, il faut connaître la pensée des libéraux sud-coréens en matière de politique étrangère depuis la présidence de Kim Dae-jung entre 1998 et 2003. 
Kim considérait la Guerre froide comme un aboutissement pacifique pour l'Europe et il espérait parvenir à une conclusion analogue dans la confrontation de son pays avec le régime communiste de Corée du Nord. Il a établi des contacts directs avec lui dans le cadre de sa Sunshine Policy, la politique de normalisation des relations du Sud avec le Nord. 
Kim s'était inspiré de la réunification de l'Allemagne qui a été précédée par une politique d'ouverture de l'Allemagne de l'Ouest en direction de l'Allemagne de l'Est (Ostpolitik) durant les dernières décennies de la Guerre froide. L'ancien chancelier allemand Willy Brandt avait initié cette politique au cours des les années 1970 et Helmut Kohl l'a poursuivi après son arrivée au pouvoir en 1982. 
La plupart des libéraux de Corée du Sud ont parfaitement conscience que la Corée du Nord n'est pas l'Allemagne de l'Est qui n'a jamais menacé l'Allemagne de l'Ouest ou les USA d'une frappe nucléaire. Néanmoins Moon et ses partisans regrettent que contrairement à Kohl qui a maintenu l'Ostpolitik, depuis Lee Myung-bak tous les présidents conservateurs de la Corée du Sud aient abandonné la Sunshine Policy. 
Les libéraux sud-coréens reconnaissent que la situation stratégique a considérablement évolué depuis la présidence de Kim et le début de celle de Roh, quand la Corée du Nord ne possédait pas encore l'arme nucléaire. Pour accomplir le rêve de réunification nationale des libéraux, Moon sera confronté à un défi de bien plus grande ampleur que ses prédécesseurs. 
Dans une interview récente qu'il a accordée au Washington Post, il a déclaré que l'alliance de son pays avec les USA constitue le socle de sa diplomatie et il a promis de ne pas engager de discussions avec la Corée du Nord sans avoir au préalable consulté les USA. Mais au-delà de discussions formelles, il pourrait essayer de normaliser les relations avec le Nord en relançant la coopération entre les deux Corée en matière de santé ou d'environnement, ce qui ne contreviendrait pas aux sanctions internationales contre le Nord. 
Ils pensent que le maintien des relations inter-coréennes prépare le terrain à la réunification de la péninsule, comme cela fut le cas avec l'Ostpolitik en Allemagne. Aussi Moon va-t-il sans doute mener une politique reposant à la fois sur dénucléarisation et normalisation et préparation à la réunification finale. 
Il sait que des sanctions sévères seront nécessaires pour pousser la Corée du Nord vers la table de négociation. Il n'y aura donc pas de désaccord fondamental entre son gouvernement et celui des USA, d'autant que le secrétaire d'Etat américain Rex Tillerson a déclaré que son pays ne cherche pas un changement de régime en Corée du Nord. 
Moon fera preuve de plus de souplesse que ses prédécesseurs conservateurs pour parvenir à un accord destiné à geler le programme nucléaire de la Corée du Nord et ses lancés de missiles, dans le genre de celui que les USA ont signé avec l'Iran. Mais si Trump demande à la Corée du Sud de payer pour la présence sur son sol du systéme de défense antimissile THAAD (Terminal High Altitude Area Defense), il devra refuser. 
Autre question cruciale, les relations avec la Chine dont les relations passées avec la Corée ont laissé des traces douloureuses. L'empire du Milieu est intervenu en Corée chaque fois qu'il a considéré la péninsule coréenne comme une tête de pont potentielle pour une attaque maritime dirigée contre lui. 
Le gouvernement de Moon devra donc maintenir à tout prix une alliance étroite avec les USA tout en essayant d'améliorer les relations avec la Chine qui se sont tendues depuis que la Corée du Sud a accepté le déploiement du système antimissile THAAD à l'intérieur de ses frontières. Moon pourrait tenter d'apaiser les inquiétudes chinoise en laissant entendre que la présence de ce système est seulement temporaire, dans l'attente de la dénucléarisation du Nord. 
C'est sous la présidence libérale de Roh que la Corée du Sud a conclu un accord de libre-échange avec les USA, les a autorisés à déployer des troupes sur son territoire et a envoyé des troupes combattre aux cotés des Américains en Irak. Moon maintiendra cette proximité avec les USA tout en essayant de relancer et de rénover la Sunshine Policy - la politique de rapprochement avec la Corée du Nord qui traduit les aspirations à long terme de la Corée du Sud. 

La Realpolitik olympique de Moon Jae-in 
SÉOUL – Le Président sud-coréen Moon Jae-in a bien démarré cette nouvelle année. Non seulement il a fait négocier un accord pour faire venir la Corée du Nord aux Jeux olympiques d'hiver à Pyeongchang ; mais il a également convaincu le président des États-Unis Donald Trump que cela était en fait une idée de Trump. 
Avec son coup olympique, Moon a géré la menace nord-coréenne sur les Jeux et a évité toute réaction violente de la part des États-Unis. Pourtant l'accord conclu entre la Corée du Nord et du Sud dans le village frontière de Panmunjom ce mois-ci a peu de chances de conduire à des pourparlers sur le désarmement nucléaire. 
En revanche, une fois les Jeux terminés, le Nord va probablement utiliser l'ouverture diplomatique actuelle pour procéder à des sondages dans d'autres domaines indépendants de son programme nucléaire, ce qui, à son tour, soulèvera un ensemble de questions familières difficiles pour les relations entre les États-Unis et la Corée du Sud. 
Après tout, le leader nord-coréen Kim Jong-un n'était certainement pas motivé par une véritable résolution du Nouvel An quand il a appelé à améliorer les relations avec la Corée du Sud le 1er janvier. Au contraire, sa manœuvre était conforme à la politique de longue date du Nord visant à affaiblir l'alliance américano-sud-coréenne. 
En tendant le bras vers le Sud, Kim veut démontrer que le Nord peut vivre en paix avec ses voisins, tout en conservant un arsenal nucléaire. Plus généralement, Kim cherche à normaliser le statut du Nord en tant que puissance nucléaire en devenir auto-proclamée aux yeux du monde. 
La réalisation de ces objectifs, comme Kim l'espère, va créer un fossé entre les États-Unis et la Corée du Sud. Il sait que les cotes d'approbation de Trump en Corée du Sud sont bien inférieures à ses cotes déjà abyssales aux États-Unis : il exploite donc ce fait pour faciliter son objectif de normalisation nucléaire. 
Moon, pour sa part, a bien géré « l'offensive de paix » de Kim. Les athlètes olympiques et les pom-pom girls de Corée du Nord seront sans aucun doute accueillis avec enthousiasme quand ils arriveront en train dans le Sud et la foule poussera des cris d'approbation lorsque les athlètes des deux pays entreront dans le stade sous la même bannière. 
De leur point de vue, la Corée du Sud semble avoir développé un nouveau respect - ou une nouvelle peur - à l'encontre de ce que devient le Nord. Et la participation aux Jeux Olympiques suggère que l'isolement international est un fait temporaire de la vie, une étape sur le chemin vers un statut nucléaire pleinement reconnu. 
Si les dirigeants nord-coréens s'attendent à ce que la participation aux Jeux conduise à la reconnaissance du statut nucléaire de leur pays, ils risquent d'attendre longtemps. L'objectif du Sud est d'accueillir des Jeux Olympiques réussis, après une année où de nombreux pays se sont demandé s'il était sûr d'envoyer une délégation. 
Cela signifie que le Nord aurait tort de supposer que le Sud lui demandera de rouvrir le complexe industriel de Kaesong, l'un des efforts de coopération Nord-Sud les plus ambitieux de l'ère de détente 2003-2009. Moon n'a montré aucun intérêt pour de tels gestes. 
Mais il doit également gérer le front plus large des pays qui participent à des sanctions historiquement fortes contre un État odieux. À cet égard, la première grande épreuve de Moon aura lieu immédiatement après les Jeux olympiques, lorsque le Commandement des forces conjointes de la Corée du Sud et des États-Unis décidera de ses plans pour de futurs exercices militaires. 
Même dans ce cas, une alliance militaire sans exercices est comme un orchestre sans instruments. Il y a de grandes chances que Moon ait compris cela, tout comme il se rend compte que l'importance de la relation de son pays avec les États-Unis, malgré ses casse-têtes et ses complexités, éclipse celle de tous ses autres partenariats dans le monde. 
En fin de compte, un gouvernement progressiste sud-coréen tel que celui de Moon doit toujours démontrer au public qu'ils peut gérer et sauvegarder les relations américaines. Jusqu'à présent, c'est ce que Moon a réussi à faire. 


Quel est le moteur du progrès moral? 
DAVOS – Que se passerait-il si le philosophe grec Platon participait aux conversations contemporaines sur le genre de questions qu’il fut le premier à poser et qui continuent de nous troubler ? À mon avis, il poserait un grand nombre de nouvelles questions – y compris sur notre approche de plus en plus psychologique de la discussion philosophique. 
Là, il pourrait se mettre à discuter avec un ingénieur logiciel sur, disons, la question de savoir si le crowdsourcing (production participative) était en mesure de répondre aux questions éthiques. Il adorerait sûrement l’idée du cloud d’informations – tellement abstrait, tellement platonicien – et verrait en Google l’outil idéal pour parcourir le vaste champ des avancées scientifiques et techniques des deux derniers millénaires. 
Ne croyait-il pas qu’être philosophe impliquait d’assumer les responsabilités d’un réformateur moral ? Et pourtant, si la moralité était toujours au centre de sa pensée, nombre des vérités morales que nous tenons aujourd’hui pour acquises ne lui ont jamais traversé l’esprit. 
Par exemple, si Platon s’opposait à l’esclavage des Grecs, il n’en cautionnait pas moins – comme tous les Grecs anciens – l’esclavage des « barbares » (non-Grecs). Aujourd’hui, par contre, n’importe qui, aussi peu philosophe qu’il soit – disons « l’escorte média » de Platon – pourrait facilement expliquer pourquoi l’esclavage est un mal : « Une personne est une personne. 
Aussi évidente que cette conclusion puisse paraître, le monde aura mis des millénaires à y parvenir – et à bien des égards, il doit encore en admettre pleinement le principe. Néanmoins, nous pouvons considérer de manière collective nos ancêtres esclavagistes et colonisateurs qui n’hésitaient pas à frapper les femmes, brutaliser les enfants et brûler les hérétiques, et nous demander comment il est possible que même le plus moral d’entre eux tous n’ait pas compris pourquoi ils n’auraient pas dû se comporter ainsi. 
Platon soutient que le progrès moral est essentiellement un processus intellectuel, mû par des arguments raisonnés – une position qu’un grand nombre des plus influents philosophes moraux, de Baruch Spinoza et Emmanuel Kant à John Rawls et Peter Singer, a soutenue. Mais beaucoup d’autres philosophes ont rejeté l’autocratie de la raison dans l’existence morale des êtres humains, en accord avec l’assertion de David Hum selon laquelle « la raison, en elle-même, est parfaitement inerte. » 
Ils estiment qu’aucun argument purement abstrait ne peut nous convaincre d’agir contre notre volonté. Si un argument raisonné ne peut nous émouvoir, qui le pourra ? 
Une seule réponse s’impose : les émotions. Les émotions morales, particulièrement l’empathie, peuvent accomplir ce qu’aucune ratiocination sans aucune effusion de sang ne peut faire : elles nous font ressentir, et donc nous donnent envie de prendre en considération l’expérience des autres. 
En résumé, un renforcement de l’empathie stimule le progrès moral. L’émotion primant désormais sur la raison, la philosophie morale cède progressivement le pas à la psychologie morale, laquelle, en incorporant les idées de la biologie évolutionnaire, est de plus en plus bavarde sur la nature humaine et nos existences morales. 
Les émotions morales comme l’empathie ne sont ni plus ni moins que le résultat des mécanismes aveugles de l’adaptation, au même titre que notre verticalité et nos pouces opposables – des traits qui sont inscrits dans une espèce par la prolifération de gênes particuliers. Nous les humains ressentons une forte empathie envers ceux qui partagent la plus large proportion de nos gênes : nos enfants, nos parents, nos frères et sœurs, et par ordre décroissant d’importance, notre famille au sens large et la tribu. 
Notre empathie envers eux peut même nous conduire à faire des sacrifices qui menacent jusqu’à notre propre survie, mais cela s’explique très bien d’un point de vue de la préservation de nos gênes communs. Bien sûr, l’empathie n’est pas la seule composante de notre nature héritée qui façonne notre comportement avec les autres. 
D’ailleurs, il se trouve aussi une explication évolutionnaire convaincante pour la xénophobie. L’évolution des êtres humains s’est faite à partir des primates, réunis en communautés, qui pour survivre travaillaient ensemble. 
Dans ce sens, la notion de « nous contre eux » fut déterminante dans l’évolution humaine, et continue de façonner nos interactions. Tous comme l’empathie et la xénophobie peuvent s’expliquer par la sélection naturelle, toutes deux peuvent être modulées par les facteurs culturels. 
Mais peuvent-elles pour autant, l’une et l’autre, revendiquer d’être des émotions morales ? Dans le strict cadre de la psychologie morale, elles le peuvent. 
Car aucun élément dans une version psychologique de l’histoire de notre développement moral ne nous encourage à étouffer une inclination naturelle et à en stimuler une autre. Mais pourquoi reviendrait-il à la seule psychologie morale de raconter toute l’histoire ? 
Il n’y a aucune raison de ne pas avoir la psychologie morale et la philosophie morale : la psychologie morale pour expliquer pourquoi le progrès moral est à la fois possible et douloureusement lent ; et la philosophie morale pour nous éclairer sur ce qui constitue le progrès moral et nous pousser dans la direction appropriée. Nous sommes des êtres humains doués de raison et de réflexion, et nos gênes ne sont pas les maîtres de nos destins. 
Nous ne devrions pas nous laisser fasciner par le pouvoir explicatif des sciences comportementales au point de nous laisser convaincre que le progrès moral serait prédéterminé. La psychologie raconte une version abrégée de l’histoire qui fait abstraction de nos avancées morales antérieures et du difficile travail de persuasion requis pour porter ces avancées vers l’avenir. 

Les économistes devraient-ils porter des jugements moraux ? 
BUDAPEST – J’ai récemment participé à un séminaire doctoral d’économie du travail à l’université d’Europe centrale de Budapest. Nous y examinions si le plan du gouvernement hongrois sur le chômage de longue durée était efficace et nous avons soulevé à l’attention des doctorants un certain nombre de problèmes techniques. 
Mais je suis ressorti perturbé de cette expérience, en me demandant si les économistes professionnels (notamment en Occident) n’auraient pas besoin de réexaminer le contexte politique et moral dans lequel ils font leur travail. Ne devraient-ils pas se demander si leurs conseils, même strictement techniques, prodigués à des gouvernements népotistes, corrompus ou antidémocratiques sont moralement justifiables ? 
C’est le dilemme auquel sont précisément confrontés les économistes dans un large éventail de pays, de la Chine et de la Russie à la Turquie, la Hongrie ou la Pologne. Et nous n’avons aucune raison de penser que les économistes du « cœur démocratique » de l’Europe de l’Ouest et de l’Amérique du Nord ne seront pas confrontés, à l’avenir, au même dilemme. 
Au cours du temps, les économistes ont développé trois types de justifications morales ou politiques à leur travail technique. 
Aussi auront-ils toujours avantage à étendre leur importance individuelle et collective, sans se soucier de savoir si les bénéfices sociaux s’en trouvent augmentés. L’argument conduisit certains économistes à se montrer « sceptiques » à l’égard de l’intervention de l’État et à préférer des solutions fondées sur le marché pour toutes les questions où le besoin de régulation n’apparaissait pas comme une évidence. 
Tant que les solutions techniques aux problèmes politiques étaient proposées par les économistes à des fonctionnaires adoubés par la légitimité démocratique, les inquiétudes morales ou politiques n’avaient pas, à leurs yeux, de raison d’être. 
Ce fut le cas jusqu’en Union soviétique, du moins après l’arrivée au pouvoir de Nikita Khrouchtchev, dans les années 1950. 
Aujourd’hui pourtant, pour la première fois depuis des décennies, les économistes doivent considérer les conséquences morales que peuvent avoir les conseils qu’ils donnent à des gens médiocres ou affligeants. Ils ne peuvent plus se tenir à l’abri des dilemmes auxquels sont confrontées d’autres professions – l’exemple classique étant celui des ingénieurs qui conçoivent les missiles et autres systèmes d’armes. 
Le nouveau choix moral se posant aux économistes est peut-être plus cruel au sein des institutions financières internationales (IFI), comme le Fonds monétaire international, la Banque mondiale et l’Organisation mondiale du commerce, où des mandarins de l’économie, jouissant d’une grande influence sur les décisions de politique publique, gagnent leur vie. 
Après la chute du communisme soviétique, les IFI ont admis la Russie et les autres anciennes républiques soviétiques (ainsi que la Chine) en pensant que chacun de ces États avancerait sur le chemin de la démocratie et de l’économie de marché régulée. Mais tandis que se généralise le recul démocratique, les économistes doivent se demander si ce qui est bon pour les États autoritaires l’est aussi pour l’humanité. 
Étant donné la situation, il tombe sous le sens que les pays démocratiques devraient tenter de limiter l’influence des régimes autoritaires au sein des IFI – sinon les exclure totalement dans les cas extrêmes. Mais il n’est pas inutile de distinguer, dans un tel contexte, deux sortes d’institutions internationales : d’une part, les organes de réglementation qui facilitent la coexistence entre des pays aux idéologies ou aux intérêts nationaux hostiles, de l’autre, les organisations qui créent une forte communauté d’intérêts, partant du principe que les avantages économiques et politiques de certains de leurs membres « ruissèlent » et se répercutent sur les autres. 
l’OMC est un exemple du premier type, tout comme les Nations unies, dans les cadre des institutions politiques internationales. L’Union européenne, d’un autre côté, est l’exemple le plus frappant d’une véritable communauté d’intérêts. 
D’une telle catégorisation, nous pouvons déduire des lignes de conduite pour les économistes, dès lors qu’ils conseillent des régimes autoritaires. Un conseil ou une connaissance scientifique qui permette à un gouvernement autoritaire d’éviter d’entrer en conflit avec d’autres pays serait dans la plupart des cas moralement acceptable. 
D’un autre côté, les économistes doivent considérer avec beaucoup de précautions les conseils qu’ils prodiguent ou les recherches qu’ils conduisent lorsque les conséquences politiques pour les gouvernements autoritaires en sont évidentes. Les économistes ne devraient pas se mêler d’aider les régimes autoritaires à atteindre leurs buts néfastes sous le prétexte d’améliorer la croissance économique ou d’épargner des ressources. 
Comme ce fut autrefois le cas, certains peuvent même prendre parti pour l’autoritarisme. Mais pour la profession dans son ensemble, les conséquences morales de la mise en pratique des analyses économiques ne peuvent plus être ignorées. 


Les douloureuses leçons de Gênes 
Au lendemain de l'effondrement du pont de Morandi à Gênes, c'est la question que tout le monde se pose. Naturellement, nous pourrions arguer du fait que les catastrophes de ce genre sont des exceptions, voire même croire qu'elles sont peut-être spécifiques à l'Italie - un pays où les projets d'infrastructure sont souvent un terrain propice à la corruption. 
En Europe de l'Ouest et aux États-Unis, les ponts, les routes et les chemins de fer construits dans les années 1950 et 1960 pendant la reconstruction d'après-guerre et le boom économique sont à présent vieux, désuets et utilisés à l'excès. Est-ce qu'une seule économie développée dispose d'une stratégie à long terme pour contrôler ses infrastructures essentielles ? 
L'Italie et d'autres économies avancées ont besoin de mesures qui relient stratégiquement et de façon durable les projets d'infrastructure que les administrations locales et centrales ont produits au cours des années. Elles doivent évaluer les ressources et les capitaux qui seront nécessaires dans les années à venir. 
L'amélioration des trains et des réseaux ferroviaires, par exemple, crée des gains en termes de durée de trajet et d'incidences sur l'environnement, ainsi que des effets positifs sur de nombreuses communautés. Pour cette raison, il faut déplacer le débat public : de l'impact à court terme vers l'impact à long terme et de la valeur individuelle vers la valeur collective. 
Quand le chantier du pont de Morandi a commencé en 1963, les pouvoirs publics ont été activement impliqués dans les investissements d'infrastructure et dans la gestion - et la propriété - des principaux équipements collectifs. Les recettes fiscales ont financé la construction et l'entretien, alors que le secteur privé était impliqué à un certain point dans la phase de construction. 
La première euro-obligation a été publié en 1963 par Autostrade, le réseau autoroutier d'Italie : cette même société qui est à présent impliquée dans l'effondrement du pont de Morandi. Dans ces années, l'économie italienne était en cours de croissance, en valeur réelle, à un taux annuel de 5,3 % en moyenne et les investissements d'infrastructure ont apporté une contribution significative à la croissance du PIB. 
Puis les politiques de gestion de la demande sont passées de mode, tout comme le rôle du gouvernement dans la planification d'infrastructures et la coordination du marché à long terme. Étant donné les excès budgétaires des années 1970 et la nécessité de contrôler les dépenses publiques, la prétendue neutralité du marché a été préférée à l'intervention des pouvoirs publics comme mécanisme d'allocation de l'argent des contribuables. 
Tandis que les mécanismes d'allocation se sont améliorés, avoir placé la plupart des infrastructures entre des mains privées a compliqué les prévisions à long terme - d'un demi-siècle et plus - ainsi que l'acceptation des risques intrinsèques à de grands projets. Un horizon temporel plus court chez les investisseurs privés comparativement au secteur public a provoqué la « malédiction du 'ça suffira' » avec des incitations détournées vers l'entretien, plutôt qu'assignées au remplacement et à l'amélioration des infrastructures. 
Le financement public par des recettes fiscales risque d'être injuste envers ceux qui n'utilisent jamais une telle infrastructure, ou qui n'en bénéficient pas directement parce qu'ils vivent dans d'autres régions. Dans ce cas, les autorités locales doivent-elles prendre le coût en charge, ou ces projets doivent-ils être financés par des partenariats entre secteur public et secteur privé, avec des péages imposés aux usagers ? 
L'alternative au pont surutilisé de Morandi comporte la construction d'une nouvelle liaison routière autour de la bordure nord de Gênes. Pendant des années, les riverains et les politiciens de la région - dont les membres actuellement en place du Mouvement Cinq Étoiles - se sont opposés à ce plan. 
À cette époque, le capital politique s'établissait autour de projets de ce genre - et pas seulement en raison du patronage et de la corruption. De nos jours, les démocraties modernes semblent coincées dans un compromis entre les avantages collectifs des infrastructures et les droits individuels. 
Mais ces exigences ont eu pour conséquence que de nombreux projets d'infrastructure (comme la troisième piste d'Heathrow ou le chemin de fer à grande vitesse entre Turin et Lyon), ont été remis à plus tard pendant des années. Ainsi pour le secteur public, le mode par défaut a consisté également à entretenir les anciennes infrastructures aussi longtemps que possible. 
Alors que l'on continue à se refiler la patate chaude quand des infrastructures existantes approchent de leur date limite, nous pouvons nous attendre à lire des gros titres de ce genre dans un proche avenir. 

Un mondialisme plus dangereux 
PRINCETON – « L’Amérique d’abord » assène Donald Trump. « La Grande-Bretagne d’abord » disent les partisans du Brexit. 
« La Russie d’abord » clame le président Vladimir Poutine. Tant d’importance accordée aujourd’hui à la souveraineté nationale pourrait faire penser que les jours de la mondialisation sont comptés. 
Il ne s’agit pas aujourd’hui d’un affrontement entre le mondialisme et l’antimondialisme, mais plutôt d’un monde tiraillé entre deux modèles d’intégration : l’un est multilatéral et internationaliste et l’autre bilatéral et impérialiste. Tout au long de l’histoire moderne, le monde a oscillé entre ces deux modèles. 
Ils prônent la coopération et des institutions multilatérales à même de promouvoir les biens communs de l’humanité, comme la paix, la sécurité, la stabilité financière et la durabilité de l’environnement. Leur modèle circonscrit la souveraineté nationale en obligeant les États à se conformer à des normes, conventions et traités communs. 
Leur modèle favorise les forts et punit les faibles et récompense ceux qui se font concurrence, au détriment de ceux qui préconisent la coopération. Durant la plus grande partie du XIXe siècle, l’intégration mondiale a suivi un modèle hybride d’internationalisme et d’impérialisme. 
Et l’une des faces la plus terrible de l’impérialisme bilatéral a été le partage de l’Afrique en possessions exclusives par les puissances européennes. Lors de la période la plus horrible de l’histoire humaine, le bilatéralisme avait le dessus. 
Entre 1914 et 1945, l’aspiration à la grandeur nationale s’est traduite par une rivalité économique désastreuse et des violences de masse. Le crash de Wall Street en 1929 a fait sombrer un ordre international qui peinait à voir le jour. 
Le Japon envahit la Mandchourie en 1931 pour y créer un État fantoche, puis la Chine en 1937. Les Soviétiques adoptèrent une approche analogue avec les pays satellites de la Russie. 
Le régime nazi imposa des traités aux pays voisins plus faibles et en occupa d’autres, puis chercha à exterminer les populations des territoires slaves pour faire place aux colons allemands. La brutalité de ce bilatéralisme incita le président américain Franklin Delano Roosevelt et le Premier ministre britannique Winston Churchill à soumettre un projet de Charte atlantique en 1941, qui entreprenait de jeter les fondements d’un ordre d’après-guerre. 
La Charte affirmait notamment que la liberté est la pierre angulaire de la paix et que le bilatéralisme devait être jugulé, et préconisait la fin de l’expansion territoriale, la pleine coopération économique et le droit à « parcourir sans entrave les mers et les océans ». 
Circonscrire la souveraineté nationale a permis aux échanges commerciaux, aux migrations et aux investissements mondiaux de soutenir la prospérité des années d’après-guerre. Il semble toutefois que cette nouvelle donne mondiale ait fait son temps. 
Pour un bien trop grand nombre de personnes, le monde est devenu chaotique, dangereux, abrutissant et menaçant – le contraire de ce que la Charte atlantique envisageait. A partir des années 1980, l’intégration mondiale s’est accompagnée d’inégalités croissantes au sein des pays mêmes. 
Deux jours après son investiture, Trump a annoncé que les États-Unis auraient une nouvelle « chance » de prendre le contrôle du pétrole irakien. Trump a ensuite signé l’acte de retrait des États-Unis du Partenariat transpacifique (TPP) et s’est engagé à renégocier l’Accord de libre-échange nord-américain (ALENA). 
Les accusations de manipulation des devises et les menaces de mesures protectionnistes se sont multipliées. Maintenant que le Royaume-Uni, qui a donné au monde le libre échange dans les années 1840, a décidé de faire cavalier seul, les anciens alliés de la Charte atlantique donnent la primauté à la souveraineté nationale sur les biens publics mondiaux. 
Il en va du cahotant moteur franco-allemand qui a tiré l’intégration européenne et qui l’a maintenue au centre du système multilatéral d’après-guerre. Une victoire de Le Pen en mai prochain entraînerait la fin de l’Union européenne, et la chancelière allemande Angela Merkel serait le dernier pilier d’un ordre mondial qui se désagrège. 




Énergies renouvelables et renouveau économique au Moyen-Orient 
Or, cet effondrement actuel est différent, et les gouvernements ont besoin de nouvelles stratégies en matière d’énergie et de développement. La démarche du Maroc consistant à faire du pays une future puissance régionale des énergies renouvelables offre ici une véritable inspiration pour le développement économique dans d’autres pays arabes. 
Bien que le Maroc investisse dans plusieurs projets d’énergies renouvelables de grande ampleur depuis déjà un certain temps, c’est seulement aujourd’hui que ces investissements se concrétisent. Sans doute le plus impressionnant de ces projets réside-t-il dans l’immense complexe solaire Noor-1, situé dans le désert marocain à proximité de Ouarzazate. 
Dans la mesure où le Maroc importe environ 97 % de son approvisionnement énergétique et ne jouit d’aucun gisement de pétrole ou de gaz naturel qui lui soit propre, le gouvernement considère le développement des énergies renouvelables comme le seul moyen d’assurer la continuité du développement économique du pays. Il y a là une démarche dont d’autres pays de la région auraient tout intérêt à s’inspirer. 
En effet, d’ici 2018, trois centrales supplémentaires seront construites – Noor-II, Noor-III et Noor-Midelt – qui feront intervenir une combinaison de technologies parmi lesquelles le solaire thermodynamique et le solaire photovoltaïque. Ce projet permettra d’ici 2020 de produire chaque jour jusqu’à 2 000 mégawatts, ce qui contribuera à réduire l’écart de développement entre zones urbaines et zones rurales. 
Sur les 9 milliards $ nécessaires à son financement, environ 1 milliard $ a été apporté par une banque d’investissement allemande, 400 millions $ par la Banque mondiale, et 596 millions $ par la Banque européenne d’investissement. Le reste du financement a été assuré par le gouvernement du Maroc, dans le cadre de sa stratégie nationale de développement. 
Dans un avenir proche, le Maroc entend également développer un programme éolien d’une capacité d’au moins 2 000 mégawatts par jour, ainsi qu’un projet d’énergie hydroélectrique de 2 000 mégawatts. Ces efforts pourraient permettre au pays d’assurer lui-même 42 % de sa production totale d’électricité. 
Positionné sur la côté Atlantique sud du Maroc, le parc éolien de Tarfaya est d’ores et déjà le plus étendu du continent africain. Grâce à 131 turbines et à une capacité quotidienne de plus de 300 MW, Tarfaya permettra de réduire chaque année de 900 000 tonnes les émissions de dioxyde de carbone du Maroc, et de diminuer la facture annuelle des importations pétrolières marocaines de plus de 190 millions $. 
Au cours des cinq prochaines, années, les autorités prévoient d’établir les infrastructures nécessaires pour rendre le gaz naturel liquéfié (GNL) plus accessible aux industries nationales. Il s’agit d’un effort colossal, dans la mesure où ce projet fait également intervenir la présence d’un port doté d’un terminal pouvant réceptionner du GNL, ainsi qu’un pipeline long de 400 kilomètres. 
À l’heure où la demande en électricité augmente chaque année de 7 %, principalement en raison de l’expansion des industries du pays, le gouvernement marocain sait depuis longtemps qu’il ne peut demeurer passif. Aujourd’hui, 90 % de la population marocaine est reliée au réseau électrique, soit une hausse considérable depuis les années 1990, époque à laquelle cette proportion ne dépassait pas 18 %. 
Le gouvernement du Maroc est convaincu que la réforme et le développement viendront confirmer l’émergence du pays en tant que leader régional et passerelle vers l’Afrique. Le développement de l’accès aux énergies renouvelables permettra à l’ensemble des entreprises de disposer de suffisamment d’énergie pour subvenir à leurs propres besoins, ce qui est essentiel s’agissant de la capacité du pays à diversifier son économie. 
Les investisseurs ont conscience de la position géographique exceptionnelle du Maroc, ainsi que de sa stabilité politique au sein d’une région trop souvent paralysée par l’incertitude. Gigantesque complexe solaire et autres investissements entrepris au Maroc permettront de renforcer l’indépendance énergétique du pays, de réduire les coûts, et d’y développer l’accès à l’électricité. 



La fin du paludisme ? 
En 2013, le paludisme a entraîné la mort de 584 000 personnes, dont environ 90 % d'habitants de l'Afrique sub-saharienne, pour 78 % de victimes enfants de moins de cinq ans. Au sein des 97 pays confrontés à un paludisme endémique, la maladie vient anéantir la productivité économique de ceux qui peuvent le moins se le permettre, à savoir les populations les plus pauvres, qui ne bénéficient que d'un accès réduit aux traitements et aux soins. 
Au mois de juillet, le Comité de l'AEM pour les médicaments à usage humain a approuvé l'utilisation du RTS, S – vaccin également connu sous le nom de marque Mosquirix – chez des enfants âgés de six semaines à dix-sept mois. La communauté internationale de la santé est depuis bien longtemps consciente de l'importance d'un vaccin dans la réduction de la charge que représente une maladie, étant prévu que l'Organisation mondiale de la santé formule une annonce au mois de novembre autour de l'utilisation du Mosquirix dans les pays concernés par un paludisme endémique, quelque 30 années d'attente insupportable après que les chercheurs de la société pharmaceutique GlaxoSmithKline (GSK) aient commencé à travailler sur le vaccin. 
Elle témoigne également de la puissance durable des démarches humanitaires et sociales, des partenariats et autres collaborations internationales. Pour autant, de nombreuses questions demeurent sans réponse autour du déploiement du vaccin, et de son intégration au système de santé de quelques-uns des pays les plus pauvres de la planète. 
L'interrogation demeure quant à la faisabilité d'un tarif équitable, compte tenu des millions de dollars investis en recherche et développement. Bien que la société pharmaceutique GSK ait fait savoir que le Mosquirix serait proposé « à des fins autres que le profit », il lui reste encore à atteindre un seuil minimum de rentabilité. 
Or, qui seront les payeurs effectifs ? 
Par ailleurs, les organisations non gouvernementales et autres fondations privées collaborent avec le secteur public dans la lutte contre le paludisme, en apportant des fonds et en mobilisant l'attention autour de la maladie, et ce serait sans doute trop leur demander que d'espérer les voir payer le vaccin. 
Interviennent également plusieurs interrogations quant à la capacité de certains pays à distribuer le vaccin, ainsi qu'une incertitude sur la question de savoir s'il se révélera efficace dans des conditions réelles. En effet, les tests relatifs au Mosquirix n'ont par exemple pas pris en considération le risque de voir certains parents négliger l'utilisation de moustiquaires imprégnées d'insecticide, en raison d'un faux sentiment de sécurité apporté par le vaccin. 
Par ailleurs, afin de préserver l'efficacité du vaccin, un rappel doit être administré ultérieurement aux trois doses initiales. A défaut de ce rappel de vaccination, l'efficacité chute jusqu'à des niveaux ne conférant aucune protection. 
Le vaccin contre la polio s'est heurté à des difficultés considérables au Nigéria, et il est fort possible que le nouveau vaccin contre le paludisme connaisse un sort similaire. Il appartiendra aux gouvernements de décider s'ils entendent rendre son utilisation obligatoire, ou s'ils préfèrent mettre en place des mesures d'incitation favorables aux parents qui choisiront de faire vacciner leurs enfants. 
Afin de les surmonter, les États africains doivent initier, développer et appuyer une capacité de recherche nationale, ainsi que des modèles d'allégement de la délivrance des soins. La recherche et développement, au sein d'une infrastructure physique et sociale, doit également constituer une priorité majeure. 
Au cours des minutes que vous avez consacrées à la lecture de cet article, cinq enfants sont morts du paludisme. Il est possible que dans dix ans, grâce au Mosquirix, ce chiffre ne soit plus qu'un mauvais souvenir. 


Mères des disparues 
Malheureusement, je vois encore des filles disparaître. Je ne veux pas être négative, mais je ne sais pas quand cela s'arrêtera, » a déclaré Paula Flores, de Juarez au Mexique, le 3 juillet 2016, 18 ans après la disparition et le meurtre de sa fille, Maria Sagrario Gonzalez Flores. 
Des femmes comme Flores, surtout les mères des victimes de violence, sont constamment à l'avant-garde du militantisme des droits de l'homme sur des questions telles que les disparitions forcées, les meurtres et les abus commis par l'armée. Là où les institutions publiques ou les élus ne parviennent pas à prendre des mesures contre cette violence, ces femmes ont rempli un vide, en renversant les rôles traditionnels des deux sexes dans le processus. 
Les mères et grands-mères militantes du pays suivent la tradition latino-américaine de celles qui les ont devancées, comme les mères de la Plaza de Mayo, qui en 1977 ont commencé à défiler devant le palais présidentiel de Buenos Aires en Argentine, pour protester contre la disparition massive des enfants sous la dictature militaire. Elles ont défilé chaque semaine des années durant et ont obligé à ouvrir le débat public sur les violations des droits de l'homme sous la dictature. 
Les mères de la Plaza de Mayo ont inspiré des groupes similaires en Afrique, en Serbie et à Los Angeles puis les ont rassemblés dans les années 1990 sous la bannière du Rassemblement international des mères et des femmes en lutte. 
Cependant même parmi les groupes de femmes, les mères occupent une place particulière. Elles interviennent dans les pays qui en général refusent de reconnaître l'action des femmes au-delà du rôle de mère, d'épouse et de fille. 
Lorsque la célèbre militante hondurienne Berta Caceres a été assassinée le 3 mars 2016, sa mère Austra Bertha Flores Lopez, sage-femme et militante, a pris la tête du mouvement en tenant l'Etat hondurien pour responsable de sa mort. Aux Etats-Unis, les mères protestent activement contre les brutalités policières dans le mouvement noir Black Lives Matter. 
En 2009, les mères et les militantes ont porté l'affaire du féminicide du « Champ de coton » (où les corps de huit filles et femmes ont été découverts à Juلrez en 2001), devant la Cour interaméricaine des droits de l'homme. La Cour a accusé le gouvernement d'avoir omis d'enquêter correctement sur les meurtres et a exigé que le gouvernement élève un monument aux victimes et aux familles et qu'il indemnise leurs pertes. 
Ils ont « disparu » dans ce qui semble avoir été une action coordonnée par l'Etat pour réduire au silence les jeunes militants. Ce sont des mères qui se sont immédiatement organisées et qui ont pris des mesures pour demander justice. 
Au cours des affrontements de 2016 dans l'Etat mexicain d'Oaxaca entre l'armée et les enseignants pour protester contre les réformes de l'éducation, l'armée a tué dix personnes, dont le jeune Jesْus Cadena Sanchez, âgé de 19 ans. « Je suis allé chercher mon fils là où j'ai entendu des coups de feu. 
Le 30 août s'est tenue la Journée internationale des victimes de disparition forcée. Dans tout le Mexique, les mères des victimes de disparitions et de féminicides ont organisé des manifestations. 
Paula Flores a fondé un jardin d'enfants dans son quartier, Lomas de Poleo, du nom de la martyre carmélite Maria Sagrario. Elle a récemment collaboré avec un artiste local qui a réalisé une fresque de Sagrario en face de sa maison. 
D'autres groupes de mères défilent en portant des chemises ou en brandissant des affiches des visages de leurs enfants disparus. 

Débâcle à Détroit 
WASHINGTON DC – La crise financière qui a débuté en 2007 a été sans cesse marquée par des réflexions confuses et par des politiques incohérentes. Le Ministère des finances américain est sur le point de commettre une erreur aux proportions historiques et catastrophiques en refusant de procéder au sauvetage des trois grands constructeurs automobiles américains. 
Ne vous y trompez pas. Si les « Big Three » de Détroit font faillite, la véritable tempête sera l’effondrement de l'économie réelle et du secteur financier. 
Les partisans des subventions aux Big Three ont mis l'accent sur les nombreuses pertes d'emplois qui accompagnent les scénarios de faillite, dans le secteur même de la fabrication automobile mais aussi chez les fournisseurs de pièces détachées, les concessionnaires et dans les transports et la publicité. 
Les baisses de salaire ralentiront la consommation, ayant pour conséquence d’autres licenciements, tandis que la fermeture d'usines réduira les investissements et nuira à l'emploi du secteur des biens d'équipement. Les pertes de revenus diminueront les recettes fiscales, qui entraîneront des réductions d’effectif dans la fonction publique. 
Par ailleurs, les constructeurs automobiles sont essentiels à la réduction du déficit commercial, et leur disparition pourrait provoquer un autre accroissement des importations. La construction automobile est le pilier de l'industrie américaine, le véritable moteur de l'innovation en matière de technologies industrielles pour s’assurer que l'Amérique devienne le leader mondial de la révolution des transports « verts ». 
S’il faut tenir compte de tout cela, n’oublions pas d’évoquer les dégâts d’une faillite éventuelle des Big Three sur les marchés financiers. D’un seul coup, les bénéfices durement acquis de la stabilisation du système financier seraient perdus. 
Les Big Three et leurs partenaires de financement automobile (tels que GMAC) sont d’énormes débiteurs, ayant des engagements envers tous les secteurs financiers. S'ils font faillite, le secteur de l'assurance, probablement grand détenteur de ces dettes, entrera rapidement dans une spirale de faillite. 
Des pressions considérables ont sans aucun doute pesé sur les obligations de General Motors, Ford, Chrysler et GMAC ; et la faillite déclenchera des CDS exigeant le rachat de ces obligations. De plus, la faillite des Big Three entraînera celle d'autres sociétés, entraînant en cascade la chute des obligations et des actions et d'autres événements. 
L'opposition au sauvetage des entreprises fait remonter à la surface la pire des pensées économiques conservatrices à l'origine même de ce désordre en Amérique et dans le monde entier. En s’opposant à une intervention directe, la Réserve fédérale et le Ministère des finances ont montré qu’ils tardaient à comprendre que la simple affectation des banques commerciales à une utilisation précise ne pourrait sauver le système financier. 
Par ailleurs, on note une fois de plus l'animosité des conservateurs à l'égard des syndicats. Pourtant, c'est la faiblesse des syndicats qui a fait stagner les salaires et a forcé l'Amérique à s'appuyer sur la dette et sur l'inflation du prix des actifs comme moteurs de croissance. 
Or, ces règles ont favorisé les déficits commerciaux qui ont déstabilisé et ébranlé l'économie américaine. La vérité, c'est que le commerce mondial souffrirait bien davantage des répercussions économiques globales d'une faillite des Big Three. 
Enfin, les conservateurs ont débité la vieille histoire des aléas moraux pour soutenir qu'un sauvetage rendrait l'industrie américaine dépendante des fonds publics. En fait, l'industrie a toujours exercé des pressions sur le Congrès pour obtenir des faveurs et des avantages fiscaux : l'expérience de Lehman Brothers montre à quel point il est stupide de confondre paraboles sur les aléas moraux et gestion de crise. 
Il est indéniable que Détroit est confrontée à des problèmes colossaux et que les patrons des Big Three ne pourraient être accusés d’avoir une imagination excessive. La politique économique a aussi contribué à leur situation actuelle, puisque les accords commerciaux et un dollar surévalué ont encouragé les importations automobiles, et qu'une politique incohérente en matière d'énergie et d'environnement a paralysé l'innovation. 
Il faut certes résoudre tous ces problèmes, mais il ne servirait à rien de sacrifier les trois grands constructeurs automobiles – à moins de vouloir courir le risque d'une tragique récession économique. 



Tirer les leçons de l’austérité pour la croissance 
MILAN – Au cours d’une série d'études récentes, Carmen Reinhart et Kenneth Rogoff ont utilisé une vaste gamme de données historiques pour montrer que l'accumulation de niveaux élevés de dette publique (et privée) par rapport au PIB a un effet négatif persistant sur la croissance. La taille de l'effet identifié a incité un débat à propos d’erreurs présentes dans leurs calculs. 
Accumuler une dette excessive implique généralement l’anticipation d’une partie de la demande intérieure globale, de sorte que la sortie de cette dette exige une augmentation de l’épargne et une diminution de la demande. Ce choc négatif affecte négativement le secteur des biens non échangeables, qui est important (environ les deux tiers d'une économie avancée) et dépend entièrement de la demande intérieure. 
Mais, même dans une telle économie, les années de demande intérieure alimentée par la dette peuvent produire une perte de compétitivité ainsi que des distorsions structurelles. En outre, les crises qui marquent souvent la transition entre les phases d’endettement et de désendettement sont sources de dégâts supplémentaires dans les bilans et prolongent le processus de guérison. 
Grâce, en partie, à la recherche de Reinhart et Rogoff, nous savons qu’un endettement excessif n'est pas viable et que le retour à l'équilibre prend du temps. En conséquence, des questions et des doutes subsistent quant à un éventuel retour à la tendance d'avant crise pour le PIB et, surtout, pour l'emploi. 
Ce que cette ligne de recherche ne dit évidemment pas, c'est que le désendettement ramène la croissance de lui-même. Personne ne croit que l'équilibre budgétaire soit le seul ingrédient de la croissance, où que ce soit. 
La dette a tiré la croissance, créant une demande globale qui n'aurait pas existé autrement. (Le même raisonnement s’applique aux États-Unis et au Japon, à quelques détails près.) 
Lorsque le cycle de désendettement commence, le secteur privé entame des ajustements structurels – une tendance clairement visible dans les données de croissance du secteur des biens négociable de l'économie américaine. Une limitation de la croissance des salaires accroît la compétitivité ; la main-d'œuvre et le capital sous-utilisés sont redéployés. 
La rapidité du processus dépend en partie de la flexibilité et du dynamisme du secteur privé. Mais elle dépend aussi de la capacité et de la volonté du gouvernement à compenser la déficience de la demande globale et à poursuivre les réformes et les investissements qui stimulent les perspectives de croissance à long terme. 
Si le désendettement du secteur public n'est pas une politique de croissance complète – et tel est bien le cas – pourquoi donc l'austérité budgétaire attire-t-elle tellement d’attention et pourquoi agit-on si peu pour stimuler la croissance et l'emploi (outre les belles paroles) ? 
Plusieurs possibilités – qui ne s'excluent pas mutuellement – viennent à l'esprit. La première est que certains décideurs pensent que l'équilibre budgétaire est vraiment le principal pilier d'une stratégie de croissance : il convient de se désendetter rapidement et de rester sur cette trajectoire. 
La croyance que le multiplicateur budgétaire est généralement faible peut avoir également contribué à sous-estimer les coûts économiques à court terme des politiques d'austérité – et donc aux prévisions constamment optimistes de croissance et d'emploi. Des recherches récentes par le Fonds monétaire international sur la variabilité des multiplicateurs budgétaires en fonction du contexte ont soulevé de sérieuses questions à propos des coûts et de l'efficacité d’une consolidation budgétaire rapide. 
Les estimations du multiplicateur budgétaire doivent se fonder sur une hypothèse ou un modèle qui explique ce qui se serait passé en l'absence des dépenses publiques d'un certain type. Si l'hypothèse ou le modèle sont faux, l'estimation l’est aussi. 
Dans certains pays ayant des niveaux élevés d'endettement et une croissance faible, une relance budgétaire peut augmenter la prime de risque sur la dette souveraine et être contreproductive ; d'autres ont plus de flexibilité. Les pays varient considérablement en termes de dommages aux bilans des ménages, ce qui affecte clairement la propension à épargner – et donc l'effet multiplicateur. 
Ensuite, il y a la dimension temporelle. Si les investissements en infrastructure, par exemple, génèrent un montant modeste de croissance et d’emploi à court et moyen terme mais une croissance durable plus importante à plus long terme, doit-on les exclure au motif que certaines estimations donnent un multiplicateur inférieur à un ? 
Certes, les banques centrales ont joué un rôle crucial. Mais les banques centrales ont aussi déclaré qu'elles ne disposent pas des moyens d'action pour accélérer le rythme de la reprise économique. 
Parmi les coûts et les risques que génèrent leurs politiques de faible taux d'intérêt, il y a un retour à une croissance tirée par l’endettement et une incertitude croissante concernant les limites à l'expansion du bilan d’une banque centrale. En d'autres termes, est-ce que les valeurs d'actifs élevées causées par les faibles taux d'escompte se rétabliront soudainement à un niveau plus bas à un moment donné ? 
Les pays sont soumis à des degrés divers de contrainte budgétaire, en supposant (surtout dans le cas de l'Europe) un appétit limité pour les transferts transfrontaliers illimités et sans condition. Ceux qui jouissent d’une certaine souplesse peuvent et doivent l'utiliser pour protéger les chômeurs et les jeunes, accélérer le désendettement et mettre en œuvre des réformes visant à soutenir la croissance et l'emploi ; les options ouvertes aux autres – et donc leurs perspectives de croissance à moyen terme – sont plus limitées. 
Tous les pays – et les décideurs – font face à des choix difficiles concernant le timing de l'austérité, le risque souverain perçu, les réformes visant la croissance et le partage équitable des coûts de la reprise de la croissance. Jusqu'à présent, le défi du partage des charges, avec les modèles de croissance naïfs et incomplets, peuvent avoir contribué à l'impasse et l'inaction. 
La croissance ne sera pas restaurée facilement ni rapidement. Peut-être avions-nous besoin de la préoccupation de l'austérité pour nous apprendre la valeur d'un agenda pour la croissance équilibré. 


Dame Europe ou Frau Germania ? 
Aujourd’hui, elle donne l’impression de se transformer en Frau Germania. Au lieu de montrer résolument la voie face à la crise économique et financière mondiale, la principale économie de l’Union européenne se replie sur elle-même. 
L’Allemagne a toujours été le moteur de l’intégration européenne, conformément à ses intérêts politiques et économiques. Depuis la Seconde guerre mondiale, chaque gouvernement à eu à c?ur de tirer profit de la puissance financière allemande pour faire avancer cet objectif – en d’autres termes de payer l’addition pour l’Europe. 
Si l’Allemagne devait négliger la première partie de cette proposition, le projet européen en souffrirait sérieusement, ainsi que les intérêts nationaux allemands. Et pourtant, il semble bien que ce soit dans cette direction que se dirige la chancelière allemande. 
Mme Merkel s’est exprimée en public, dans le contexte de la crise grecque, sur la nécessité de pouvoir exclure de la zone euro les membres qui ne se conforment pas aux critères de l’UE. Pense-t-elle sérieusement que l’euro et l’Union européenne survivraient à des mesures punitives de ce genre ? 
L’idée que l’Allemagne ne fera preuve de solidarité financière avec des membres en difficulté de la zone euro que s’ils acceptent des mesures draconiennes de stabilisation est tout aussi irréaliste. Ces mesures n’auront pour effet que d’exacerber la déflation dans ces pays, qui sont aussi les plus importants marchés à l’export de l’Allemagne. 
Ce qu’il faut est une combinaison adéquate de stabilité et d’aide financière, même si ce dernier point ne remporte pas l’adhésion de l’opinion publique allemande. Il est certain que les États membres de la zone euro ont du faire preuve de courage pour répondre à la crise de confiance affectant la monnaie unique, par une action concertée en faveur d’un contrôle plus strict des budgets nationaux et une coopération renforcée. 
D’un autre côté, les critiques à l’encontre de l’Allemagne, pour un compte courant excédentaire similaire à celui de la Chine, sont injustifiées. Ces critiques négligent deux différences de taille : tout d’abord, contrairement à la Chine, l’Allemagne, membre de la zone euro, ne peut pas dévaluer sa monnaie. 
Demander à l’Allemagne de réduire sa compétitivité, ou même la réduire, est tout simplement bizarre. Entre 1990 et 2005, l’État allemand a été aux prises avec un chômage élevé, une croissance anémique et une faible compétitivité, et l’économie européenne en a souffert. 
La question n’est pas tant la puissance retrouvée de l’Allemagne que de savoir si elle utilisera cette puissance dans l’intérêt de l’Europe ou dans son propre intérêt. Il semble malheureusement que Mme Merkel ait choisi la seconde option, qui comporte moins de risques politiques au plan intérieur. 
Au lieu de montrer la voie, le couple franco-allemand affiche constamment, et publiquement, ses différents. Alors que les dissensions portent ostensiblement sur la question de savoir qui paiera pour la restructuration de la dette grecque, le vrai problème réside dans le manque de confiance latent entre les deux chefs d’État, qui pourrait déboucher sur une brouille durable. 
Du point de vue allemand, la France ne cherche qu’à résoudre ses problèmes de déficit et de budget aux dépens de l’Allemagne, affaiblissant d’autant la compétitivité de l’économie allemande. De son côté, le gouvernement français craint que la dévotion des Allemands à la stabilité de la zone euro ne soit qu’un stratagème pour faire de la France un pays de seconde zone au plan économique. 
Le président français devra faire l’impasse sur toute chance de réélection si la France veut s’aligner sur les objectifs de stabilisation économique allemands. La chancelière allemande s’attirera la colère de ses électeurs conservateurs (ainsi qu’une défaite devant la Cour constitutionnelle de Karlsruhe) si elle acceptait une politique économique plus flexible, dont et une aide financière directe à la Grèce. 
Helmut Kohl, citoyen honoraire de l’Europe et chancelier lors de la réunification des deux Allemagne, fêtera sous peu ses 80 ans. Comme toujours dans ce genre d’occasion, il y a aura de nombreux discours grandioses à propos de l’Europe. 
L’Allemagne, en tant que poids lourd politique et économique de la zone euro, ne peut en particulier pas laisser la crise de confiance actuelle menacer le projet européen, parce que près des deux tiers de sa production sont exportés vers l’UE. Il a été clair dès l’effondrement de Lehmann Brothers en septembre 2008 que la crise économique mondiale créerait une situation difficile pour l’UE et la monnaie unique, parce que l’Europe n’a ni politique fiscale, ni gouvernement communs. 
La coordination au sein de la zone euro – et en particulier entre les deux principales économies que sont la France et l’Allemagne – est d’autant plus importante. C’est avant tout à Berlin et à Paris que doit être définie une stratégie de gestion de crise pour la zone euro. 

Seule l'unité peut apporter la liberté ! 
Ce jour-là l'ancien président Moubarak a été jugé publiquement, de même que ses deux fils et son ancien ministre de l'Intérieur, le général Habib Al-Adli. Les répercussions de ce procès seront importantes non seulement pour l'Egypte, mais pour l'ensemble du monde arabe. 
Ben Ali a été jugé et condamné par contumace après s'être enfui en Arabie saoudite. Mais en Egypte, c'était un procès "fait exclusivement par des Egyptiens pour l'Egypte. 
Le 29 juillet, de nombreuses organisations ont manifesté sur la place Tahrir au Caire pour afficher l'unité des révolutionnaires égyptiens qui exigeaient notamment le procès public de Moubarak. Mais la manifestation a en fait montré le fossé qui s'est creusé entre les islamistes et les laïques depuis la chute de Moubarak. 
D'autres groupes, dont les gauchistes du Mouvement de jeunes du 6 avril et la Coalition des jeunes pour la révolution, un mouvement multi-idéologique, paraissaient insignifiants par rapport à eux. Aussi après environ une semaine sur place beaucoup de militants laïques ont préféré abandonner la place. 
Sans institutions représentatives et avec l'armée au pouvoir, les manifestations de rue restent le principal outil de la politique égyptienne. Après le référendum du 19 mars sur une réforme constitutionnelle soutenue par les islamistes qui a été approuvée par 77% des votants, les laïcs sont descendus dans la rue avec leurs propres revendications. 
Elles faisaient pratiquement l'unanimité parmi les révolutionnaires égyptiens, islamistes inclus : libération des prisonniers politiques, interdiction pour les tribunaux militaires de juger des civils, poursuite des responsables du massacre des manifestants (dont beaucoup sont des policiers hauts gradés), purge des alliés corrompus de Moubarak au sein de la police et procés public de Moubarak et de ses principaux complices à la tête du régime. 
Mais par la suite les laïcs ont avancé des revendications qui étaient loin de faire l'unanimité. Craignant que les élections ne conduisent une majorité islamiste au Parlement et au sein de l'assemblée qui rédigera une nouvelle Constitution, la plupart des militants laïques ont demandé que le CSFA applique avant les élections des principes supra-constitutionnels (une sorte de déclaration des droits fondamentaux, à quelques différences près) ou une Constitution provisoire. 
Certes il avait une arrière-pensée en faisant cela, car la protection des libertés n'est pas sa priorité. Il cherchait surtout le moyen d'éviter d'avoir des comptes à rendre à des institutions civiles et à garantir l'indépendance financière de l'armée. 
C'est ainsi qu'ils sont venus en masse sur la place Tarhir le 29 juillet. Mais le vieux parti des Frères musulmans, avec ses différentes factions et courants ne semble plus être la principale force islamiste dans le pays, car les salafistes pourraient ébranler leur hégémonie de longue date. 
Ils sont persuadés de la supériorité de l'interprétation littérale des textes de l'islam. Leur profonde animosité à l'égard de toute innovation religieuse (au sens large) traduit leur certitude que les trois premières générations de musulmans avaient la compréhension exacte de l'islam et qu'elles doivent en conséquence servir de modèle aux autres. 
Mais le salafisme permet à ses adeptes de se donner une identité forte, que renforcent encore la barbe et un style vestimentaire commun, une attitude extrêmement conservatrice au point de vue social et une perception globalement négative (quoique parfois nuancée) des libertés individuelles. "Je redresse la tête parce que je suis égyptien, et je la redresse d'autant plus que je suis salafiste", m'a fièrement déclaré l'assistant de l'un des principaux cheiks salafistes. 
Par ailleurs, les salafistes sont d'origines sociales très variées, leurs structures locales sont hétérogènes et ils se différencient souvent les uns des autres par leur position politique et leur point de vue sur la violence et l'autorité de l'Etat. Leur organisation étant très décentralisée, avec un leadership multiple et des positions idéologiques parfois contradictoires, le mouvement salafiste tend à adopter des positions changeantes pas toujours très claires, ce qui le rend vulnérable à des tentatives de manipulation ou d'infiltration. 
Durant la période de transition, entre 1988 et 1991, les laïques algériens ont écrit un projet de Constitution qui autorisait les partis politiques, à l'exclusion des partis d'obédience religieuse. Néanmoins, lors des élections législatives de 1991, plus de deux ans après l'adoption de la Constitution, c'est le Front islamique du salut (FIS) qui l'a emporté. 
La stratégie d'exclusion, de fraude, de tricherie et de tripatouillage électoral des laïques algériens s'est retournée contre eux : les islamistes ont fait figure de victimes, alors que les laïques (à quelques exceptions près) sont passés pour des opportunistes dépourvus de principe. Appliquer une Constitution laïque avant les élections ne garantit en rien le résultat. 
L'unité de l'ancienne opposition révolutionnaire est vitale pour le succès d'une transition démocratique et l'Egypte ne fait pas exception à la règle. Le procès public de Moubarak montre ce à quoi on peut parvenir en étant unis. 

La dette odieuse de Moubarak 
NEW YORK – Un examen des finances publiques de l’Égypte révèle un fait inquiétant : les intérêts que paie le pays sur sa dette extérieure sont plus élevés que les budgets de l’éducation, de la santé et du logement réunis. En d’autres termes, le service de la dette représente 22 pour cent des dépenses totales de l’État égyptien. 
En raison d’une incertitude politique croissante et du ralentissement de l’économie, il est probable que les revenus du gouvernement égyptien reculent, accroissant d’autant la nécessité de dépenses d’urgence et la possibilité d’une hausse des taux d’intérêts des emprunts de l’État. Cette évolution pourrait conduire à une catastrophe budgétaire au moment même où le pays tente de réussir une transition politique complexe. 
La dette publique de l’Égypte représente près de 80 pour cent de son PIB, très proche du niveau de 90 pour cent défini par les économistes Kenneth Rogoff et Carmen Reinhart comme annonciateur d’une croissance anémique et d’une vulnérabilité accrue aux crises financières et budgétaires. Les Égyptiens n’ont qu’à observer ce qui se passe dans leur voisinage septentrional, avec la crise de la zone euro, pour comprendre qu’il vaut mieux résoudre aujourd’hui le problème de la dette qu’attendre qu’il prenne des dimensions similaires à celui de la Grèce. 
En droit international, une dette contractée contre les intérêts de la population d’un État et sans son consentement est qualifiée « d’odieuse », et en tant que telle n’est pas considérée comme transférable à un nouveau gouvernement. Le raisonnement de cette doctrine est simple et logique : si quelqu’un emprunte frauduleusement de l’argent à mon nom, je ne suis pas tenu de rembourser cet emprunt. 
Pendant trois décennies, l’argent emprunté par Moubarak n’a servi qu’à l’enrichir, lui et la clique au pouvoir, avec pour corollaire l’appauvrissement et la répression du reste de la population. La corruption était endémique et pas seulement sous forme de pots-de-vin : les fonds publics ont été ouvertement utilisés pour financer une multitude d’entreprises sous des prétextes aussi dérisoires « qu’encourager la croissance économique » et « créer des emplois ». 
Pour la majorité des citoyens, cette manne financière a surtout été perçue sous la forme d’un appareil d’État toujours plus grand, qui a renforcé le régime de Moubarak, écrasé la contestation et réprimé des millions d’Égyptiens. Lorsqu’ils se sont soulevés contre le régime en janvier dernier, ils ont dû faire face à des armes payées avec de l’argent emprunté. 
Est-il juste de s’attendre à ce que les Égyptiens continuent à payer pour leur répression et appauvrissement passés aux mains de Moubarak et ses acolytes ? Puisque cet argent a clairement profité à Moubarak et pas à la population, ne devrait-ce pas être Moubarak, plutôt que ses victimes, qui en soit tenu responsable ? 
Un créancier prudent aurait dû tenir compte de ces faits avant d’accorder des prêts. Les banques et institutions internationales créancières de Moubarak devraient donc porter la responsabilité d’avoir financé un régime répressif en toute connaissance de cause. 
La nouvelle Égypte doit opérer une rupture nette avec Moubarak et ses créanciers et les laisser se débrouiller entre eux sans impliquer le peuple égyptien. Le seul rôle du gouvernement égyptien doit être de contribuer à la liquidation des avoirs de Moubarak de façon à effectuer des remboursements si cela s’avérait nécessaire. 
Cette solution ne serait pas seulement équitable, elle constituerait également une leçon importante pour ceux qui financent des dictateurs – une leçon qui aurait sans doute un effet positif immédiat dans le monde entier. Les créanciers de régimes répressifs ne pourront plus s’attendre à ce que les dettes soient remboursées par un gouvernement de transition démocratique et seront obligés de faire preuve de prudence en choisissant d’avancer des fonds à des régimes autoritaires. 
Un précédent égyptien provoquerait une prise de conscience et un nouveau sens des réalités chez une génération entière de créanciers qui n’est pas habituée à tenir compte de ce genre de risques et qui pourrait même ne pas connaître la jurisprudence de la dette odieuse. Les régimes autoritaires éprouveraient de plus grandes difficultés à emprunter, et par conséquent à réprimer leurs populations. 
Avec un service de la dette moindre, la position budgétaire de l’Égypte serait grandement améliorée, de même que ses perspectives de croissance économique. La nouvelle prudence dont feraient preuve les créanciers étrangers empêcherait également les futurs gouvernements égyptiens de faire porter de manière irresponsable le poids de la dette à la population. 
Plus important encore, l’époque des emprunts permettant de financer un appareil étatique de sécurité démesuré devrait disparaître pour toujours, dans le monde entier. Dans l’intérêt des Égyptiens et de tous les peuples soumis à la tyrannie dans le monde, le gouvernement égyptien doit adopter une position courageuse. 


Cinquante nuances de Trump 
WASHINGTON, DC – La semaine dernière a été des plus inhabituelles pour l’administration du président Donald Trump. Aucun licenciement de haut fonctionnaire à signaler, mais un départ notable, celui du conseiller de la Maison-Blanche à la sécurité intérieure, qui a été contraint de se retirer à la demande de John Bolton, lequel venait tout juste de prendre ses fonctions de conseiller de Trump à la sécurité nationale, le troisième à ce poste en seulement 15 mois. 
À elle seule, la désignation de Bolton a fait trembler une bonne partie de Washington, qui redoute que le conseiller vienne conforter les convictions les plus imprudentes de Trump, telle que la volonté d’abandonner l’accord de 2015 sur le nucléaire iranien. Mais selon de nombreuses spéculations, Bolton, que l’on décrit comme un adepte de la bureaucratie, se serait vu damer le pion par le secrétaire de la Défense, James Mattis, sur la question de savoir jusqu’où aller dans le lancement des frappes militaires sur la Syrie, en représailles de la récente utilisation d’armes chimiques par le gouvernement de Bachar el-Assad contre son propre peuple. 
Des questions sont actuellement soulevées au Sénat concernant la possibilité pour Mike Pompeo, aux positions très dures vis-à-vis des musulmans et de la Russie, de succéder à Rex Tillerson au poste de secrétaire d’État. Et maintenant que Bolton s’est installé dans l’aile ouest, il semble que seul Mattis se dresse entre Trump et le jusqu’au-boutisme militaire (Mattis soutient l’accord iranien). 
L’une des récentes décisions les plus déroutantes de Trump – parmi une longue liste croissante de départs forcés – réside dans le licenciement de David Shulkin à la tête du colossal département des Anciens combattants, remplacé par le médecin personnel du président. Le nombre de nominations en attente à des postes de haut niveau, préalablement aux élections du Congrès de mi-mandat en novembre, explique d’après certains la réticence de Trump à limoger le très controversé Scott Pruitt, en charge de l’Agence de protection de l’environnement. 
Trump souffle le chaud et le froid autour du directeur de l’EPA, et les observateurs ont appris à ne plus s’avancer sur les comportements éventuels du président américain, que ce soit sur le plan politique ou personnel. 
Pour de nombreux observateurs, Trump aurait désormais accepté l’idée qu’un licenciement du conseiller spécial Robert Mueller, chargé de l’enquête, ne jouerait clairement pas en sa faveur. Les Républicains fébriles du Congrès, terrifiés par Trump et sa base d’électeurs dévoués, commencent d’ailleurs à s’affirmer en envisageant d’appuyer une résolution qui protégerait Mueller, lequel est soutenu par une grande majorité de l’opinion publique. 
Pour autant, Trump et ses plus proches alliés au Congrès s’efforcent encore aujourd’hui de mettre à mal l’enquête, en salissant le FBI qui la conduit, ainsi que les membres du département de la Justice qui contrôlent le travail du FBI. Trump a laissé entendre qu’il pourrait limoger le procureur général adjoint Rod Rosenstein, qui chapeaute l’enquête. 
Lorsque Trump se met particulièrement en colère, il le reste pendant un certain temps, exprimant sa rage de manières inattendues. Il semble que rien ne l’ait plus irrité que la perquisition extraordinaire menée le 9 avril par le FBI dans son bureau, à son domicile, et dans la chambre d’hôtel de Michael Cohen, son principal avocat personnel et recolleur de morceaux. 
Depuis le début de l’année, le risque existe également pour Trump d’être renversé non pas en raison des possibles arrangements de sa campagne avec la Russie, mais à cause d’une plantureuse actrice de films pour adultes, connue sous le pseudonyme de Stormy Daniels (de son vrai nom Stephanie Clifford). L’actrice et ses avocats virulents n’ont pas peur de Trump, au nom duquel Cohen a convenu de verser à Daniels 130 000 $ peu avant l’élection, pour acheter son silence concernant une liaison d’un soir avec le président, qui aurait eu lieu dans les premiers temps de son mariage avec Melania Trump, et quatre mois après la naissance de son leur fils Barron. 
L’un des questions soulevées par cet arrangement consiste à déterminer si ces 130 000 $, que Cohen affirme avoir payés de sa poche sans que le président en ait connaissance, équivalent à une contribution illégale de campagne. Autre mystère, Trump semble particulièrement redouter Daniels, là où le président craint beaucoup moins les révélations d’une relation pourtant plus longue avec un ancien mannequin de Playboy, à peu près à la même époque. 
Les frappes ordonnées sur la Syrie semblent avoir détourné seulement provisoirement l’attention du public des scandales associés à Trump, à en juger par la tournée promotionnelle très médiatisée du livre de Comey. Mais pour le président, et comme le pensent un nombre croissant d’observateurs, le plus grand danger de tous réside sans doute dans les informations que Mueller est sur le point d’obtenir dans le cadre de son enquête sur Michael Cohen. 

Des chefs d’inculpation qui pourraient se dessiner 
WASHINGTON, DC – Lorsque la nouvelle est tombée, la semaine dernière, que Robert Mueller, le procureur spécial qui mène l’enquête fédérale sur le rôle de la Russie dans les élections de 2016 et sur l’éventuelle collusion de la campagne de Donald Trump avec le Kremlin, y cherchait certains documents, la Maison-Blanche, déjà nerveuse, a été saisie de frissons. Les documents qui doivent être remis aux enquêteurs concernent des événements déjà connus, et pourraient conduire Trump à se voir inculper d’entrave à la justice ou, à tout le moins, prouver que sa campagne ne s’est pas gênée pour jouer le jeu des Russes. 
La possible, voire probable, inculpation d’entrave s’appuierait sur les nombreux efforts de Trump pour mettre un terme aux investigations. 
Pence avait ensuite affirmé au pays que Flynn et l’ambassadeur n’avaient fait qu’échanger de menus propos, guère plus que des vœux de Noël. Alors qu’en réalité, ils avaient discuté de la levée des sanctions imposées par le président sortant Barack Obama, en réponse à l’ingérence russe dans les élections. 
Trump a également demandé à des membres de premier plan du renseignement américain d’intercéder auprès de Comey pour qu’il relâche la pression sur Flynn. Pourquoi tenait-il tant à le protéger ? 
Vint, en mai, le remerciement de Comey, suivi par une série de déclarations équivoques de la Maison-Blanche, concernant les raisons de ce renvoi, Trump ayant pourtant laissé échapper, peu après, dans un entretien télévisé, que lorsqu’il avait congédié Comey, il avait en tête « ce truc russe ». Le lendemain, lors d’une réunion dans le Bureau ovale, Trump a confié à de hauts responsables russes qu’en se débarrassant de Comey, il avait évacué la « grande pression » qui pesait sur lui. 
C’est assurément une mauvaise idée pour un président, comme l’apprit Richard Nixon lors du scandale du Watergate, de renvoyer son propre enquêteur : après avoir évincé Comey, c’est Mueller, ancien directeur du FBI ayant servi sous les administrations démocrate et républicaine, loué dans les deux partis pour son intégrité, que Trump a eu sur les bras. 
Trump fait tout bonnement partie des personnes risquant d’être inculpées dans l’enquête menée par Mueller, qui s’intéresse également à son ancien directeur de campagne, Paul Manafort, et à son gendre, Jared Kushner. Kushner et sa femme, Ivanka Trump (l’enfant préférée du président, dit-on) ont des bureaux à la Maison-Blanche, où Kushner, de la résolution du conflit israélo-palestinien à la réorganisation du gouvernement fédéral, s’occupe, jusqu’à l’absurde, de mille choses. 
Voici quelques années, Kushner et son père ont acheté, au numéro 666 de la Cinquième Avenue, l’immeuble le plus cher de la ville de New York, pour lequel ils se sont lourdement endettés, sans parvenir à présenter une hypothèque. Dans son empressement à réunir les sommes dont il avait besoin pour se maintenir à flot, Jared Kushner a cherché des prêteurs étrangers, parmi lesquels un banquier russe proche de Vladimir Poutine. 
On sait aussi que Mueller met la pression sur Manafort, vieux routier du conseil politique, travaillant pour des groupes d’influence et connu pour ses complaisances envers les dictateurs, dont l’un des plus célèbres clients fut le président ukrainien pro-russe déchu Viktor Ianoukovitch, qui, après avoir remporté l’élection présidentielle [en 2010] avait fait emprisonner sa principale rivale et ancienne Première ministre [Ioulia Timochenko] sur des charges forgées de toutes pièces. L’équipe de Mueller épluche les transactions et les affaires de Manafort – opérations diverses de par le monde, dettes, fonds planqués dans des paradis fiscaux étrangers, blanchiment supposé d’argent sale, et autres. 
Et l’on sait depuis peu qu’en 2016, alors qu’il était encore directeur de campagne, Manafort avait proposé de tenir des réunions d’information à l’intention d’un oligarque russe sur le déroulement de la campagne présidentielle. Une tâche qui devait lui tenir suffisamment à cœur pour que ses nombreuses occupations ne l’en distraient pas. 
Et le fils du président, Donald Trump Jr., est lui aussi menacé dans ce scandale tentaculaire. Mueller accorde une attention toute particulière à une réunion qui s’est tenue en juin 2016 dans la Trump Tower de Manhattan, entre les huiles de la campagne et une avocate russe étroitement liée au Kremlin, qui avait proposé à Donald Jr. de lui livrer quelques ragots sur le compte d’Hillary Clinton, une perspective qui enchantait le fils du candidat. 
Le débat portait en fait sur les sanctions et sur d’autres sujets d’intérêt pour la Russie. Si Kushner et Donald Jr. ont affirmé qu’il n’était rien ressorti de cette réunion, cela n’est pas établi. 
Depuis plus d’un an, Trump ne cesse de répéter qu’il n’a pas d’intérêts d’affaires en Russie et n’a reçu aucuns prêts de ce pays. Mais son indulgence à l’égard de Poutine demeure troublante. 
On a récemment découvert que l’empire Trump avait cherché à construire une énorme Trump Tower à Moscou, et que l’idée s’en était maintenue après la candidature à l’élection présidentielle, avant d’être abandonnée faute d’autorisation et de terrain. 

Les pilules empoisonnées de l'industrie pharmaceutique 
BOSTON – Nul n'a pas besoin de consacrer sa vie au secteur de la santé mondiale pour concevoir que des médicaments de qualité inférieure ou des contrefaçons représentent un risque majeur de santé publique. Ces faux produits ont infiltré les chaînes d'approvisionnement pharmaceutique de l'Azerbaïdjan à la Zambie, en détruisant les programmes plus prometteurs pour contrôler, gérer et éradiquer certaines maladies mortelles. 
Pendant mon enfance au Pakistan, j'ai réalisé à quel point il était vital pour ma mère, comme pour tout parent instruit, de savoir quels médicaments et dispensaires étaient dignes de confiance. Peu de choses ont changé depuis. 
Le trafic de médicaments de qualité inférieure sape également des systèmes de santé publique fragiles dans les pays pauvres. Non seulement ces produits tuent les consommateurs, mais les effets des mauvais médicaments peuvent se transmettre de parent à enfant et même créer de nouvelles souches de maladies pharmacorésistantes qui nous menacent tous. 
Pourtant la lutte contre les médicaments non conformes n'a jamais été prise autant au sérieux que d'autres crises de santé mondiale comme le paludisme, le VIH ou la mortalité maternelle et infantile. C'est peut-être parce qu'il n'existe pas de solution évidente. 
Mais en cherchant des réponses, nous devons tout d'abord reconnaître que la question est plus large que celles des médicaments contrefaits. De nombreux fabricants autorisés dans le monde entier, que ce soit par complaisance ou par incompétence, ne disposent pas de contrôles de qualité adéquats. 
Malheureusement les fabricants de médicaments tirent alors profit d'une législation impuissante ou mal mise en œuvre dans les pays en développement et utilisent des fonctionnaires corrompus pour passer leurs produits par des chaînes d'approvisionnement locales ou par des magasins. L'ignorance du public ou l'apathie font que les responsables échappent aux poursuites. 
Mais il existe des alternatives économiques. Une des approches serait par exemple d'ajouter sur l'emballage un code « à gratter » contenant un numéro de téléphone que les consommateurs pourraient appeler pour vérifier que les numéros de lot correspondent à un produit authentique. 
Il est donc impératif de développer de nouvelles technologies de détection qui fonctionneront dans les pays pauvres et de compléter les systèmes existants comme les codes-barres. La technologie de détection doit pouvoir analyser toutes les formes d'un médicament (qu'il se présente aussi bien sous forme de poudre, de comprimé, de gélule ou de sirop) et détecter plusieurs niveaux différents de qualité, outre les médicaments bons à jeter. 
Mais la technologie seule ne suffira pas. Les organismes de réglementation, les hôpitaux et les autorités de pharmacovigilance doivent prendre l'initiative, plutôt que de rejeter la faute sur des citoyens souvent pauvres et sans instruction qui se battent pour subvenir aux besoins de leurs proches. 
Premièrement nous devons encourager l'innovation en offrant des subventions de recherche à l'appui de petites initiatives ou de projets de grande envergure (comme les campagnes de lutte contre le VIH, le paludisme et la mortalité maternelle). Idéalement un groupe international pourrait coordonnerait et développer toutes les idées et les produits et les emmener du laboratoire sur le terrain. 
Deuxièmement nous devons exploiter la créativité et l'engagement des jeunes étudiants, afin qu'ils comprennent l'impact dévastateur des mauvais produits pharmaceutiques et qu'ils soient motivés à peser en faveur de la vie des gens. 
Troisièmement nous devons utiliser des médias. De la même manière que nous crions tous au scandale quand un transfert illicite d'ivoire est découvert, nous devons lancer des campagnes dans la presse, à la télévision et sur Internet pour rendre public tout commerçant, fonctionnaire d'État ou société qui vend ou assure la promotion de médicaments de mauvaise qualité. 
De cette façon, nous rappellerons à ceux de cette branche leur postulat de départ : leur bien le plus précieux n'est pas un médicament blockbuster, mais la confiance du public. Si les pharmaciens et les fabricants de médicaments ne peuvent pas protéger la santé de leurs clients, ils ne peuvent protéger leur entreprise. 

La promesse d'une scolarisation à plusieurs équipes 
Assurer « une éducation inclusive et de qualité » pour tous est l'un des 17 Objectifs de Développement Durable convenus par les dirigeants du monde en 2015. Mais la réalisation de cet objectif à la date cible de 2030 des ODD va exiger d'utiliser intelligemment des ressources limitées. 
Au Pakistan, par exemple, près de 22,8 millions d'enfants ne sont pas scolarisés, dont 78 % de 10 à 16 ans. Pas moins de 44 % des enfants pakistanais qui ont terminé leurs études primaires abandonnent les études, plutôt que d'entamer un cycle d'éducation secondaire. 
Le problème n'est pas que les enfants ne veulent pas étudier. Mais plutôt, comme l'UNICEF et l'UNESCO le font remarquer, ce problème est en grande partie un des obstacles du côté de l'offre, dû à un manque d'écoles accessibles (qui sont soit trop pleines, soit trop éloignées) à une incompatibilité du mode de vie (comme les horaires de récolte) et aux horaires scolaires. 
Au cours des dernières années, un certain nombre d'initiatives ont été lancées pour aider à répondre à ces défaillances. Parmi eux figure un programme mis en œuvre dans les provinces de Pendjab et de Khyber Pakhtunkhwa au Pakistan, appelé Transition durable et maintien des prestations d'éducation (STRIDE), qui s'emploie à lever les obstacles auxquels sont confrontés les élèves pour passer de l'enseignement primaire à l'enseignement supérieur. 
En se fondant sur ces premiers résultats positifs, cette initiative a été amplifiée pour inclure deux autres districts de Khyber Pakhtunkhwa. La clé du succès sera de continuer à utiliser les données pour s'assurer que la planification, le financement et la prestation de services soient spécifiques à chaque contexte. 
Les données montrent d'importants écarts entre villages et quartiers en termes de transition et de poursuite des études par chaque élève. Bien qu'un regard extérieur soit tenté de simplement rejeter la faute sur les élèves, une attention plus soutenue laisse entendre qu'il n'y a pas d'école secondaire à proximité ou que l'école la plus proche est déjà à pleine capacité. 
C'est ce qui est arrivé à Gul Muhammad, un homme de 22 ans, marié et père de deux enfants du district de Kohat dans la province du Khyber Pakhtunkhwa. Pour rester à l'école après avoir terminé sa quatrième il y a sept ans, Gul aurait dû faire un trajet de près de 4 km à chaque trajet. 
Gul a donc décidé de travailler avec son père dans une ferme, en espérant avoir la possibilité de continuer ses études sur son temps libre. Avec le temps, il a commencé à se demander s'il pourrait jamais remettre les pieds dans une école - et à s'inquiéter que dans l'affirmative, son âge soit alors un obstacle à son apprentissage. 
Pour faciliter ses transports, il a reçu un vélo gratuit. Plus important, il a été en mesure de profiter de « l'enseignement de deuxième équipe » : les cours commencent dans l'après-midi, ce qui permet ainsi aux élèves de continuer à travailler le matin. 
Par exemple, au Brésil, un système à trois équipes a été mis en place pour l'enseignement secondaire supérieur, permettant aux jeunes d'ajuster leurs horaires scolaires en fonction de leurs obligations professionnelles. L'OCDE rapporte qu'en 2013, 43 % des étudiants profitaient de l'option de l'équipe de nuit, tout en travaillant à plein temps. 
Selon l'UNESCO, l'argument en faveur de l'enseignement de deuxième équipe est particulièrement solide dans les pays en développement, où les terrains disponibles sont souvent rares, ce qui fait augmenter le coût de nouvelles écoles. Dans le cadre de STRIDE, 180 écoles dans les provinces de Pendjab et Khyber Pakhtunkhwa ont ajouté un enseignement de deuxième équipe, ce qui a permis d'économiser près de 12 millions de dollars en coûts de construction. 
Vient ensuite le cas du Liban, où l'afflux d'enfants réfugiés en provenance de la Syrie voisine vient surmener le système éducatif. Ces enfants auraient perdu des années d'éducation - et l'espoir d'un avenir meilleur - si les écoles du Liban n'avaient pas introduit une deuxième équipe pour les accueillir. 
Premièrement, compte tenu de la grande variété des facteurs affectant l'offre d'accès à l'éducation, les solutions doivent être adaptées aux conditions et aux besoins locaux. Deuxièmement, avec des budgets publics réduits à une portion congrue, les fonctionnaires doivent tirer le meilleur parti des ressources disponibles. 
À présent, il a réussi ses examens de troisième et il est en seconde. Une deuxième équipe lui a donné - et peut donner à des millions d'autres jeunes comme lui - une deuxième chance. 

Des raisons d'être optimiste 
Ayant subi un grave revers lors des élections de mi-mandat, le président Obama doit maintenant gérer la situation face à un Congrès entièrement contrôlé par les républicains. Et la croissance de la zone euro reste anémique, ce qui détourne les dirigeants des problèmes extérieurs. 
On pourrait facilement en conclure que le monde est aspiré dans un tourbillon d'instabilité. Pourtant des lueurs d'espoir sont apparues au cours du dernier mois. 
Les négociations de Vienne n'ont pas débouché sur un accord qui est d'une importance cruciale tant pour la stabilité de la région que pour la stabilité mondiale. Mais l'atmosphère était positive : l'Iran a rempli ses obligations figurant dans l'accord interimaire de l'année dernière, et le groupe E3+3 a montré qu'il était disposé à mettre fin aux sanctions. 
Il est essentiel d'aboutir à un accord pour éviter un nouveau conflit - potentiellement catastrophique - au Moyen-Orient. Ce n'est que par la négociation et la diplomatie que l'on résoudra la question du nucléaire iranien à long terme et que l'on normalisera le rôle crucial de l'Iran dans la sécurité de la région. 
La nouvelle Commission européenne est entrée en fonction le 1° novembre, inaugurant son mandat avec un projet destiné à accroître les investissements publics et privés de 315 milliards d'euros au cours des trois prochaines années. De la même manière, le G20 a approuvé à Brisbane un ensemble de mesures économiques destinées à augmenter le taux de croissance de l'économie mondiale de 2,1 points de pourcentage en 2018. 
Plusieurs accords importants ont été également signés lors du sommet de l'APEC (Forum de coopération économique Asie-Pacifique) à Pékin. Le principal est sans doute l'accord qui va faciliter le déroulement du sommet de l'ONU sur le changement climatique (COP21) qui se tiendra à Paris l'année prochaine et qui revêt une importance cruciale. 
Parallèlement, le Fonds vert de l'ONU pour le climat bénéficie de promesses de financements supplémentaires - une autre avancée remarquable avant le sommet de Paris. Financé par les pays développés, ce Fonds est conçu pour aider les pays en développement à faire face et à s'adapter au réchauffement climatique. 
L'UE se prépare aussi pour ce sommet, ainsi que le montre l'approbation par le Conseil européen du cadre pour les politiques en matière de climat et d'énergie à l'horizon 2030 de la Commission européenne. 
Cela va débloquer l'Accord sur les technologies de l'information de l'OMC, ce qui permettra de supprimer les taxes douanières sur les technologies de l'information et de la communication. Le gouvernement américain estime qu'une fois appliqué, cet accord (qui a été gelé pendant un an car la Chine voulait protéger son industrie) va accroître le PIB mondial de 190 milliards de dollars par an. 
Lors de ce sommet, le président chinois Xi Jinping a annoncé des avancées en direction de la création d'un accord de libre échange de la zone Asie-Pacifique (FTAAP) de 17 membres. Cet accord sera très utile à la diplomatie dans une région traversée constamment par des tensions géopolitiques. 
On peut en dire autant du Moyen-Orient où une rencontre impromptue du Conseil de coopération du Golfe en novembre s'est conclue de manière positive : l'Arabie saoudite, Bahreïn et les Emirats arabes unis se sont engagés à renvoyer leurs ambassadeurs au Qatar après une absence de huit mois. 
Lors des élections législatives fin octobre, le parti laïque Nidaa Tounes (L'appel de la Tunisie) a remporté la victoire sur le parti islamiste Ennahda (Renaissance). Un mois plus tard les Tunisiens ont élu pour la première fois un président depuis la destitution du président Ben Ali en 2011. 
La Tunisie reste un signe d'espoir dans la région. L'émergence d'une coalition gouvernementale montre que le pouvoir peut être partagé en mettant fin au paradigme dommageable selon lequel le gagnant remporte toute la mise. 
A Jérusalem, la tension croissante autour des lieux saints souligne l'embourbement du processus de paix israélo-palestinien. Avec une hausse des attentats dans la ville (un lieu sacré pour les deux cotés), le conflit prend un aspect plus religieux. 
Aujourd'hui plus que jamais, le processus de paix pourrait prendre un nouveau tournant si l'UE reconnaissait officiellement la Palestine - dont elle continue à soutenir les institutions intérimaires. On a pu constater en novembre l'efficacité d'une action concertée. 

Un engagement multilatéral en faveur de la sécurité énergétique 
Les intérêts locaux et les conflits durables qui s’interposent, et notamment la question non résolue de l’approvisionnement de l’Ukraine et de l’Europe en gaz russe, nous rappellent une fois de plus que l’énergie peut être utilisée comme moyen de pression politique. La sécurité énergétique est l’un des thèmes prioritaires de la réunion du G-8, que reçoit le Président Vladimir Poutine à Saint-Pétersbourg. 
Les hausses des cours déclenchées par les actions de l’OPEP dans les années 1970 n’étaient pas tenables et ont encouragé des économies de consommation et le développement de la production dans des pays non-membres de l’OPEP. Cela a entraîné une chute de la part de l’OPEP dans les exportations mondiales de pétrole dans les douze années suivant l’embargo de 1973-1974. 
Il est essentiel, pour augmenter le potentiel de croissance de l’économie mondiale, de se tenir à ces principes tout en encourageant le développement des marchés internationaux. Lorsque la Russie a envisagé cette année de multiplier par quatre le prix de ses exportations de gaz vers l’Ukraine, elle prétendait appliquer le prix du marché. 
Mais, malheureusement pour les voisins de la Russie, ce n’est pas le marché qui fixe le prix du gaz russe ou de son transport : c’est l’entreprise Gazprom et son président Dimitri Medvedev, également premier vice-premier ministre russe. Le prix demandé par Gazprom est différent pour chaque pays voisin de la Russie, et déterminé dans une large mesure par les relations diplomatiques de ces pays avec le Kremlin. 
L’Ukraine a été menacée de voir sa facture de gaz immédiatement multipliée par quatre – ou son approvisionnement interrompu – parce qu’elle venait de prendre de l’indépendance à l’égard de la Russie au cours de la Révolution orange. La Géorgie, qui avait suscité la colère de Moscou avec sa Révolution rose, risquait aussi de subir des hausses de prix considérables. 
Bien entendu, l’Ukraine n’était pas le seul pays concerné par ces manœuvres d’intimidation : certains fournisseurs comme le Turkménistan, que la situation géographique oblige à faire transiter le gaz par la Russie, en pâtissent également. Quant aux pays consommateurs d’Europe centrale et occidentale, la hausse des prix et la crainte d’une interruption de l’approvisionnement ont eu pour eux des conséquences importantes. 
Les gazoducs interconnectés fixes contraignent les producteurs et les consommateurs à une fidélité presque absolue. La diversification de l’acheminement du gaz naturel est un projet transfrontalier à long terme, qui requiert des investissements considérables et un engagement politique multilatéral. 
Il est plus facile de diversifier la chaîne d’approvisionnement, même progressivement, en important du gaz de producteurs éloignés et non plus de fournisseurs voisins jouissant d’un monopole. Toutes ces initiatives devraient permettre d’amortir les chocs et de créer une plus grande autosuffisance énergétique. 
Tout d’abord, les dirigeants du G-8 devraient envisager d’appliquer des normes pour les transactions dans le domaine énergétique, et d’exiger des contrats ouverts et transparents conformes aux meilleures pratiques commerciales. Il est indispensable de minimiser les répercussions à l’échelle mondiale du comportement de politiciens locaux poursuivant des objectifs non énergétiques, ou tout simplement leurs intérêts personnels. 
C’est pourquoi il serait utile de créer une “ alliance énergétique ” de consommateurs et de fournisseurs, au sein de laquelle les pays européens se ravitailleraient mutuellement en cas de troubles importants. La Charte de l’énergie, qui met l’accent sur l’accès au marché et la transparence, constitue un effort louable, mais elle est insuffisante en cas de crise. 
Si certains tolèrent aujourd’hui des transactions suspectes par opportunisme politique, nous le payerons tous cher un jour où l’autre. Quand d’inévitables conflits éclatent, la confiance du public, la crédibilité politique et les lois du marché sont sacrifiées inutilement. 

Pourquoi a-t-on encore besoin du multilatéralisme 
Comme l’a démontré la victoire de Donald Trump lors de l'élection présidentielle aux États-Unis, les électeurs, poussés par un sentiment d'injustice et d'inégalité, rejettent de plus en plus l'ouverture, ainsi que l'establishment politique qui l’a soutenue. Cependant, bien que les griefs qui alimentent ces choix soient réels – la mondialisation a laissé beaucoup de personnes sur le bord de la route – le traitement est susceptible de causer plus de mal que la maladie. 
Trump a gagné en promettant de rechercher des solutions unilatérales et de repli sur soi, un peu comme celles préconisées par les partisans de la sortie du Royaume-Uni de l'Union européenne. Les électeurs ont été galvanisés par la perspective de rejeter de nouveaux accords de libre-échange comme le Partenariat Trans-Pacifique (TPP) et de renégocier d’anciens accords comme l'Accord de libre-échange nord-américain (ALENA). 
Tout cela ne tient pas compte d'un fait crucial: dans le monde d'aujourd'hui, se replier sur soi n’est pas une option viable, en particulier pour les démocraties libérales occidentales. Nous sommes tout simplement trop interconnectés; les problèmes, les défis et les opportunités auxquels nous sommes confrontés ne se soucient pas des frontières nationales. 
Les efforts visant à revenir à l'époque révolue des États-nations indépendants entraîneront donc des coûts énormes. En effet, le déclin de l'OMC, ainsi que la disparition d’accords comme le TPP et l'ALENA, alimenteraient l'émergence de blocs commerciaux séparés, inaugurant une nouvelle ère de concurrence entre grandes puissances. 
La bonne nouvelle est que tout le monde ne souffre pas de pareil manque de vision. L'Union européenne et le Canada ont signé l’Accord économique et commercial global (AECG), fournissant une lueur d'espoir que des progrès peuvent encore être réalisés en matière de pactes de commerce et d’investissement qui améliorent la prospérité. 
Ce ne fut pas une négociation facile, et l'AECG a dû faire face à la résistance de groupes craignant que davantage de commerce fasse leurs moyens de subsistance. Mais les pourparlers prolongés, qui comprenaient un processus d'approbation finale complexe, ont finalement abouti en octobre. 
Il fournira également un coup de pouce économique substantiel, en ajoutant potentiellement environ 12 milliards d’euros (12,7 milliards de dollars) au PIB de l'UE, tout en favorisant une augmentation de près de 25% du commerce des biens et services pour les deux parties. Ceci est particulièrement important à un moment où la croissance du commerce est plus faible que celle du PIB, un renversement spectaculaire des tendances récentes. 
Un autre avantage de l'AECG est l’amélioration du règlement des différends, grâce à la création d'un tribunal permanent dont les membres seront choisis par le Canada et l'UE ensemble, afin d'éviter les conflits d'intérêts. Pour assurer la transparence, les sentences arbitrales seront rendues publiques, et les parties auront le droit de faire appel. 
Les États-Unis, qui sont responsables de 16% des émissions mondiales de gaz à effet de serre, sont un partenaire essentiel de tout effort visant à lutter contre le changement climatique – en particulier à cause de l'exemple qu'il donne aux autres pays à fortes émissions. Pourtant, Trump a promis à plusieurs reprises au cours de sa campagne « d’annuler » l'accord mondial sur le climat historique conclu à Paris en décembre dernier. 
Si Trump respecte cette promesse, les conséquences pourraient être désastreuses. Le signe encourageant dans ce domaine est que, à la conférence sur le climat de cette année à Marrakech, au Maroc, le reste des signataires de l'accord de Paris ont clairement exprimé leur détermination à mettre en œuvre les engagements auxquels ils se sont soumis. 
Il y a encore une nouvelle plus prometteuse : le mois dernier, des représentants de gouvernements, de l’industrie et de la société civile ont conclu un accord pour limiter les émissions de CO2 par l'industrie de l'aviation civile – le premier accord visant à réduire les émissions de CO2 dans un secteur mondial. Étant donné que, dans un scénario de forte demande, l'industrie émettrait en 20150 presque autant de CO2 que ce que la Russie et l'Inde réunies émettent aujourd'hui, ceci est un développement extrêmement important. 
Encore une fois, l'UE se distingue par sa position avant-gardiste, en jouant un rôle central – au côté de ses Etats membres – dans la négociation de l'accord, qui obligera les compagnies aériennes à compenser la croissance de leurs émissions de CO2 à partir de 2020 en achetant des « unités d'émission » générées par des projets de réduction des émissions dans d'autres secteurs, comme les énergies renouvelables. 
Au milieu des années 2000, l'Union européenne – qui avait déjà mis en place son propre système d'échange de carbone (SCEQE) – a reconnu que, malgré les engagements pris dans le Protocole de Kyoto, le monde n'avait pas réussi à réduire les émissions de l'industrie. Elle a commencé à travailler sur une solution en 2008. 
Le monde a dépassé l’époque de la fermeture des frontières et des solutions unilatérales. Nous sommes déjà mondialisés; maintenant nous avons besoin de règles mondiales pour soutenir la stabilité économique et financière, ainsi que la paix et la sécurité. 

Les USA et le risque d'excès impérial 
Le pouvoir des USA n'a cessé de s'étendre depuis 1789. Ils ont combattu à travers le continent nord-américain au 19° siècle et sont devenu la première puissance mondiale au cours de la deuxième moitié du 20° siècle. 
L'Amérique devra choisir entre une authentique coopération internationale et le militarisme à outrance en réaction à ses ambitions déçues. Son avenir, et celui de la planète, dépend du choix qu'elle fera. 
La voie la coopération internationale est vitale à double titre. Elle seule peut apporter la paix et permettre d'échapper à une nouvelle course aux armements qui inclurait les armes spatiales, les armes informatiques et la prochaine génération d'armes nucléaires - une course qui ne peut conduire qu'à la faillite. 
Quand un pays se sent appelé à dominer - qu'il s'agisse de l'Empire romain, de l'Empire du Milieu il y a quelques siècles, de l'Empire britannique entre 1750 et 1950 ou des USA depuis la Deuxième Guerre mondiale - le mot "compromis" disparaît de son vocabulaire. Ainsi que l'avait formulé succinctement l'ancien président George W. Bush, "Soit vous êtes avec nous, soit vous êtes contre nous". 
A l'issue de la Guerre froide, ils pensaient que la Russie allait se soumettre, mais Poutine s'y est refusé. De la même manière, au lieu d'apporter la Pax Americana, les guerres américaines secrètes ou pas, en Afghanistan, en Irak, en Libye, au Sud-Soudan et ailleurs ont déclenché un incendie qui a enflammé tout le Moyen-Orient. 
L'Amérique estime que la Chine devait faire preuve de gratitude et de déférence à son égard pour lui avoir permis de se redresser après 150 ans d'exactions des puissances impériales occidentales et du Japon. Or au lieu de cela, la Chine a l'audace de croire qu'elle est une puissance asiatique avec ses responsabilités propres. 
Ces limites tiennent à une raison fondamentale : à la fin de la Deuxième Guerre mondiale, les USA étaient la seule grande puissance à ne pas avoir été détruite par la guerre. Ils représentaient environ 30% de l'économie mondiale et ont pris la tête sur le plan des infrastructures, de la science et dans tous les secteurs de haute technologie. 
La part des USA dans l'économie mondiale a diminué pratiquement de moitié (ils n'en représentent plus que 16% environ). En valeur absolue ils ont été dépassé par la Chine, même si le revenu par habitant y est encore quatre fois moindre. 
Ce rattrapage ne résulte pas d'une manoeuvre ou d'une conspiration contre les USA, il tient aux paramètres de base de l'économie. La paix et les échanges mondiaux de biens et d'idées ont permis aux pays pauvres de progresser. 
Mais si les dirigeants de la plus grande puissance de la planète cherchent avant tout à dominer, comme de nombreux "spécialistes" américains de la sécurité nationale, ils peuvent considérer le rattrapage économique des pays pauvres comme une menace. Soudain le libre-échange dont ils se sont fait longtemps les champions apparaissent aux USA comme une menace à l'égard de leur position dominante. 
Ils estiment que les USA ont toujours poursuivi une stratégie mondiale "visant à acquérir et maintenir une position de pouvoir par rapport à leurs divers rivaux" et que le principal objectif de leur stratégie mondiale au 21° siècle devrait être de conserver leur prééminence. Mais poursuivent-ils, "la montée de la Chine constitue déjà un défi géopolitique, militaire, économique et idéologique à l'égard de la puissance des USA, de leurs alliés et de l'ordre international dominé par les USA". 
Peter Navarro, le conseiller au commerce que vient de nommer Donald Trump, est sur la même ligne. Il a écrit ceci l'année dernière au sujet des USA et de leurs alliés : "En tant que consommateurs nous participons au financement de la montée en puissance de l'armée chinoise, ce qui pourrait se retourner contre nous." 
Mais cela rassemblerait le reste du monde tout à la fois contre leur arrogance et contre la nouvelle menace militaire qu'ils pourraient constituer. Rapidement les USA s'autodétruiraient - une situation classique "d'excès impérial". 
La seule voie du progrès pour les USA passe par une coopération internationale forte et ouverte, mettant en œuvre tout le potentiel scientifique et technologique du 21° siècle afin d'éradiquer la pauvreté, les maladies et les menaces environnementales. Un monde multipolaire peut être stable, prospère et sûr. 

Des villes et des migrants 
Cédant aux pressions des populistes qui attisent les peurs, les principaux responsables politiques appellent à un durcissement face à l'immigration. Au point que très ouvertement certains pays ne respectent plus leur obligation légale et morale de protéger les réfugiés qui fuient les conflits. 
Tout ne va pourtant pas si mal. Malgré un discours politique agressif qui freine l'action au niveau national et international, de plus en plus de villes prennent des initiatives progressistes destinées à faciliter l'intégration des migrants. 
Elles ne voient pas les nouveaux arrivants simplement comme des chiffres, mais comme des êtres humains - et potentiellement comme des membres productifs de la cité. Les autorités municipales ont compris que l'utilisation de leur capacité au service de la communauté passe par une intégration réussie. 
La pression des nouveaux arrivants peut se faire sentir dans les centres urbains, notamment dans les villes aux ressources limitées. Les défis - de la fourniture d'un logement décent aux soins médicaux en passant par les transports publics et les écoles confrontés à une demande croissante - sont nombreux et intimidants. 
C'est pourquoi il faut adopter une attitude proactive - pour ne pas mentionner ingéniosité et créativité. C'est précisément l'attitude de beaucoup de municipalités. 
A Sao Paulo, les immigrés peuvent participer aux discussions sur la politique municipale par l'intermédiaire d'un Conseil participatif. A Barcelone, dans le cadre d'un plan de cohésion sociale, le conseil municipal a lancé une "campagne anti-rumeur" qui utilise des bandes dessinées pour combattre les stéréotypes négatifs à l'égard des migrants. 
Collaborant avec les entreprises locales, les mairies favorisent l'entreprenariat et la formation professionnelle des migrants. A Auckland en Nouvelle-Zélande où le tiers de la population est né à l'étranger, les migrants peuvent être parrainés par un mentor qui les guide et les conseille, et ils peuvent bénéficier de stages rémunérés ; c'est le projet Omega inspiré d'une initiative canadienne A Londres ils peuvent obtenir pour leurs déplacements de vieilles bicyclettes remises en état dans le cadre du projet Bike. 
Au niveau international, des villes collaborent entre elles afin d'apporter des solutions à des problèmes communs, partager les bonnes pratiques et transformer les défis liés à l'intégration en de nouvelles opportunités. Ainsi des policiers de Toronto, ville très multiculturelle, sensibilisent leurs collègues d'Amsterdam à l'approche des différentes communautés. 
Lancé en 2014 à Barcelone, le Forum des maires sur la mobilité, les migrations et le développement, une initiative soutenue par l'ONU, cherche à encourager ce type de dialogue et de coopération entre les villes et également entre les régions. Ce Forum qui se réunit chaque année est fondé sur l'idée que l'égalité des droits, des devoirs et des opportunités entre tous les résidents est indispensable à la création de centres urbains de qualité - un facteur clé du dynamisme et du succès d'un pays. 
Le Forum incite également la communauté internationale à impliquer les villes à titre d'acteurs clés "des discussions et des processus de décisions relatifs à la conception des politiques migratoires". Les villes - elles rassemblent déjà plus de 50% de la population mondiale (pour atteindre 66% en 2050) - ont une longue expérience d'intégration de nouveaux résidents, qu'ils viennent de l'étranger ou des zones rurales. 
Malgré l'attribution de pouvoir aux autorités locales - une tendance des pays développés qui fait tache d'huile dans les pays en développement - beaucoup de villes ne disposent que de peu de moyens et de pouvoir. Cela doit changer - un point sur lequel le Vatican insiste. 
La polarisation excessive sur la sécurité fausse profondément les débats nationaux et internationaux sur les migrations, et en conséquence les mesures qui en résultent. Les villes ont fait preuve de leur volonté et de leur capacité de réussite et d'innovation en matière d'intégration. 

Les Muppets, ambassadeurs de la paix au Moyen Orient 
NEW YORK – Des marionnettes en peluche fluo peuvent-elles donner des conseils pour calmer la virulence du conflit israélo-palestinien ? 
Ceux qui ont grandi avec l’émission télévisuelle éducative 1, rue Sésame ou le Muppet Show, savent qu’elle donnait de petites leçons de calcul, de lecture et de sociabilité aux enfants de cinq ans. En fait, l’ambition des producteurs de Sesame Street va plus loin : trouver des partenaires dans le monde en développement (ainsi qu’en Arabie saoudite, en Afrique du Sud et au Pakistan) pour que le message de paix et de tolérance de leurs créatures pelucheuses soit entendu partout. 
Un documentaire intitulé When Muppets Dream of Peace [Quand les Muppets rêvent de paix] retrace la réalisation poignante d’un programme conjoint au Moyen Orient, aidée et modérée par une équipe de production jordanienne. A l’instar de tant de partenariats éducatifs ou culturels israélo-palestiniens, ce projet est parti d’un idéalisme plein de bons sentiments. 
A l’origine, le projet – comme tant d’autres similaires – reposait sur une idée de parité : les équipes de productions israéliennes et palestiniennes travailleraient ensemble. Mais les partenaires palestiniens ont émis leur véto partant du principe qu’ils « n’étaient pas encore prêts ». 
Plutôt que de créer des segments ensemble, ils allaient produire une série avec des Muppets et des adultes palestiniens tout en incorporant des dessins animés et de courts documentaires produits par les équipes israéliennes et jordaniennes. Les deux autres équipes feraient de même. 
Certains personnages fédérateurs, comme la jeune fille israélo-arabe qui explique chaque « côté » à l’autre, constitueraient une sorte de fil rouge. A New York, les gestionnaires souhaitaient que chaque partie peigne un portrait humain de son voisin. 
Plutôt que de se concentrer sur des scénarios présentant les Israéliens – et leurs enfants – de manière positive, ils préféraient mettre en lumière leur culture, brosser un portrait exemplaire des jeunes Palestiniens et donner, pour changer, des images non violentes aux enfants. La réalité les a rattrapés avec une attaque suicide à la bombe en Israël suivie, en représailles, de la prise de Ramallah (où se trouvait le tout petit studio de Sesame Street) par les Forces de défense israéliennes (FDI). 
Les jours passaient et la talentueuse équipe d’animateurs, de marionnettistes, de créateurs, de cameramen et de producteurs ne pouvait se rendre au travail cependant que l’équipe israélienne pouvait produire ses segments au plus vite dans ses beaux studios riches et lumineux de Tel Aviv. Les bureaux de la chaîne de télévision furent bientôt occupés puis détruits par les FDI, équipement numérique compris. 
Ces derniers se sont alors demandé s’il était vraiment approprié de consacrer leur énergie à ce type de projet au cours de ce qui s’appellait une occupation militaire. La responsable du projet basée à New York (une mère célibataire) émettait des réserves quant à se déplacer sur Ramallah. 
La co-production est terminée. Il y a désormais un Muppet Show palestinien et un Muppet Show israélien et dans ce dernier des personnages israélo-arabes positifs. 
Les créateurs de ces programmes et les réalisateurs du documentaire Quand les Muppets rêvent de paix nous donnent à tous une grande leçon. 
J’ai en mémoire l’une des répliques d’un des membres de la production palestinienne, plaidant en faveur d’un Muppet Show exclusivement palestinien : « C’est un mariage forcé et nous voulons divorcer ». 
A l’oil nu, impossible de distinguer l’équipe palestinienne de ses homologues européens ou israéliens : ils sont jeunes, branchés, talentueux, raffinés et, plus que tout, aspirent à créer un environnement positif pour les enfants – ou tout du moins les couper psychologiquement de leur quotidien pétri d’occupation, de violence et de guerre. Mais combien de fois les étrangers (même les bienfaiteurs et les créateurs de programmes les mieux intentionnés) tendent-ils la main à la société civile palestinienne en suivant ses conditions, sans les presser de se « marier » ? 
Un acteur égyptien s’est par exemple retrouvé boycotté dans son propre pays pour être apparu aux côtés d’une actrice israélienne à Cannes. Je reste néanmoins convaincue que plus les étrangers continueront de miser sur la société civile palestinienne, et dans ses conditions à elle, moins l’intelligentsia palestinienne – et le monde musulman en général – s’énervera devant les contraintes fréquemment imposées à ses créatifs. 
Les Muppets ont appris à des générations d’enfants du monde entier à compter jusque dix et à partager leur goûter. Dans les années 1970 aux Etats-Unis, Sesame Street a présenté un couple mixte. 
En Afrique du Sud, les créateurs ont réclamé – et obtenu – une marionnette pour un enfant atteint du sida, car les éducateurs locaux ont expliqué à l’équipe new-yorkaise qu’il fallait enseigner aux autres enfants à ne pas les rejeter. 

Meurtres sans motifs 
NEW YORK – Qu’est-ce qui a bien pu motiver le jeune musulman français Mohammed Merah à assassiner trois écoliers juifs, un rabbin, et trois militaires, dont deux coreligionnaires& ? Et qu’est-ce qui a pu motiver un autre jeune homme, Anders Breivik, à exécuter de sang-froid plus de 60 adolescents lors d’un camp d’été en Norvège l’an dernier& ? 
Qualifier ces meurtriers de «& monstres& », comme certains se sont empressés de le faire, n’éclaircit en rien le problème. Ils n’étaient pas des monstres, mais de jeunes hommes. 
L’une d’elle est le fait de l’islamologue controversé Tariq Ramadan, qui accuse la société française. Plus spécifiquement, il affirme que les jeunes Français d’origine musulmane sont marginalisés à cause de leur religion et de leur couleur de peau. 
Bien qu’ils aient des passeports français, ils sont traités comme des étrangers indésirables. Lorsque le président français Nicolas Sarkozy, lui-même fils d’immigrés, déclare qu’il y a trop d’étrangers en France, il place des jeunes hommes comme Merah un peu plus en marge de la société. 
L’autre explication, qui a la faveur de Sarkozy, prend pour argent comptant les propos de Merah, disant qu’il protestait contre les opérations militaires françaises dans des pays musulmans et qu’il vengeait le meurtre d’enfants palestiniens. Il voulait mettre l’État français à genoux, en tant que guerrier porté par la foi musulmane. 
Ceux qui pensent que l’extrémisme islamiste est la source du problème tendent également à voir en de jeunes meurtriers comme Merah des exemples d’un échec de l’intégration. Ils ne deviennent jamais suffisamment français. 
Bien que personne ne puisse dire qu’Anders Breivik n’est pas suffisamment norvégien, il pourrait lui aussi, être pris au mot. La rhétorique de démagogues xénophobes semble l’avoir convaincu qu’il devait tuer les enfants des élites sociales-démocrates pour protéger la civilisation occidentale des dangers du multiculturalisme et de l’islam. 
Ces deux explications ne sont pas entièrement fausses. De nombreux jeunes musulmans se sentent indésirables dans leur pays de naissance et les discours extrémistes, qu’ils soient du fait d’islamistes ou de leurs opposants, créent une atmosphère propice à la violence. 
Mais les interprétations de Ramadan et de Sarkozy sont trop simplistes, parce qu’elles réduisent des meurtres extraordinaires à une cause unique. Même lorsqu’ils se sentent rejetés, la plupart des jeunes musulmans ne se lancent pas dans des tueries de masse. 
L’armée l’a rejeté en raison de son casier judiciaire. Si les Français ne voulait pas de lui, il rejoindrait les rangs des guerriers saints – tout ce qui pouvait lui donner un sentiment de pouvoir et lui fournir une excuse pour ses penchants violents. 
L’idéologie peut servir de justification, mais elle est rarement la principale raison d’actes de brutalité individuels. Les virées meurtrières sont plus souvent qu’à leur tour motivées par une vengeance personnelle – les perdants qui veulent détruire le monde qui les entoure, parce qu’ils ont été humiliés ou rejetés, que ce soit socialement, professionnellement ou sexuellement. 
Il arrive également que les assassins n’aient absolument aucune justification, comme Eric Harris et Dylan Klebold, qui ont assassiné douze de leurs camarades et un enseignant de l’école secondaire de Columbine en 1999. Dans ce cas, les jeux vidéos et les films sadiques regardés par les meurtriers furent mis en cause. 
Nul ne sait ce que pensaient les tueurs de Columbine. Mais les raisons de leurs actes sont intrinsèques à ce qu’ils étaient, et ne peuvent être imputés à leurs divertissements ou lectures. 
Interdire les formes les plus extrêmes de divertissement ne manque pas d’un certain attrait& et il ne fait aucun doute que les personnalités prêchant la violence doivent toujours être condamnées. Les discours haineux et les idéologies prônant la violence ne sont pas anodins. 
Prohiber les films pornographiques violents ne fera pas disparaître les violeurs ou les meurtriers des cours d’école. Empêcher les démagogues de se lancer dans des harangues contre les musulmans ou le multiculturalisme ne découragera pas un autre Breivik. 
Se servir de son cas pour alimenter les craintes d’une menace islamique pour la société a sans doute une utilité électorale pour Sarkozy. Mais attiser la peur est rarement le meilleur moyen d’éviter de nouvelles violences, bien au contraire, c’est le moyen d’en provoquer. 


Le retour de Musharraf ? 
LAHORE – L’ancien président pakistanais Pervez Musharraf a décidé de faire son retour dans la vie politique pakistanaise, même si pas tout à fait au Pakistan. Il a annoncé sa décision au National Liberal Club de Londres, une institution fondée au XIXème siècle par William Gladstone et d’autres inconditionnels de la tradition parlementaire britannique. 
Musharraf n’a pas véritablement soutenu la tradition gladstonienne durant ses presque neuf années au pouvoir, d’octobre 1999 à août 2008. Il l’a d’ailleurs admis dans son discours prononcé à l’occasion du lancement de son parti politique, la Ligue Musulmane du Tout Pakistan, à une distance raisonnable de quelques milliers de kilomètres d’un Pakistan toujours plus agité. 
Musharraf ne s’est pas attardé sur ses « erreurs » ; la référence était évidente : sa décision impulsive en mars 2007 de démettre de ses fonctions le président de la Cour Suprême Iftikhar Chaudhry. Ce juge avait refusé d’être aux ordres du président et des militaires sur d’importantes décisions d’ordre constitutionnel, y compris la propre éligibilité de Musharraf à la présidence alors qu’il portait encore l’uniforme. 
Chaudhry fut une fois de plus démis et cette décision provoquât un véritable tollé au sein d’un système judiciaire déjà secoué. Le gouvernement prît alors la décision de débarrasser la Cour Suprême de ces juges relativement indépendants pour y installer un groupe un peu plus « digne de confiance ». 
Musharraf annulât l’état d’urgence et restaurât la constitution ; mais quelques jours plus tard, à Rawalpindi, Benazir Bhutto était assassinée après avoir participé à un important rallye politique. Musharraf a alors reporté les élections prévues initialement en décembre 2007 jusqu’en avril 2008. 
Beaucoup ont alors considéré que Musharraf allait emboiter le pas de ses prédécesseurs militaires qui, en plusieurs occasions, avaient annoncé des élections et un retour à la démocratie, pour ensuite reporter le vote à l’approche de l’échéance. 
La deuxième ligue musulmane était dirigée par Nawaz Sharif qui fut premier ministre à deux reprises. Son second mandat prit fin lorsque Musharraf, en octobre 1999, le démit de ses fonctions pour établir le quatrième régime militaire du pays. 
Compte tenu de la manière avec laquelle Musharraf a gouverné le pays, il est difficile d’imaginer qu’il puisse réussir son retour politique. Le Pakistan d’aujourd’hui est un pays troublé, aussi bien politiquement qu’économiquement. 
Seul un homme politique qui aurait le soutien de la majorité des électorats peut espérer restaurer l’ordre politique et la santé économique, et Musharraf se présente comme un candidat que les militaires pourraient soutenir. 
« Il y a un certain abattement au Pakistan et les gens s’adressent directement aux militaires », a-t-il déclaré. « Ils ne peuvent s’adresser à personne d’autre. 
Ils ne font pas confiance aux politiciens. » Même s’il y a un peu de vérité dans cela, Musharraf semble avoir tiré les leçons de sa dernière année au pouvoir. 
A l’époque, une communauté judiciaire remontée soutenue par des médias hyperactifs avait été capable de défier le gouvernement militaire. Il est peu probable que les Pakistanais dans leur ensemble, malgré leur défiance des hommes politiques du pays, soient disposés à se tourner vers un homme avec une histoire telle que celle de Musharraf. 
Un fait que l’armée reconnaît d’ailleurs. Elle admet aussi que le Pakistan ne peut être effectivement gouverné que si ses dirigeants ont le soutien d’autres électorats importants, y compris celui de l’importante et grandissante classe moyenne, très répandue dans les nombreuses grandes villes du Punjab, province gouvernée par la Ligue Musulmane de Nawaz. 
Le PPP reste populaire dans le Sind rural et auprès des plus pauvres et de la petite classe moyenne. Les Pashtouns ont leur propre parti, la Parti National Awami, à la tête de la province nouvellement rebaptisée Khyber Pakhtunkhwa, à la frontière avec l’Afghanistan. 

Vers un nouvel âge d’or de l’Islam 
L’« âge d’or » de l’Islam, au cours duquel le savoir et l’enseignement s’épanouirent dans tout le monde musulman, dura plusieurs siècles, et fut notamment marqué par la fondation des premières universités. Aujourd’hui pourtant, les pays à majorité musulmane sont en matière de recherche et d’éducation à la traîne du reste du monde. 
Une seule université du monde musulman, l’université technique du Moyen-Orient, en Turquie, apparaît aujourd’hui dans le classement international des cent meilleurs établissements d’enseignement supérieur et de recherche ; une douzaine seulement figurent parmi les quatre cents premières, selon diverses listes. S’il n’existe pas d’évaluation internationale standard concernant les résultats à l’université en sciences et en mathématiques, les élèves du monde musulman se tiennent dans ces matières en dessous de la moyenne mondiale en fin d’école primaire, à la sortie du premier cycle du secondaire et à l’entrée du second, selon l’enquête internationale sur les tendances des études scientifiques et mathématiques (TIMSS – Trends in International Mathematics and Science Study) ou selon le classement du programme pour l’évaluation internationale des étudiants (PISA – Program for International Student Assesment). 
Les pays musulmans ne dépensent, en moyenne, que 0,5% de leur PIB dans la recherche et le développement, alors que la moyenne mondiale est de 1,78% du PIB et que celle des pays de l’OCDE est supérieure à 2%. Le nombre de personnes travaillant dans le domaine scientifique est également beaucoup plus bas que la moyenne mondiale. 
Voici dix-huit mois, s’est constitué un groupe de travail non gouvernemental et non partisan, composé d’experts internationaux, mis en place par l’Initiative pour la science dans le monde musulman (MLWSI – Muslim World Science Initiative) et par le partenariat malais public-privé pour les hautes technologies (MIGHT – Malaysian Industry-Government Group for High Technology), que j’ai eu l’honneur de coordonner, afin de comprendre les raisons du triste état de la science dans le monde musulman et de déterminer comment les universités pourraient améliorer la situation. Une meilleure compréhension des différents problèmes et des remèdes disponibles permettrait à la science de s’épanouir à nouveau en Islam, ce qui aurait, pour les économies et les sociétés concernées, des avantages considérables. 
Notre enquête sur l’état de la science dans les universités du monde musulman n’a pas seulement tenu compte des budgets et de la recherche ; elle s’est aussi penché sur des questions comme le statut des femmes dans les cursus et les carrières scientifiques. Nous avons également mené une étude approfondie – la première du genre – sur les méthodes d’enseignement de la science dans le monde musulman, qui s’est intéressée non seulement à la pédagogie, mais aussi aux manuels, aux langues pratiquées dans les cours, à la censure de certains sujets « controversés » (comme la théorie de l’évolution) et au rôle de la religion dans les matières scientifiques. 
Si l’état général de la science dans le monde musulman laisse à désirer, beaucoup de choses peuvent être faites pour l’améliorer intelligemment et efficacement. Le groupe de travail fait part de ses recommandations aux institutions scolaires et universitaires, aux autorités nationales de tutelle et aux autres acteurs de la science – académies, pôles industriels et organisations de la société civile. 
C’est pourquoi le groupe de travail recommande d’inclure, dans les programmes des étudiants suivant un cursus scientifique, des cours de lettres, de sciences sociales, de langues et de communication. Dans le même temps, il plaide pour l’adoption de vraies méthodes d’enseignement, internationalement pratiquées, notamment celles qui se réclament de la pédagogie active et se fondent sur l’expérimentation et l’investigation. 
Les professeurs devraient également être encouragés, plutôt qu’à publier toujours plus d’articles, à prendre en charge eux-mêmes la rédaction des manuels et à mener des missions de sensibilisation aux sciences. Cette recommandation peut surprendre étant donné la faible productivité de la recherche dans le monde musulman. 
Il incite également toutes les institutions à faire le choix de la méritocratie et à éviter les artifices qui consistent à financer des « collaborations » dans le seul but de pousser les publications. Un bond éphémère dans le classement ne vaut jamais qu’on coure le risque d’une réputation ternie à long terme. 
C’est pourquoi le groupe de travail appelle aujourd’hui toutes les universités du monde musulman à rejoindre le réseau d’excellence des universités scientifiques (NEXUS – Network of Excellence of Universities for Science) en cours de construction. Supervisée par le groupe de travail, une équipe de pairs cooptés, qui comprendrait des administrateurs d’universités et des professeurs pour qui le changement doit provenir de l’intérieur, mettra en place les mesures préconisées par le groupe de travail. 
Nous pouvons espérer que lorsque les initiatives du premier groupe d’universités commenceront à porter leurs fruits, nous serons rejoints par de nouvelles institutions. L’élan ainsi produit créera une pression sur les ministères, les régulateurs et autres autorités de tutelle concernées – où les résistances au changement sont peut-être les plus importantes – qui les entraînera à prendre des dispositions complémentaires. 
À l’heure où le monde musulman fait face à des défis sans précédents, on ne saurait surestimer l’importance que revêt la création d’un environnement universitaire et scolaire solide. 

Rebâtir une Maison de la Sagesse en terres musulmanes 
GUILDFORD – Les gouvernements musulmans ont conscience de cette réalité selon laquelle croissance économique, puissance militaire et sécurité nationale dépendent inéluctablement des avancées technologiques. Nombre d’entre eux ont considérablement accu les financements en matière de sciences et d’éducation au cours des dernières années. 
Ils n’abritent par ailleurs que moins de dix scientifiques, ingénieurs et techniciens pour un millier d’habitants, par rapport à une moyenne mondiale de 40 – et de 140 dans les pays développés. Et encore, ces chiffrent n’illustrent entièrement la gravité du problème, qui réside moins dans le volume des dépenses ou le nombre de chercheurs employés que dans la qualité intrinsèque des sciences produites. 
Bien entendu, il ne serait pas juste d’asséner exclusivement cette critique au pays musulmans, dans la mesure où, au sein même d’un Occident dit « des Lumières », un nombre fâcheusement croissant de citoyens aborde les sciences avec suspicion, voire crainte. Il n’en demeure pas moins que dans certaines régions du monde musulman, la science se trouve confrontée à un défi unique : elle y est considérée comme une construction occidentale laïciste, voire athéiste. 
En effet, certains auteurs islamiques de renom sont même allés jusqu’à considérer que les disciplines scientifiques telles que la cosmologie mettaient à mal le système de croyance de l’islam. D’après le philosophe musulman Osman Bakar, si la science se trouve attaquée c’est parce qu’elle « cherche à expliquer des phénomènes naturels sans faire intervenir aucune cause spirituelle ou métaphysique, mais uniquement des causes observables ou matérielles. » 
Chercher à expliquer les phénomènes naturels sans recourir à la métaphysique, tel est précisément l’objectif de la science. Mais difficile d’imaginer meilleure définition des sciences que celle exprimée il y a presque 1 000 ans exactement par le savant perse et musulman du XIe siècle Abu Rayhan al-Biruni. 
Fort heureusement, de plus en plus de musulmans s’entendraient aujourd’hui avec cette définition. Et compte tenu des tensions et de cette polarisation qui opposent le monde musulman à l’Occident, il n’est pas surprenant que beaucoup s’indignent lorsqu’on les accuse d’être culturellement et intellectuellement mal équipés sur le chemin de la compétitivité scientifique et technologique. 
Mais le simple fait d’investir de l’argent autour cette problématique ne résoudra pas la situation. Les scientifiques ont évidemment besoin de financements suffisants, mais la compétitivité à l’échelle mondiale exige bien plus que de simples équipements flambant neufs. 
Ceci exige non seulement de faire en sorte que les techniciens de laboratoire comprennent comment utiliser et entretenir leurs équipements, mais également – aspect beaucoup plus important – de nourrir la liberté intellectuelle, le scepticisme, et le courage de soulever ces questions peu orthodoxes dont dépendent les progrès scientifiques. Si le monde musulman doit un jour redevenir le centre d’innovation qu’il était autrefois, il serait utile de réinscrire dans les mémoires cet « Âge d’or » musulman qui s’étendit du VIIIe siècle jusqu’à une bonne partie du XVe. 
Rédigé plus de 600 ans avant la naissance d’Isaac Newton, cet ouvrage d’al-Haytham est largement reconnu comme l’une des plus anciennes illustrations de la méthode scientifique moderne. Parmi les plus célèbres épicentres de cette période intellectuelle figure la Maison de la Sagesse de Bagdad, qui constituait à l’époque la plus grande bibliothèque au monde. 
Même si les historiens se disputent autour de la véritable existence et fonction de ce lieu, le débat revêt bien moins d’importance que la puissance symbolique qu’exerce encore aujourd’hui cette demeure légendaire sur le monde musulman. Lorsque les chefs d’État du Golfe évoquent leur volonté de bâtir un nouvelle Maison de la Sagesse pour plusieurs milliards de dollars, ils ne se préoccupent pas du fait que l’édifice originel n’ait été qu’une modeste bibliothèque légué par un vieil homme à son fils calife. 
De nombreux pays consacrent aux technologies militaires une part inhabituellement importante de leurs financements de recherche, phénomène alimenté davantage par la géopolitique et par les stratégies qui s’opèrent aujourd’hui au Moyen-Orient que par une pure soif de connaissance. Les jeunes scientifiques et ingénieurs les plus talentueux de Syrie ont à l’esprit certaines questions plus urgentes que la recherche et les innovations fondamentales. 
Et rares sont sans doute les acteurs du monde arabe à considérer les avancées technologiques du nucléaire iranien avec la même sérénité que les évolutions du secteur des logiciels en Malaisie. 

Le modèle du développement orienté par les mollahs 
ISLAMABAD – Un débat économique de longue date — aussi présent dans la communauté élargie des sciences sociales — gravite autour des méthodes optimales de distribution de l’aide internationale aux pays en développement. Faut-il que les autorités de ces pays misent sur le savoir téléporté des capitales des donateurs ? 
Devant la proposition de l’administration Trump de réduire le budget du département d’État des États-Unis et les différents montants que les agences américaines consacrent aux plus démunis du monde, ce débat a pris une nouvelle tournure. Or, une réponse issue du monde musulman — qui reçoit une grande partie de l’aide américaine des dernières années — pourrait être riche d’enseignements pour concevoir la meilleure voie à suivre. 
Malgré de fortes hausses des montants d’aide des dernières années, dont les milliards autorisés par l’ancien président Barack Obama, ceux d’entre nous qui étaient sur terrain n’avaient guère leur mot à dire sur le processus d’exécution. Grosso modo, 70 bureaux d’aide régionale et 40 ONG internationales engagées dans la dispensation de l’aide aux Pakistanais. 
Les bénéficiaires d’aide de pays comme le Pakistan sont au bas de la chaîne logistique du développement international. Les budgets sont échafaudés dans des bureaux éloignés du site prévu de prestation et les programmes bilatéraux et multilatéraux définissent souvent les priorités (comme la santé, la scolarité ou la réduction de la pauvreté) sans vraiment consulter les instances du pays assisté. 
Ils acceptent également de se faire dicter où et comment affecter les fonds. Les partenaires régionaux n’ont d’autre choix que de ramasser les miettes à la fin d’un long processus faisant intervenir une pléthore d’« experts » et où les bénéficiaires sentent qu’ils sont exclus d’un avenir plus prometteur. 
Mais, au lieu de simplement réduire l’aide, comme l’administration Trump semble vouloir le faire, les États-Unis devraient plutôt revoir la façon de restructurer l’aide au lieu de se questionner sur le bien-fondé de l’aide. Et c’est ici que des principes fondamentaux peuvent être dégagés d’initiatives partant de la base qui ont été expérimentées dans certaines régions du monde musulman. 
Ces membres importants de la collectivité offrent aux musulmans une vision plus incarnée des progrès dans leurs conditions de vie que ne pourraient le faire les organismes d’aide occidentaux. Les gens sont réceptifs aux interventions des mollahs et croient dans le bien-fondé de ce que ces derniers proposent. 
Au Pakistan, les mollahs recueillent des fonds de leur collectivité et des donateurs institutionnels et privés des riches pays producteurs de pétrole. Contrairement au financement de, par exemple, l’Agence américaine pour le développement international, les bénéficiaires n’ont pas à payer des honoraires de services-conseils ou effectuer les incontournables audits des dépenses. 
Dans tout le monde musulman, des mollahs-entrepreneurs œuvrent de leur propre initiative, sans passer par des administrateurs friands de primes de sujétion, d’hôtels cinq étoiles ou de billets d’avion en classe affaires. Certaines initiatives de leur cru ne sont pas forcément désintéressées ; dans quelques cas, le sociofinancement et des réseaux non officiels ont financé des activités liées au terrorisme. 
Face à l’échec évident du paradigme de développement axé sur la modernisation, cette autre vision de l’aide est de plus en plus recherchée. Lorsque les experts occidentaux propageaient leurs solutions bureaucratisées pour imposer un semblant de modernité, fondé sur l’habillement, la langue et les modes de vie, peu de musulmans y voyaient d’avantages concrets sous forme de meilleures perspectives économiques et d’une plus grande mobilité sociale. 
L’économiste William Easterly a fait valoir que la meilleure façon de réformer le développement international serait de transférer les fonds des « experts » omniscients vers les « explorateurs de solutions de terrain — comme le lauréat du prix Nobel de la paix et pionnier du microfinancement Muhammad Yunus — qui n’a de cesse d’expérimenter jusqu’à ce qu’il trouve quelque chose qui améliore vraiment le sort des démunis sur le terrain ». 
D’après moi, c’est exactement ce que les mollahs accomplissent dans le monde musulman. Le développement atteint vraiment son but lorsqu’il est issu de solutions trouvées, expérimentées et soutenues localement, et non lorsque les organismes et technocrates occidentaux parachutent des nasses d’argent sur les pays démunis. 
De nos jours, une variété nouvelle d’« explorateurs » musulmans amenant des solutions de développement fondées sur les besoins de base. À mesure que le modèle de développement orienté par les mollahs continue de se diffuser dans le monde musulman, les « experts » occidentaux feraient bien de prendre connaissance des raisons de son succès. 

Mon corps, ce capital 
LONDRES – Dans les années 60, les féministes scandaient : « notre corps nous appartient », slogan libérateur qui a récemment subi un ironique coup du sort. Comme l'a affirmé une américaine justifiant sa décision de recourir à la chirurgie esthétique : « tout ce que nous avons dans la vie c’est nous-mêmes, et c’est aussi tout ce que nous montrons au monde… Je suis tout ce que j'ai ». 
Hervé Juvin, commentateur français, a loué cette nouvelle attitude à l'égard du corps dans L’avènement du corps , son best seller inattendu paru en 2005. Chirurgie plastique, implantation de micropuces, piercings, etc., reflètent la croyance que notre corps est notre unique propriété. 
Notre époque a été le témoin de l'échec absolu des grands rêves des Lumières de progrès linéaire, de paix universelle et d'égalité entre les riches et les pauvres. Avec une hostilité répandue à l’égard de la religion organisée, qui se manifeste dans des ouvrages immensément populaires tels Pour en finir avec Dieu de Richard Dawkins, la déception concernant des idéaux sociaux nous amène à nous tourner vers nous-mêmes. 
C'est peut-être pour cela que les gouvernements se donnent pour mission de promouvoir la recherche sur les cellules souches et d'autres formes de progrès médical. Les industries de biotechnologie fleurissent, avec le soutien et le contrôle de l’État, car elles apportent une valeur ajoutée au corps – à nos yeux objet de valeur suprême. 
Des substituts externes de structures organiques peuvent être implantés par la chirurgie, faisant tomber les barrières entre le corps et le monde extérieur. Parallèlement, les tissus prélevés sur le corps sont mis sur le marché à l'instar de tout autre produit commercial, sous la forme de cellules souches, d’ovules et autres « produits ». 
James Boyle, professeur de droit américain, estime que l’on peut comprendre comment le corps est devenu objet commercial en le comparant au processus historique d’« enclosure ». Dans la Grande‑Bretagne du XVIIIe siècle, les terres, qui étaient auparavant une ressource publique, ont été clôturées par des propriétaires privés. 
En biotechnologie moderne, selon Boyle, les éléments qui nous semblaient auparavant impossibles à commercialiser sont couramment privatisés. Un gène humain sur cinq est breveté, même si l’on pourrait croire que le génome humain est notre patrimoine commun. 
En biomédecine, une série d'affaires juridiques a donné une forte impulsion au transfert des droits sur le corps et ses composantes du « propriétaire » individuel vers des sociétés et établissements de recherche. Le corps est donc entré sur le marché et devenu un capital, tout comme les terres, bien que nous n'en tirions pas tous profit – pas plus que les roturiers dépossédés ne se sont enrichis durant la séparation des terres agricoles. 
Les gens sont généralement choqués en apprenant qu'un cinquième du génome humain est breveté, en grande partie par des sociétés privées. Mais pourquoi s’en étonner ? 
Alors que les hommes étaient eux aussi des produits commerciaux, comme les esclaves, d'une manière générale, les femmes risquaient bien plus d'être traitées comme des marchandises dans des systèmes non esclavagistes. Dès lors qu'une femme avait donné son consentement initial au « contrat » de mariage, elle perdait à jamais le droit de refuser des relations sexuelles. 
Il existe des parallèles évidents entre cette situation et le manque de dispositions du droit commun pour les patients qui revendiquent des droits de propriété sur des tissus qui leur ont été prélevés ou pour les militants qui s’efforcent de limiter les pouvoirs de grandes sociétés de biotechnologie sur des brevets génétiques humains. De nos jours, on part du principe que tous les corps sont des « espaces ouverts », comme les femmes l'ont toujours été. 
Les débats sur les cellules souches semblent souvent fondés sur l’hypothèse que seul compte le statut de l'embryon. Nombre de personnes ignorent que les ovules sont une partie essentielle du « clonage thérapeutique », tandis que les brevets génétiques, qui touchent les deux sexes, ont généré (à juste titre) un flot d'ouvrages spécialisés et un vigoureux débat populaire. 
Les nouvelles clôtures autour du patrimoine génétique ou de tissus humains menacent d'étendre l’objectivation et la commercialisation du corps aux deux sexes. Désormais, nous avons tous un corps féminin ou, plus exactement, un corps féminisé. 


Mon plan pour lâcher la bombe 
NEW YORK – La destruction de Hiroshima et de Nagasaki en 1945 est à la fois une fin et un commencement. Après la seconde guerre mondiale, la guerre froide soutint une paix précaire reposant sur la menace de l’éventualité d’une destruction mutuelle. 
La conviction qui prévalait selon laquelle les armes nucléaires seraient indispensables au maintien de la paix tend à s’effriter. Le désarmement est à nouveau réinscrit à l’agenda international - il était temps. 
D’une part, il persiste encore aujourd’hui plus de 20 000 armes nucléaires en circulation et la contagieuse doctrine de la persuasion nucléaire fait encore des émules. A cela s’ajoutent les essais nucléaires, plus d’une douzaine depuis 20 ans, et ceux sur les missiles à longue portée. 
Les présidents russe et américain, tous deux détenteurs des arsenaux nucléaires les plus importants, l’admettent. Ils se sont donc accordés, lors de leur récent sommet à Moscou, autour d’un objectif commun de libérer le monde de l’arme nucléaire et de trouver de nouvelles solutions pour réduire plus encore ces arsenaux. 
Les 65 membres de la conférence sur le désarmement, forum dont émanent les traités multilatéraux de désarmement, ont évité l’impasse en se mettant d’accord pour entamer des négociations en vue d’un traité sur les matériaux fissiles. Le désarmement nucléaire et la protection des états qui ne détiennent pas l’arme nucléaire seront d’autres thèmes qui devraient être abordés ultérieurement. 
(Nous devons désarmer, ndt), dont le moment fort sera la journée internationale de la paix le 21 septembre prochain, viendra renforcer les appels déjà nombreux en faveur du désarmement émanant d’anciens chefs d’état et de campagnes telles que “Global Zero.” Ces appels recevront un soutien supplémentaire en septembre lors de la réunion à Mexico de différents groupements de la société civile dans le cadre d’une conférence parrainée par les Nations Unies sur le désarmement et le développement. 
En septembre se tiendra aussi la réunion des pays signataires du CTBT (Traité d’interdiction complète des essais nucléaires) à l’ONU pour définir les modalités de son entrée en vigueur dans les plus brefs délais. Les essais nucléaires de la Corée du Nord, ses lancements de missiles et ses attaques provocatrices sont autant de raisons de traiter ces sujets en urgence. 
Cette conférence permettra d’étudier l’état de ce « grand marché » des traités sur le désarmement, la non prolifération et l’utilisation pacifique de l’énergie nucléaire. Si le CTBT peut effectivement entrer en vigueur, et si le travail de la conférence de révision du Traité de non prolifération avance comme il se doit, le monde sera sur le bon chemin vers une planète sans armes nucléaires. 
Mon plan en cinq points pour parvenir à cet objectif démarre par un appel aux états qui ont ratifié le Traité de non prolifération pour qu’ils poursuivent les négociations sur le désarmement en toute bonne foi, ainsi que l’exige le traité, soit par une nouvelle convention soit par une série d’instruments de renforcements mutuels adossés à un système de vérification crédible. Le désarmement doit pouvoir être vérifié de façon fiable. 
En second lieu, j’encourage vivement le Conseil de sécurité à envisager d’autres moyens pour renforcer la sécurité dans ce processus de désarmement et à protéger les états ne possédant pas l’arme nucléaire contre les menaces nucléaires. J’ai proposé au Conseil de convenir d’un sommet sur le désarmement nucléaire et j’encourage les pays non signataires du traité de non prolifération à geler leur arsenal et à s’engager d’eux-mêmes sur la voie du désarmement. 
Il faut une adhésion universelle aux traités multilatéraux, comme au respect des zones régionales exemptes d’armes nucléaires et au nouveau traité sur les matériaux fissiles. Le soutien du Président Barack Obama en faveur de la ratification américaine du CTBT est bien sur le bienvenu ; il ne manque que quelques signatures pour que le traité puisse entrer en vigueur. 
Les pays détenant des armes nucléaires devraient publier plus d’informations sur ce qu’ils entreprennent pour remplir leurs engagements de désarmement. Alors que la plupart de ces pays ont déjà révélé certains détails de leurs programmes d’armement, nous ignorons toujours le chiffre exact des armes nucléaires existantes aujourd’hui dans le monde. 
Enfin, j’insiste sur la nécessité d’éliminer toutes les autres armes de destruction massive, de limiter les missiles, les armes spatiales et les armes conventionnelles. Tout cela est nécessaire pour parvenir à un monde sans armes nucléaires. 
Les défis posés par la sécurité mondiale sont déjà suffisamment sérieux pour ne pas en rajouter avec les armes nucléaires ou leur acquisition par de nouveaux états, ou même des acteurs extérieurs. Bien sur, le processus de désarmement bénéficierait clairement d’une plus grande stabilité stratégique, de la confiance entre les nations et du règlement des conflits régionaux. 
Cela permettrait de restaurer l’espoir pour un futur en paix, plus sûr et plus prospère. Il mérite le soutien de chacun. 

Mon discours aux diplômés de finance 
NEW HAVEN – En cette saison des cérémonies de remise des diplômes aux États-Unis et ailleurs, ceux qui sont sur le point de quitter l’université doivent souvent écouter les derniers conseils avant de recevoir leurs diplômes. Aux étudiants qui veulent poursuivre leur carrière en finance – ou dans des filières connexes en assurance, comptabilité, vérification, droit ou gestion d’entreprise – j’envoie le message suivant : 
Je vous souhaite la meilleure des chances au moment où vous quittez le monde universitaire pour entrer dans la profession de votre choix en finance. Au cours de vos carrières, Wall Street et les institutions de même nature auront besoin de vous. 
À moins d’avoir étudié au fond de l’océan, vous savez tous que le secteur financier a essuyé des critiques très dures – la plupart justifiées – pour avoir jeté l’économie mondiale dans la pire crise qu’elle ait connue depuis la Grande Dépression. Vous n’avez qu’à demander auprès de vos confrères de classe qui se sont joints au mouvement des indignés dans le monde entier pour avoir le pouls du ressentiment général envers les financiers et le 1 % de la classe des plus hauts revenus qu’ils servent en premier lieu (et à laquelle eux aussi font partie). 
Ces critiques sont parfois exagérées ou injustifiées, elles sous-tendent néanmoins le besoin de réforme des institutions financières et de leurs pratiques. La finance a longtemps été le pivot des démocraties libérales prospères, une bonne raison pour laquelle ses problèmes actuels doivent être réglés. 
Le mouvement des caisses d’épargne au Royaume-Uni et en Europe au XIXe siècle, et le mouvement de la microfinance lancé au XXe siècle par la banque Grameen au Bangladesh, nous viennent ici à l’esprit. Aujourd’hui, la meilleure manière de progresser est d’actualiser les technologies relatives à la finance et aux communications afin d’offrir aux classes moyennes inférieures et aux plus démunis une gamme complète de services bancaires socialement responsables. 
Les diplômés qui se destinent au secteur des prêts hypothécaires font face à un défi différent, mais tout aussi important qui est de créer de nouveaux types de prêts dotés de modalités plus souples qui permettront aux propriétaires de maison de passer à travers le genre de turbulences économiques qui ont enseveli des millions de personnes sous une montagne de dettes. 
Les jeunes banquiers d’affaires, pour leur part, sont devant une occasion unique de créer des formes participatives de capital de risque – qui se matérialisent en sites Web de financement par les collectivités – et qui favorise la croissance de petites entreprises innovatrices. 
Outre le secteur des banques d’investissement et des maisons de courtage, la finance moderne comporte une dimension publique et gouvernementale, qui à l’évidence, doit être réinventée dans la foulée de la dernière crise financière. La définition des règles du jeu pour un secteur financier robuste et socialement utile n’a jamais été aussi importante. 
Les organismes juridiques et administratifs ont également besoin de nouveaux diplômés pour analyser l’infrastructure juridique des activités financières et formuler les règlementations qui optimiseront les résultats pour l’ensemble de la société. 
Ceux d’entre vous qui décident d’entreprendre une carrière de chercheur en économie et en finance ont besoin d’acquérir une meilleure compréhension des bulles spéculatives – ainsi que des méthodes plus poussées pour communiquer ce savoir aux professions de la finance et au grand public. Autant Wall Street a joué son rôle dans la crise actuelle, autant cette dernière est surtout le fait de la croyance généralisée que les valeurs immobilières ne pouvaient chuter – une croyance qui a nourri une véritable épidémie sociale. 
Une difficulté majeure pour la prochaine génération des chercheurs en finance sera d’apprendre à repérer de telles bulles et à les faire éclater avant qu’elles ne viennent infecter l’ensemble de l’économie. Bardé de concepts financiers complexes allant du modèle d’évaluation des actifs financiers aux formules élaborées de tarification des options, vous voulez certainement, et avec raison, bâtir des carrières lucratives. 
Cependant, de manière imperceptible, les fruits du succès à Wall Street, et en finance plus généralement, sont en train d’évoluer, comme la définition de la finance doit changer si elle veut regagner sa place dans la société et la confiance des citoyens et des dirigeants. Le monde financier, à son meilleur, ne fait pas que gérer les risques, mais agit également à titre de dépositaire des actifs de la société et de défenseur d’un de ses buts les plus profonds. 
Ceci est un nouveau défi pour une nouvelle génération qui aura besoin de toute l’imagination et de tout le talent que vous pouvez mettre à profit. Bonne chance dans vos efforts pour réinventer la finance. 

Le mystère non élucidé des composants de base de la vie 
GARRISON, NEW YORK – Imaginez un instant que vous tombiez par hasard sur un trésor de dispositifs merveilleux laissés par une civilisation ancienne. Ces instruments mystérieux varient considérablement en taille et en complexité, mais ils partagent tous quelques capacités merveilleuses. 
Pour comprendre leur fonctionnement, il semble logique de commencer par le dispositif le plus simple et le plus petit, puis de systématiquement détailler les pièces jusqu'à ce qu'il cesse de fonctionner. Tout ce qui n'est pas essentiel aura en fin de compte disparu : seuls les composants nécessaires pour accomplir ses fonctions de base seront présents. 
Voilà à peu de choses près le périple que le biotechnologue américain J. Craig Venter et ses collègues ont entrepris depuis les vingt dernières années. La seule différence étant que leurs dispositifs merveilleux ne sont pas des vestiges archéologiques, mais des organismes vivants. 
Dans un article récent de la revue Science, Venter et ses collègues ont annoncé avoir créé le plus petit organisme vivant capable de se reproduire. Leur création, du nom de JCVI-syn3.0, une simple cellule dotée uniquement des gènes essentiels à la vie, a un génome plus petit que celui de tout organisme à réplication autonome dans la nature, mais plus grand par rapport à ceux que l'on trouve dans les virus et dans d'autres entités qui comptent sur leurs hôtes pour accomplir leurs fonctions essentielles. 
Venter et son équipe ont créé leur organisme par un processus d'essais et d'erreurs. Ils ont commencé par utiliser leurs connaissances en biologie pour déduire l'ensemble minimal de gènes nécessaires à la vie. 
À la place de cette première approche, ils ont choisi un organisme existant et ont commencé à en retirer graduellement certains composants. Ils ont entamé ce processus sur le génome de Mycoplasma mycoides, une bactérie parasite qui infecte le bétail et les chèvres, qui est également un proche parent de Mycoplasma genitalium et qui a le plus petit nombre de gènes connus (seulement 525), parmi les bactéries vivant en liberté. 
L'équipe a décomposé le génome de M. mycoides en huit fragments et a commencé à supprimer les gènes un par un. Si l'organisme reconstruit ne parvenait pas réussi à prospérer, le gène était conservé. 
Le résultat le plus important du travail de l'équipe de Venter a consisté à révéler le peu de choses que nous savons sur les éléments fondamentaux de la vie. La plupart des 473 gènes s'occupent des tâches ménagères : ils fabriquent des protéines, veillent à conserver l'ADN en bon état et sont responsables de la membrane et du cytoplasme de la cellule. 
Mais nous ne savons rien sur les 79 autres, sinon que dans ces organismes et dans cet environnement, la vie est impossible sans eux. En outre, comme Venter et ses collègues le reconnaissent, si l'équipe avait commencé par un microbe différent, ou l'avait fait se développer dans un environnement différent, l'ensemble des gènes nécessaires aurait été différent. 
Tout cela implique de nombreuses découvertes passionnantes à venir. Et pourtant, sur le plan de ses objectifs commerciaux pratiques, cette nouvelle donne bien plus à réfléchir. 
L'un des principaux objectifs de la biologie synthétique a consisté à créer une plate-forme ou un châssis, en vue de l'utiliser comme une base pour construire des organismes pour des tâches spécifiques. 
Comme le montrent les travaux de Venter, nous n'avons pas encore une connaissance suffisante des mécanismes essentiels de la biologie de base pour concevoir et construire une cellule. Les gènes ne fonctionnent pas comme des pare-chocs ou des freins : on ne peut pas les monter sur un châssis pour effectuer une fonction, indépendamment des autres composants. 
Il se trouve que les génomes fonctionnent moins comme des machines que comme des écosystèmes, aux relations innombrables et aux boucles de rétroaction complexes. Ajouter des parties de génome à un organisme synthétique afin d'obtenir un résultat prévisible peut s'avérer bien plus difficile que le croyaient les partisans du modèle du châssis. 
Lorsque Venter et son équipe ont débuté leur entreprise, les ingénieurs en génétique disposaient d'outils puissants bien que rudimentaires par rapport aux normes modernes. Au cours des dernières années, les scientifiques ont découvert des manières de modifier les gènes avec une plus grande précision. 
Il est impossible de savoir si les organismes synthétiques comme JCVI-syn 3.0 ou les techniques d'édition de gènes de Venter se révèleront commercialement dominantes en biotechnologie, ou même si une autre méthode va les supplanter. 

Les grands dragons du carbone devant la justice climatique 
BONN – Une étude majeure publiée en novembre dernier a fait ressortir que les activités de seulement 90 producteurs de charbon, de pétrole, de gaz ainsi que de ciment, baptisés de « grands dragons du carbone » ont été reconnues responsables de 63 % de toutes les émissions de CO2 depuis le début de la révolution industrielle. 
L’étude a été publiée quelques semaines seulement après que le typhon Haiyan (connu localement sous le nom de Yolanda) ait dévasté la région de Tacloban dans les Philippines. Accompagné de vents dont la vitesse inégalée excédait 315 km/h, le cyclone a causé la mort de 6300 personnes et jeté sur le pavé 4 millions de résidents tout en causant plus de 2 milliards $ de dégâts. 
Haiyan et sa dévastation sont devenus le cri de ralliement des délégués de la Conférence des changements climatiques aux Nations unies à Varsovie. À titre de riposte, ils se sont entendus pour établir un mécanisme international de compensation des pertes et dommages encourus par les pays qui sont dans l’incapacité de s’adapter ou de se protéger des pires effets du réchauffement planétaire. 
En 2013, les bénéfices des quatre grandes sociétés d’énergie comme Chevron, ExxonMobil, BP et Shell cumulaient 94 milliards $. Cette fabuleuse cagnotte n’a pu être amassée qu’en externalisant le coût le plus important de leurs produits, à savoir les catastrophes climatiques qu’ont subies les populations les plus démunies et les plus vulnérables. 
De plus, puisque les effets des changements climatiques d’aujourd’hui sont le fait des émissions du passé, les grands responsables du carbone devraient eux aussi s’acquitter de leur dette historique. 
Elle pourrait aussi financer les programmes de contrôle et de prévision de l’évolution du climat et des événements météorologiques extrêmes, permettant aux autorités et aux populations de se préparer aux catastrophes imminentes. Les sommes recueillies couvriraient également les primes de risque pour pertes et dommages sur les polices d’assurance individuelles, locales, régionales, nationales ou internationales. 
Les États pourraient recueillir des taxes des grands émetteurs de carbone, par exemple lorsqu’ils reçoivent les redevances et autres frais liés à l’extraction pour déposer ces sommes dans le mécanisme de compensation internationale. Si la nouvelle taxe est greffée à des frais déjà en place, ceci renforcerait les signaux que les prix envoient pour favoriser la transition des combustibles fossiles vers les ressources renouvelables. 
Cette taxe imposée sur les revenus générés par les combustibles fossiles serait entièrement conforme aux normes de la Convention des Nations Unies sur les changements climatiques qui ont été fondées sur les principes de précaution et du pollueur-payeur du droit international. En effet, une telle structure serait proche des régimes existants, tels que ceux qui couvrent les compensations pour les marées noires ou les catastrophes nucléaires. 
Après tout, le paiement d’une compensation n’implique aucunement que les grands émetteurs de carbone aient un droit acquis de polluer. Nous devons également travailler à cesser d’infliger des dommages aux populations les plus vulnérables (et à nous-mêmes). 
Même au niveau relativement « faible » de changement climatique d’aujourd’hui, la dévastation est déjà bien réelle. Elle est une réalité pour les citoyens des Philippines qui viennent de perdre leurs proches et qui essaient de reconstruire leurs logis et leur vie ; pour les habitants des îles du Pacifique qui cultivent leurs récoltes dans des conteneurs, qui importent de l’eau potable et qui érigent des digues pour lutter contre l’érosion de leurs îles par la mer comme pour les métayers affamés du Sahel. 
Ces populations ont besoin de l’aide internationale, non pas simplement sous forme de soutien moral, mais d’une aide véritable prenant la forme de mécanismes efficaces et bien financés pour prévenir ou du moins atténuer les épreuves que leur inflige les changements climatiques causés par l’industrialisation passée et présente. Le temps est venu de payer pour les grands dragons du carbone. 

Les prochaines percées commerciales 
La croissance de la production de cette année a été décevante, et le Fonds monétaire international s’attend seulement à une légère amélioration en 2015. L'Europe pourrait être en train de glisser vers une nouvelle récession ; même l'économie allemande, autrefois pourtant robuste, se trouve au bord du gouffre. 
S’ils sont bien conçus, tous trois ont le potentiel de stimuler la croissance mondiale. Grâce à la réduction des barrières tarifaires et non tarifaires, la protection de la propriété intellectuelle et l'harmonisation des réglementations, des centaines de milliards de dollars de production – et des millions d'emplois mieux rémunérés – pourraient être générés. 
C’est la leçon de l'Accord de libre-échange nord-américain (ALENA), qui célèbre son 20e anniversaire cette année. Dans l'ALENA a 20 vingt ans, un livre que j’ai édité, plusieurs décideurs et chercheurs expliquent comment ce traité commercial historique illustre les avantages de la libéralisation des échanges – et pourquoi les dirigeants politiques devraient poursuivre sur cette voie. 
Beaucoup avaient affirmé que le traité ferait baisser les salaires, détruirait des emplois et ravagerait l'industrie agricole aux États-Unis. Au lieu de cela, l'ALENA a stimulé les économies des trois signataires et est a servi de modèle à des centaines d'accords de libre-échange ultérieurs. 
Pendant ce temps, les consommateurs du pays, en particulier les pauvres en milieu urbain, ont bénéficié de la baisse des prix alimentaires. Selon Stephen Haber, mon collègue à la Hoover Institution de l'Université de Stanford, « à la suite, et dans une mesure considérable en raison, de l'ALENA, l'économie et le processus politique mexicains sont devenus beaucoup plus compétitifs ». 
Le Canada a lui aussi bénéficié de l’accord. La productivité des entreprises et des travailleurs du pays a augmenté de 14%, conduisant à ce que l'économiste de l’Université de Toronto Daniel Trefler estime être l'équivalent d’une décennie d’amélioration des niveaux de vie. 
« Le Canada ... est une économie beaucoup plus moderne aujourd'hui qu’elle ne l'aurait été », affirme l'ancien ministre des finances du pays, Michael Wilson. Pendant ce temps, le Canada et le Mexique sont devenus les deux principaux marchés d'exportation des États-Unis, qui représentent une somme combinée de 625 milliards de dollars en 2013, plus que les dix autres principaux marchés d'exportation réunis. 
Environ 40% des importations américaines en provenance du Mexique ont en fait une origine américaine. Pour le Canada, le chiffre est de 25%. 
Pour la Chine, en revanche, la part est de 4%. « Nous ne nous contentons pas de nous vendre des choses les uns aux autres », explique Serra Puche. 
« A présent, nous produisons des choses en commun ». Selon Lorenzo Caliendo, économiste à la Yale School of Management, on peut attribuer à l'ALENA une nette hausse du commerce transfrontalier et une augmentation des salaires réels (corrigés de l'inflation) dans les trois pays – même lorsqu’on prend en compte d'autres facteurs, comme l'ouverture de la Chine, la crise du peso, la bulle dot-com et la Grande Récession. 
Aujourd'hui, l’ALENA peut continuer à servir de modèle pour les négociations commerciales en cours. 
Un ALENA 2.0 pourrait se concentrer sur les sujets qui ont été initialement exclus, tels que la mobilité de la main-d'œuvre et l'énergie. Le développement des sables bitumineux canadiens, la révolution de l'énergie de schiste aux États-Unis et l'ouverture du secteur pétrolier mexicain aux investissements étrangers impliquent le plus grand changement géopolitique depuis l'effondrement du communisme. 
« Il ne fait aucun doute qu'un accord majeur de haute qualité aujourd'hui, comme l'ALENA l’était en 1994, pourrait faire avancer le multilatéralisme à pas de géant », dit l'ancien représentant américain au Commerce Carla A. Hills. La libéralisation du commerce est à la traîne depuis trop longtemps. 
Le président Barack Obama a encouragé le TPP en Asie, mais il n’a demandé que récemment au Congrès l'autorité de négociation accélérée (la possibilité de demander d’adopter le texte tel quel au Congrès, sans possibilité d’amendements). La demande d'Obama a été rejetée par le leader de la majorité démocrate du Sénat américain, Harry Reid. 

La Namibie, un exemple pour tous 
WINDHOEK – Coincée entre l'Angola et l'Afrique du Sud, la Namibie a beaucoup souffert durant la lutte contre l'apartheid. Mais depuis qu'elle est devenue indépendante de l'Afrique du Sud en 1990, ce pays de 2,4 millions d'habitants a fait d'énormes progrès, notamment au cours des deux dernières années. 
Alors que dans les pays riches on tient pour acquis la gratuité de l'école primaire et de l'école secondaire, dans beaucoup de pays pauvres l'éducation secondaire, et souvent même l'éducation primaire, sont payantes. On conseille souvent à l'Etat de prélever des frais de scolarité pour diminuer ses dépenses. 
Le coefficient de Gini qui en est la mesure standard a baissé de 15 points depuis 1993 - probablement l'un des progrès les plus spectaculaires dans ce domaine. Et depuis 1993 le taux de pauvreté du pays a diminué de plus de moitié, passant de 69% à moins de 30%, et le taux d'extrême pauvreté (correspondant à un revenu inférieur à 1,9 dollars par jour) a chuté dans les mêmes proportions, passant d'un peu moins de 53% à moins de 23%. 
En Afrique la Namibie arrive en tête en termes de liberté de la presse dans le classement de Reporters sans Frontières – devançant largement les USA et d'autres pays riches. Elle figure aussi parmi les pays les moins corrompus d'Afrique dans le classement de perception de la corruption établi par Transparency International. 
Malgré la baisse du prix des matières premières, elle a réussi à conserver un taux de croissance du PIB élevé – il est estimé à 4,5% en 2015, après qu'il ait été de 4,2% en moyenne sur la période 1991-2014. Son taux d'endettement est d'environ 25% du PIB - c'est moins du tiers du taux d'endettement de l'Europe ou des USA. 
Son taux de chômage mesuré suivant les normes habituelles reste élevé, presque 28%. Et comme dans les autres pays de la région, la prévalence du sida y est très élevée – prés de 17% de la population est séropositive. 
C'est un grand pays aride avec une population très faible. On peut y rencontrer dans des zones désertiques des communautés nomades isolées vivant de la chasse et de la cueillette qui devront être intégrées dans une société moderne sans perdre leur identité. 
Intégrer des populations qui étaient il y a 25 ans dans les marges de l'économie mondiale est un énorme défi. Pour la Namibie c'est encore plus difficile, car comme tous les autres pays elle doit faire face au réchauffement climatique. 
Pourtant elle a pris ces problèmes à bras le corps en créant une économie diversifiée et une société unie. Il est remarquable que les factions politiques rivales travaillent ensemble dans l'intérêt général. 
La Namibie offre des services de santé à bon marché, non seulement à ses propres citoyens, mais aussi à ses voisins. Quelques 15% à 20% des utilisateurs des centres de santé du nord du pays sont des Angolais. 
Aucun Namibien ne parle d'ériger un mur entre son pays et ses voisins pauvres ou corrompus. Les habitants que nous avons rencontrés comprennent que l'on ne choisit pas ses voisins et qu'il est préférable de partager avec eux le peu d'eau disponible, de coopérer avec eux à une politique de santé régionale, d'encourager les investissements et de faire des échanges d'étudiants. 
Il sait que si le pays n'investit pas les bénéfices qu'il en tire dans des infrastructures et dans les capacités productives de la population, l'épuisement de ces ressources finira par appauvrir le pays au lieu de l'enrichir. Il a parfaitement conscience qu'il doit les exploiter au mieux au profit de la population, c'est pourquoi il réexamine la législation sur les investissements, ainsi que les contrats miniers. 
Mais ayant combattu pour libérer son pays de l'Afrique du Sud de l'apartheid, il affirme que la Namibie doit défendre la liberté qu'elle a conquise. Il reconnaît également que la transparence le protége des demandes de favoritisme émanant de certaines entreprises et d'autres groupes d'intérêt. 
D'autres comme la pêche sont renouvelables et le gouvernement fait tout ce qui est en son pouvoir pour les préserver et les mettre en valeur. Mais surtout, contrairement à d'autres pays dépendant des ressources naturelles, il a réussi à diversifier son économie – au point que les services représentent plus de 60% du PIB. 
Il y a environ un siècle, les colonialistes (les 1% de l'époque) considéraient la chasse comme un sport et décimaient la population de rhinocéros et d'éléphants. Aujourd'hui les scientifiques namibiens réintroduisent les animaux sauvages sur la Côte des squelettes et dans d'autres lieux du pays. 
La Namibie est la preuve que même un pays très désavantagé au départ – très profondément affecté par le racisme, le colonialisme, les inégalités et le sous-développement – peut trouver la voie vers une prospérité partagée. La communauté internationale doit reconnaître son succès et l'encourager. 

L'Amérique de la finance et ses enfants délaissés 
WASHINGTON, DC – Cette semaine, le Congrès américain a de nouveau échoué à approuver une modeste dotation qui aurait renforcé le financement du Fonds Monétaire International et donné à la Chine et à d'autres économies émergentes une plus grande responsabilité. Une aide en faveur du FMI peut sembler ésotérique, mais elle a des implications importantes dans le rôle mondial des États-Unis et certains signes ne sont pas bons. 
En effet, s'il y avait bien un moment propice pour l'approbation par le Congrès de l'ensemble de la réforme du FMI, c'était bien celui-là : la mesure aurait considérablement augmenté la capacité du FMI à soutenir l'Ukraine, un objectif clé pour les États-Unis, à un coût beaucoup plus faible que l'alternative d'une garantie de crédit bilatérale des États-Unis. 
La mesure qui a échoué impliquait seulement un transfert des engagements américains précédents depuis un compte supplémentaire vers la source de financement de base du FMI, à un coût pratiquement nul pour les contribuables. L'approbation du Congrès était censée mettre en place un accord conclu au Sommet de Séoul du G-20 en 2010, de doubler la capacité de prêt du Fonds. 
Selon l'accord, que l'administration du président américain Barack Obama a piloté au moyen de négociations difficiles, les États-Unis devaient rester le plus grand actionnaire unique du FMI, en conservant leur droit de veto sur les décisions importantes. Mais en craignant un retour de bâton, l'administration Obama a tenté de gagner le soutien du Congrès à la dernière minute et aussi discrètement que possible. 
Il y a quelques années, les États-Unis ont fait preuve d'un manque d'engagement semblable face à une autre institution internationale dominée par les États-Unis : la Banque Mondiale. Après la crise financière mondiale, la Banque n'avait pas suffisamment de capital pour stimuler les prêts au-delà des niveaux d'avant la crise. 
En fait, les États-Unis et leurs alliés européens sont supposés avoir rejeté les offres modérées de plusieurs grandes économies émergentes de fournir un financement supplémentaire, peut-être pour éviter la dilution de leur capital. 
Cela contraste fortement avec l'expérience de deux grands bailleurs de fonds multilatéraux de la région : la Banque interaméricaine de développement et la Banque africaine de développement. Alors que les pays riches détiennent la plupart des actions de la Banque mondiale, les pays emprunteurs détiennent une légère majorité des actions (et la présidence) des banques régionales. 
Le récent échec des États-Unis à défendre les institutions financières internationales représente un renversement de leur approche de la seconde moitié du XXème siècle, où ils ont beaucoup investi dans la sécurisation et dans le maintien de leur efficacité. Les dirigeants américains ont compris que ces institutions ont permis aux États-Unis de poursuivre leurs propres choix en matière de politique étrangère et leurs propres intérêts commerciaux dans une économie mondiale plus ouverte et plus stable. 
En outre, les attaques terroristes du 11 septembre 2001 ont fait des acteurs non étatiques et des Etats dits « défaillants » aux conflits sectaires et ethniques troublants un nouveau problème de sécurité. Dans ce contexte, les États-Unis, assez raisonnablement, n'ont pas vu le soutien aux investissements traditionnels du FMI et de la Banque mondiale comme une priorité. 
Enfin, la crise financière mondiale a mis à rude épreuve l'économie américaine, a fait monter la pression sur les législateurs pour qu'ils adoptent des mesures visant à stimuler la croissance du PIB national et la création d'emplois. À cette fin, la Maison Blanche a déployé d'énormes efforts et investissements politiques dans les deux principaux accords commerciaux : la Zone de libre-échange transatlantiqueet l'Accord de Partenariat Trans-Pacifique, malgré l'opposition nationale. 
En bref, les États-Unis diminués au plan international répugnent à abandonner leur domination sur les institutions mondiales, mais refusent d'en assumer les coûts financiers et politiques. 
En revanche, le poids durable du marché américain amplifie le pouvoir de négociation des États-Unis dans les accords commerciaux multilatéraux, qui servent également les intérêts commerciaux immédiats du pays. En effet, ces accords offrent la promesse de nouveaux marchés d'exportation, de « bons » emplois et des règles qui verrouillent les avantages concurrentiels des États-Unis. 
En tant qu'émetteur de la principale monnaie de réserve du monde, les États-Unis peuvent se débrouiller sans le FMI à court terme, en utilisant la Réserve fédérale pour fournir des liquidités aux pays où ils ont des intérêts politiques fondamentaux, comme ils l'ont fait après la crise de 2008. Et les prêts de la Banque mondiale aident les pays à revenu intermédiaire qui sont de plus en plus en concurrence avec les États-Unis dans le commerce mondial, tout en stimulant la demande de capital privé (c'est-à-dire américaine). 
Les États-Unis sont comme de vieux parents : ils ne sont plus prêts à s'investir beaucoup dans l'entreprise familiale, mais refusent de céder le contrôle à leurs enfants de plus en plus matures. Ces enfants agités et animés de ressentiment cherchent des opportunités ailleurs, au détriment de l'entreprise familiale. 
De plus, les grandes économies émergentes (Brésil, Russie, Inde, Chine et Afrique du Sud) envisagent de créer leur propre banque de développement et de nombreux pays africains comptent maintenant sur la Chine pour financer les investissements d'infrastructure. En Amérique latine, la Banque andine de développement prête davantage de capitaux à ses membres pour des projets d'infrastructure que la Banque mondiale, à un coût plus élevé, mais avec moins de tracas. 
Des institutions financières internationales solides et efficaces jouent encore beaucoup dans l'intérêt de l'Amérique. Mais sans le leadership des États-Unis, le rôle global du FMI et de la Banque mondiale va s'éroder progressivement, ainsi que leur utilité pour les États-Unis. 

La bonne fortune du budget indien 
En outre, l’Office central des statistiques (CSO) ayant revu sa méthodologie de calcul des données du PIB, cette tâche s’en trouve encore davantage facilitée. D’après le CSO, compte tenu du changement méthodologique appliqué, la croissance annuelle de la production pour le deuxième trimestre 2014 a atteint 8,2 %, soit bien au-dessus des 5,3 % initialement prévus. 
Aucun changement budgétaire ne peut générer une accélération de croissance aussi marquée, qui plus est sans le moindre coût. Il est par conséquent raisonnable d’affirmer que le département des statistiques, habituellement peu extravagant, a coupé l’herbe sous le pied du budget de cette année. 
Néanmoins, le budget du ministre des Finances Arun Jaitley constitue une réussite à plusieurs égards – notamment en ce qu’il parvient à aligner vision et mise en œuvre. Plus précisément, il poursuit la vision gouvernementale d’un agenda de croissance assouplissant les démarches d’affaires en Inde, tout en ciblant de meilleurs mécanismes de délivrance des prestations sociales. 
Du côté de la dépense, le budget s’avère expansionniste, accroissant considérablement les dépenses d’investissement, introduisant de nouveaux programmes de prestations sociales, et développant le crédit dans divers secteurs. 
Or, les besoins infrastructurels de l’Inde dépassent largement ce que le gouvernement peut dépenser. En ce sens, le nouveau programme « prêt à l’emploi » destiné aux partenariats public-privé, en vertu duquel « toutes les autorisations et liaisons doivent être mises en place avant qu’un projet ne soit octroyé, » constitue une amélioration majeure par rapport au modèle PPP antérieur. 
La réussite du budget dépendra de la question de savoir comment fonctionneront ces investissements du secteur public, qui dépendront eux-mêmes d’autres politiques, en premier lieu desquelles la loi sur l’acquisition des terrains (destinée à promouvoir le développement industriel dans les zones rurales), qui s’est d’ores et déjà heurtée à des difficultés. Par ailleurs, l’investissement et l’octroi de ressources de la part du gouvernement se trouvent depuis longtemps parasités par la corruption, et il reste encore au gouvernement de Modi à démontrer sa capacité à appliquer les promesses du budget de manière transparente et durable. 
La mise en œuvre d’une taxe sur les biens et les services – forme de taxe sur la valeur ajoutée autour de laquelle le gouvernement a réalisé des avancées remarquables – constituerait un accomplissement majeur, et boosterait considérablement l’économie. En revanche, malgré une hausse substantielle des dépenses, le budget se fonde principalement sur la croissance et sur l’optimisation de la perception des impôts pour maintenir dans des limites raisonnables le déficit budgétaire du pays. 
Parmi les nombreuses mesures proposées dans le budget, et consistant à booster les flux entrants d’investissement étranger, une proposition apparaît particulièrement risquée d’un point de vue macroprudentiel. Le gouvernement prévoit en effet de « supprimer la distinction entre les différents types d’investissements étrangers, notamment entre les investissements de portefeuilles étrangers et les investissements directs étrangers, pour la remplacer par des seuils composés. » 
L’investissement de portefeuille, souvent qualifié de « hot money » en raison de sa nature volatile, est susceptible d’accroitre la vulnérabilité de l’économie face aux caprices de la finance internationale. Les investissements directs étrangers, d’un autre côté, se révèlent beaucoup plus stables, et se basent sur des fondamentaux nationaux. 
De manière générale, le projet de budget s’attache à répondre aux défis majeurs auxquels l’économie indienne est confrontée. 
En tout état de cause, ce budget projette un signal clair quant aux intentions du gouvernement Modi. Au moins à court terme, il passe en effet d’une pratique de « gouvernement minimum et gouvernance maximum » à un exercice de « gouvernement modéré et gouvernance maximum. » 

Réinventer la photosynthèse 
PASADENA – Pendant des décennies, le développement de sources d’énergie renouvelable – et les débats de politiques publiques qui l’entourent – a surtout porté sur la production d’électricité. Pourtant plus de 60 % de l’énergie mondiale tire sa source directement de combustibles chimiques (principalement d’origine fossile), sans conversion intermédiaire en électricité. 
En outre, les combustibles fossiles sont également nécessaires à la production d’électricité, tant pour répondre à la demande que pour compenser l’intermittence des systèmes d’énergie renouvelable comme l’énergie éolienne ou solaire. Existe-t-il vraiment une option énergétique à faible émission de carbone de même magnitude que les combustibles fossiles ? 
L’éclairage du soleil est une source d’énergie pratiquement inépuisable, alors que l’énergie conservée sous la forme de liaisons chimiques – comme celle obtenue dans les combustibles fossiles – est facilement accessible et à haut rendement. La photosynthèse artificielle conjugue ces deux caractéristiques dans une technologie viable susceptible d’offrir les mêmes paramètres en matière de sécurité ��nergétique, de pérennité environnementale et de stabilité économique. 
Même si la photosynthèse naturelle offre une solution élégante, quoique complexe, pour la production de combustibles chimiques à partir des rayons du soleil, elle comporte d’importantes limites sur le plan du rendement. Le dixième environ de l’énergie solaire de pointe est utilisé ; le rendement typique de conversion nette d’énergie est inférieur à 1 % sur une base annuelle ; d’importantes quantités d’énergie sont dépensées pour régénérer et maintenir l’intérieur de la superbe mécanique moléculaire de la photosynthèse ; et l’énergie doit être stockée en combustibles chimiques incompatibles avec la structure énergétique existante. 
Cependant, la photosynthèse artificielle, inspirée de sa variante naturelle, présente un rendement potentiel nettement supérieur et fournit une énergie dans une forme qui peut s’insérer à notre infrastructure énergétique actuelle. De plus, un système complètement artificiel n’aurait pas besoin de terres arables ou d’eau potable, et n’obligerait pas à choisir entre les aliments et la production de carburant dans l’utilisation du territoire. 
De même, un système entièrement intégré de conversion du rayonnement solaire en énergie aurait un rendement total de plus de dix fois supérieur au système biologique le plus efficace énergétiquement, mais les coûts en capital sont encore trop élevés pour un déploiement commercial. La priorité des chercheurs doit donc porter sur le développement d’un générateur fiable pouvant produire à grande échelle du carburant à partir de l’énergie solaire, et ce, économiquement et efficacement. 
La clé pour créer un tel système réside dans l’utilisation de matériaux dont la Terre abonde et qui peuvent effectuer les fonctions essentielles d’absorption de la lumière et de facilitation de la production de carburant par des réactions chimiques. De la même façon dont la chlorophylle sert à absorber la lumière dans la photosynthèse naturelle, des matériaux spéciaux sont nécessaires pour capturer et convertir la lumière du soleil dans ces systèmes artificiels. 
Un système artificiel requiert également des catalyseurs pour faciliter la production efficace de combustibles chimiques. Ces catalyseurs doivent être très actifs, stables, et, pour être répliqués à l’échelle mondiale, composés d’éléments dont la Terre foisonne, comme le fer, le nickel ou le cobalt, et non les métaux rares utilisés actuellement, comme le ruthénium ou l’iridium. 
En outre, les composants du système doivent être intégrés pour faire en sorte qu’ils fonctionnent de façon optimale sous un ensemble de conditions générales communes. Pour être déployé à grande échelle le système devra aussi incorporer des architectures efficaces sur le plan des coûts, des processus de fabrication et des méthodes d’installation. 
Il est nécessaire de mettre au point des membranes, ou d’autres barrières physiques et chimiques, afin d’assurer la séparation des sous-produits. De tels dispositifs de séparation élimineraient également les équipements périphériques complexes de traitement nécessaires à la séparation des produits avant de pouvoir les utiliser dans la plupart des applications. 
Le matériau de la couche supérieure absorberait l’eau et le dioxyde de carbone de l’air ambiant, pendant que la couche opposée capterait la lumière afin d’exploiter l’énergie solaire pour la production d’un carburant. Isolé par la membrane, le combustible ne se dissiperait pas dans l’air, mais serait plutôt absorbé vers la portion inférieure du matériau pour aboutir dans un réservoir permettant de l’utiliser à la demande dans les réseaux existants de distribution d’énergie. 
Une autre possibilité serait de se servir de catalyseurs, comme dans les systèmes photosynthétiques naturels, afin de réduire directement le dioxyde de carbone, dans ce cas-ci le méthanol ou le méthane. Les systèmes les plus efficaces pourraient fournir des combustibles sous forme gazeuse ou liquide. 
Les percées récentes de la nanoscience, de la science des matériaux, de la chimie et de la physique ont fourni les outils nécessaires aux progrès rapides dans ce domaine. La récompense ultime serait une technologie d’énergie propre et accessible qui pourrait servir à l’avenir de base à des sources d’énergie sûres, sécuritaires et viables. 

La souveraineté qui compte vraiment 
MADRID – Dans son bien connu « trilemme politique de l’économie mondiale », Dani Rodrik, économiste à Harvard, affirme que l’intégration économique mondiale, les États-nations et la démocratie sont trois éléments qui ne peuvent coexister. Tout au plus pouvons-nous combiner deux d’entre eux, mais c’est toujours aux dépens du troisième. 
Il n’y a pas si longtemps, ce qu’on nomme le « consensus de Washington », insistant sur la libéralisation et les privatisations, dominait encore la politique économique mondiale. Si la crise financière de 2008 a terni sa crédibilité, les pays du G20 n’en sont pas moins rapidement tombés d’accord pour éviter les politiques protectionnistes, contre lesquelles s’élevait précisément le consensus. 
Pendant ce temps, l’Union européenne demeurait (et demeure) la seule expérience démocratique au niveau supranational – fière de ses progrès prometteurs, quoique obérée de ses multiples défauts. En d’autres termes, c’est arrimée aux États-nations que l’intégration économique jouissait encore de la faveur générale, tandis que la dynamique des marchés internationaux reléguait la démocratie à un plan secondaire. 
Un « consensus de Pékin » s’est fait jour, que certains voient comme un nouveau modèle de développement, fondé sur une plus grande intervention de la puissance étatique. Mais ce furent le vote pour le Brexit et l’élection de Donald Trump à la présidence des États-Unis qui traduisirent réellement cette évolution vers un renversement de l’équilibre ayant longtemps prévalu entre mondialisation, États-nations et démocratie. 
« Reprenons les rênes ! », tel fut le slogan gagnant des partisans du Brexit, exprimant un sentiment qui a clairement résonné auprès de la courte majorité d’électeurs ayant choisi le retrait de l’UE. De même, les électeurs de Trump étaient convaincus que les pouvoirs accumulés de Wall Street, des acteurs transnationaux et même des autres pays devaient être maîtrisés pour « redonner sa grandeur à l’Amérique ». 
On aurait tort de se gausser d’un tel diagnostic, auquel Rodrik lui-même souscrit (du moins en partie), au prétexte qu’on n’apprécie pas les propositions soutenues par Trump et certains partisans conservateurs du Brexit. La solution qui en découle consiste en un ralentissement de la mondialisation – qui conserverait ou même renforcerait d’autres points du consensus de Washington, notamment la dérégulation financière – et en un renforcement de l’État-nation pour ce qui concerne la mise en œuvre de la démocratie. 
Lors de sa première apparition devant l’Assemblée générale des Nations unies, Trump a prononcé un discours de quarante-deux minutes dans lequel il a utilisé vingt-et-une fois les mots « souveraineté » et « souverain » – soit une fois toutes les deux minutes. Et en Europe, le Royaume-Uni n’est pas le seul pays qui soit emporté par un courant néo-westphalien, qui baigne également la Pologne et la Hongrie. 
Toutes ces forces surestiment leur capacité à édulcorer ou à contourner l’intégration économique existante, qui s’est renforcée au cours des dernières décennies par le développement rapide des chaînes de valeur transfrontalières. À moins que ces forces ne changent de cap, le plus probable est qu’elles dissolvent l’influence que les États-nations qu’elles entendent représenter (ou qu’elles cherchent à créer) pourraient être capables d’exercer sur la mondialisation. 
Prenons l’exemple de la Grande-Bretagne : en sortant de l’UE, les Britanniques renoncent à dire leur mot sur ce qui demeure, et de loin, leur premier marché d’exportation, quant à la Catalogne, un mouvement qui s’affirme en faveur de l’indépendance et de la souveraineté pourrait déboucher sur la création d’un régime bien moins souverain, et beaucoup plus dépendant des événements internationaux. 
Il fit lui aussi un usage répété du mot « souverain », laissant clairement entendre qu’il formait le socle de sa vision pour l’Europe. Mais à la différence des populistes, il appelle de ses vœux une souveraineté effective et qui rassemble, se fixant l’Europe pour horizon et s’appuyant sur deux autres piliers : l’unité et la démocratie. 
Il ne fait guère de doutes qu’un certain degré de confrontation sera toujours présent dans les relations internationales. Mais l’UE a clairement montré qu’on peut en réduire considérablement l’ampleur en augmentant exponentiellement les coûts d’opportunité des dynamiques conflictuelles. 
La volonté de certains pays de s’isoler à l’abri de leurs frontières est anachronique et vouée à l’échec, mais ce serait une grave erreur pour les autres, parce qu’ils craindraient la contagion, d’y répondre en évitant de s’engager avec ces États. L’esprit de coopération, allié à une compétition constructive, devrait structurer les relations entre tous les acteurs possédant une légitimité internationale. 
Et pour éviter de reproduire les insuffisances du consensus de Washington, apparues au grand jour en 2016, ce dialogue doit avoir pour cadre la sphère publique démocratique commune. Si nous sommes capables de cultiver cette sphère publique commune, en réduisant la pré-éminence des États-nations, nous pourrons avancer, pas à pas, sur la face la moins explorée de la triade décrite par Rodrik : la démocratie globale. 
Bien sûr, une démocratie universelle est un but extrêmement difficile à atteindre (que Rodrik, quant à lui, exclut). Mais avec le développement technologique et la multiplication des synapses économiques et culturelles, ce n’est pas pour autant une chimère. 


Nationalisme et terrorisme 
BOSTON – Le 11 septembre 2001 a pu, au moins dans un premier temps, ressembler à une variation de mauvais goût dans l'histoire du nationalisme, étant donné les prétentions explicitement mondiales d'Al-Qaïda. En fait, maintenant que le choc initial et la confusion ont cédé la place à une perspective plus sobre, les attaques terroristes de cette horrible journée sont davantage envisagées, comme cela doit être le cas, comme un jalon nationaliste parmi d’autres. 
C'est en ce sens peu flatteur que l'Islam, la religion dominante d'une partie économiquement arriérée du monde, était censée avoir motivé les attentats du 11 septembre 2001. Et parce que ceux qui ont cru cela (presque tous ceux dont les voix ont été entendues) ont tardivement perçu sa connotation insultante, discuter de ce sujet a provoqué une angoisse considérable au cours des années écoulées. 
Aucun euphémisme ne peut soutenir sans insulte que l'une des grandes religions du monde a une idéologie meurtrière, irrationnelle, inacceptable pour l'homme moderne et civilisé. Et pourtant deux administrations américaines différentes ont sous-entendu cette hypothèse – et ont toujours agi conformément à celle-ci. 
Mais une fois que nous plaçons la tragédie du 11 septembre 2001, et le phénomène politique plus vaste du terrorisme international, dans le contexte d'autres tragédies historiques au cours du siècle, la religion devient une explication peu probable. C'est là que l'influence du nationalisme devient évidente. 
De même, les étudiants chinois commencent à le considérer comme une source d'inspiration pour la lutte de Mao Zedong contre le Kuomintang (ouvertement auto-proclamé « Mouvement Nationaliste ») et pour les politiques de la République populaire. Et aucun sens historique n'est nécessaire pour comprendre que le nationalisme était la source du National-socialisme de Hitler et, par conséquent, de la Seconde Guerre mondiale. 
En fait, il serait étonnant que cela ne soit pas le cas, étant donné que le nationalisme est la fondation culturelle de la modernité – le cadre de sa conscience sociale. Et précisément parce que le nationalisme façonne notre manière de penser, son rôle dans les phénomènes qui ne claironnent pas leur nationalisme – comme les attaques d'Al-Qaïda en 2001 – peut facilement être négligé. 
Comme la plupart d'entre nous, ils croient que leur nationalisme est naturel et qu'il n'a pas à être souligné. Mais un petit examen de conscience devrait amener n'importe quelle personne sensée à remarquer que nous sommes tous nationalistes – nous sentons, pensons et réagissons au monde selon ce que prescrit le nationalisme. 
Le nationalisme est une vision temporelle (et donc laïque, même si elle utilise la religion dans sa rhétorique) qui divise les gens en communautés souveraines aux membres égaux. L'égalité des membres nationaux (qui, en même temps, peut être définie exclusivement) élève le statut de chaque membre à celui de l'élite, le rendant dépendant de la dignité de la nation dans son ensemble. 
Ainsi, ceux qui possèdent une conscience nationale sont engagés en faveur de la dignité de la nation et en deviennent les défenseurs – selon son statut ou son prestige, par rapport à d'autres nations. C'est pour cette raison que la concurrence pour le prestige national a été le motif principal en matière de politique internationale depuis le début du XXe siècle. 
Plus précisément, l'agresseur dans de nombreux conflits internationaux au cours de cette période a été motivé par une blessure apparente à sa dignité nationale. Un préjudice réel n'est pas nécessaire : la supériorité apparente d'une autre nation suffit. 
Dans une société moderne avancée comme l'Allemagne, les intellectuels n'ont aucune difficulté à utiliser un langage ouvertement nationaliste pour convaincre une population consciente des menaces à l'échelle nationale qui pèsent sur son prestige national. En revanche, dans une société où la conscience nationale se limite aux mieux éduqués (par exemple, dans les pays arabes du Moyen-Orient), il faut recourir aux moyens traditionnels de la mobilisation. 
Certaines nations ne se sentent pas menacées par les insultes imaginaires à la dignité nationale – pour diverses raisons historiques, elles se croient supérieures aux autres. Mais si leur prestige est effectivement en jeu, la perception d'une menace devient décisive. 
Pourquoi par exemple, les Américains se sentent-ils donc menacés par la montée économique pacifique de la Chine (de même qu'ils ont éprouvé ce sentiment face à la réussite économique du Japon dans les années 80) ? Ne plus être « Numéro un » offenserait le sens de la dignité des Etats-Unis. 
La Chine est maintenant elle aussi motivée par le nationalisme et cela va s'accentuer aussi fortement que cela est possible pour une population motivée par 1,30 milliards de personnes. La menace envers la réputation internationale des Etats-Unis est réelle ; mais, aveuglés par elle, les Américains croient qu'ils sont encore en mesure d’être condescendants face à la Chine, comme ils le seraient face à une puissance inférieure. 
Parce que les Américains ont mal compris les motivations des attentats du 11 septembre 2001, les États-Unis ont mené deux guerres coûteuses, qui n’ont pas vaincu leurs ennemis et ont laissé le Moyen-Orient dans un état plus explosif que jamais. Être aveugle à la relation entre le nationalisme et la dignité en Chine – et à la propre conduite de l'Amérique face à la Chine – peut coûter encore plus cher aux États-Unis. 

Le paradoxe des politiques identitaires 
BARCELONE – Les élections législatives au Royaume-Uni ont fourni un exemple sur la manière dont la question de l'identité nationale remodèle paysage politique de l'Europe. Le Parti National écossais, qui incarne une version de gauche des politiques identitaires, a décimé le parti travailliste écossais, ce qui a permis aux Conservateurs d'obtenir la majorité absolue au Parlement. 
Durant des décennies, le débat politique en Europe s'est axé en grande partie sur les politiques et les institutions économiques. Les conservateurs ont plaidé pour une économie axée sur le secteur privé, des marchés sans entraves, une baisse des impôts, une réduction des dépenses publiques et des biens publics limités. 
Dans ce système bipolaire, les partis divergent sur des nuances de politique économique, mais ont globalement approuvé les valeurs démocratiques, le projet européen et la nécessité de s'adapter pour gérer la mondialisation, plutôt que de la rejeter en bloc. Mais avec le succès croissant des appels à l'identité et face au regain du nationalisme ethnique ou religieux, cela est en train de changer. 
Cette question est particulièrement pertinente pour l'Europe, mais elle revêt aussi une importance mondiale. Au Moyen-Orient, par exemple, les politiques identitaires se manifestent sous leur forme la plus sinistre : un affrontement chaotique et violent entre Sunnites et Chiites, illustrée par la montée de l'État islamique. 
La fidélité à une identité perçue peut comporter des éléments inoffensifs et enrichissants, comme par exemple la promotion d'une langue régionale. Le problème avec les politiques identitaires est qu'elles mettent en conflit un endogroupe avec ce qu'il perçoit comme « autre » : une approche qui peut facilement stimuler le chauvinisme, la discrimination négative et susciter les antagonismes. 
Une des principales raisons de la résurgence des politiques identitaires en Europe est la mondialisation, qui a limité la capacité des pays ou des peuples à contrôler leur économie. En effet, l'économie mondiale est à tel point interconnectée et marchés mondiaux sont si puissants, qu'il semble rester peu de place pour que les politiques nationales puissent perturber les flux hyper-mobiles de capitaux. 
Alors que la mondialisation a contribué à renforcer la prospérité globale, elle a été plus bénéfique à ceux qui forment la nouvelle élite mondiale. Parallèlement, de nombreuses personnes en Europe sont confrontées à une plus grande insécurité économique, en raison des nouvelles technologies ou de la concurrence de la main d'œuvre à moindre coût ailleurs dans le monde. 
Mais même les personnes relativement prospères sont frustrées par certaines caractéristiques de la mondialisation. Elles peuvent s'opposer à l'utilisation de leurs impôts pour « subventionner » des pauvres qui ne partagent pas la même identité, comme les immigr��s, les Belges francophones, les Italiens ou les Grecs. 
Quand il s'agit d'échanger des points de vue touchant au protectionnisme, à l'intégration européenne et à la mondialisation économique, les gens d'extrême droite et d'extrême gauche partagent souvent les mêmes opinions. En France, par exemple, de nombreux partisans du Front National ont voté pour les communistes il y a 30 ans. 
Bien sûr, quand il s'agit de l'immigration et des droits de l'homme, la tradition idéologique internationaliste du socialisme empêche les discours racistes et nationalistes extrêmes à l'extrême gauche. Mais étant donné que ces partis sont en compétition avec l'extrême droite pour séduire les mêmes électeurs désenchantés, leur humanisme sur ces questions est devenu un lourd handicap politique, ce qui peut expliquer pourquoi l'extrême droite a dernièrement mieux réussi aux élections. 
Cameron est parvenu à cet état d'équilibre fragile et a été récompensé par les électeurs. Les républicains traditionnels des États-Unis, mis sous pression par les forces les plus extrêmes au sein de leur parti, relèvent un défi semblable. 
Pour les partis de centre gauche, la tâche est encore plus intimidante. Ils doivent proposer à leurs électeurs un programme économique réaliste, favorable au marché et ouvert au commerce international, tout en promettant des avantages réels aux 60 à 70% des gens les plus pauvres de la population, qui sont tout naturellement frustrés par le manque de progrès économique. 
Les prochaines élections en Espagne, en Turquie, au Danemark et au Portugal (sans parler des prochaines élections présidentielles américaines) vont présenter leurs propres versions de ces défis. La gauche en particulier devra défendre les principes d'égalité et de démocratie, tout en trouvant des moyens de gérer une mondialisation irréversible notamment par le biais de la coopération internationale. 

Dangereuses nostalgies européennes 
MADRID – L’Union européenne souffre d’un accès de nostalgie. Non seulement le regret du « bon vieux temps » – avant que l’UE n’empiète, soi-disant, sur les souverainetés nationales – nourrit la montée des partis politiques nationalistes, mais les dirigeants eux-mêmes s’obstinent à administrer des remèdes d’hier pour résoudre des maux d’aujourd’hui. 
Lorsqu’un nouveau venu rejoignait l’Union, il recevait une aide financière, tandis que les membres existants obtenaient l’accès à un nouveau marché. Les avantages, pensait-on, étaient tangibles, tant du point de vue macro-économique que de celui du citoyen. 
Lorsque les premières eurent accepté ces sauvetages, ils les assortirent d’exigences d’austérité qui ralentirent la reprise économique dans les pays bénéficiaires. Bien peu furent satisfaits et beaucoup blâmèrent l’intégration européenne. 
Si ces mouvements n’ont rien de neuf, leur faveur s’est accrue dans des proportions alarmantes avec les turbulences créées par la crise. En réalité, à mesure qu’échouaient les politiques de relance économique, les Européens se sont laissés gagner par le scepticisme, et leur désenchantement a alimenté les sentiments populistes et la revendication d’un retour à la souveraineté nationale. 
Les dirigeants politiques qui reprennent ces revendications veulent non seulement réaffirmer la suprématie nationale dans tous les domaines, ils diffusent aussi un message d’indifférence – et même de rejet pur et simple – à l’égard des étrangers, que traduit leur réaction à l’afflux des réfugiés vers l’Europe. À les croire, c’est à chaque pays de se protéger par ses propres moyens, même si pour ce faire l’état de droit est mis à rude épreuve. 
Mais si la détresse économique ressentie par de nombreux Européens est bien réelle, le diagnostic qu’en font les nationalistes est erroné. On peut évidemment critiquer l’UE pour la façon dont elle a appréhendé la crise, mais on ne peut lui reprocher les déséquilibres de l’économie mondiale qui alimentent depuis 2008 les dissensions économiques. 
Cela ne signifie pas que la mondialisation soit une mauvaise chose. L’ouverture au monde de nos sociétés et de nos économies engendre de profondes incertitudes, mais elle offre aussi de nombreuses chances. 
Voici peu, l’Europe était encore le champion de cette ouverture, dont le projet européen, dans son essence, est comme le miroir, et qui est elle-même la conséquence inéluctable du monde globalisé d’aujourd’hui. 
Mais comme les pays d’Europe de l’Ouest, ceux d’Europe centrale et orientale se sont mis à rejeter l’ouverture. Ainsi dans quelques pays – particulièrement en Pologne et en Hongrie –, le nationalisme et les sentiments anti-UE se sont-ils éveillés, conduisant, malheureusement, à fragiliser l’état de droit. 
La Pologne est le principal bénéficiaire des fonds européens et le seul pays de l’UE qui ait évité la récession pendant la crise ; elle a, de fait, connu vingt-trois années de croissance ininterrompue. La population polonaise est très largement en faveur de l’UE depuis l’adhésion du pays. 
Mais le gouvernement polonais, dirigé par le parti de droite Droit et Justice (PiS), a décidé de changer cela en présentant les politiques européennes comme une menace à l’identité nationale polonaise. Plutôt que d’examiner comment adapter aux intérêts nationaux polonais telle ou telle mesure spécifique, plutôt que de renforcer la voix de la Pologne au niveau européen, le PiS met au rebus les règles et les décisions européennes qu’il considère comme une atteinte directe à ce qui fait la Pologne. 
Ces allégations, d’une certaine façon, sont en résonance avec celles du gouvernement hongrois, dirigé par le parti de droite Fidesz. Les réformes constitutionnelles mises en œuvre en 2013, entre autres choses, ont étendu l’autorité du pouvoir exécutif et créé un nouveau conseil chargé de la régulation des médias, composés de membres du Fidesz. 
Certains affirment que si la Hongrie demandait aujourd’hui son admission dans l’UE, elle n’y serait pas reçue. Quant à la Pologne, elle fait l’objet d’une enquête préliminaire inédite lancée par la Commission européenne en réponse aux récentes dispositions législatives qui, sous prétexte de « protéger l’intérêt national », concentrent plus de pouvoir entre les mains du gouvernement. 
Alors que j’occupais d’autres fonctions, je fus témoin, avec quelques-uns, de l’admission de la Pologne et de la Hongrie au sein des institutions euratlantiques. Ainsi ai-je vu de près l’enthousiasme et l’espoir de leur population en ces moments cruciaux. 
Mais le rejet de l’UE ne les protègera pas des incertitudes de la mondialisation. Au contraire, il les rendra beaucoup plus vulnérables à ses risques innombrables. 
Certains se servent des déceptions nées de la mondialisation en guise d’excuses pour un retour au protectionnisme et aux temps soi-disant heureux des frontières nationales. D’autres, évoquant mélancoliquement un État-nation qui n’a jamais vraiment existé, s’accrochent à une souveraineté nationale qui leur fournit un prétexte pour refuser la poursuite de l’intégration européenne. 

Un plaidoyer en faveur du nationalisme 
Décrite principalement en des termes péjoratifs, cette idéologie est maintenant synonyme de xénophobie, de populisme, d'autoritarisme et d'anti-libéralisme. Le mois dernier, le président français Emmanuel Macron a reproché au nationalisme exacerbé d'avoir attisé les feux de la Première Guerre mondiale et a averti que « les vieux démons » menaçaient d'un retour « au chaos et à la mort. » 
Compte tenu de cette rhétorique, il est facile de supposer que le nationalisme, sous toutes ses formes, doive être relégué aux oubliettes de l'histoire. Même les intellectuels ont perdu la capacité de tenir un débat nuancé à la fois sur les vertus du nationalisme et sur ses vices. 
Dans 21 Lessons for the 21st Century, (21 Leçons pour le XXIème siècle), Harari pose une question importante : le nationalisme peut-il résoudre les problèmes de la mondialisation, « ou bien est-ce une façon complaisante de fuir la réalité qui risque de condamner l'humanité et l'ensemble de la biosphère au désastre ? » 
Pourtant l'analyse de Harari est biaisée par des préoccupations mondiales. L'air pollué se joue des frontières nationales, la guerre nucléaire peut avoir une incidence sur toute la planète et l'intelligence artificielle change la vie des gens partout dans le monde. 
Si Harari avait commencé par une liste plus réduite de problèmes, son verdict sur le nationalisme aurait pu être très différent. L'économiste Thomas Piketty a observé que l'État-nation a facilité le développement de « l'État social » : le système de services qui renforce l'égalité et améliore la qualité de vie. 
Mais même si nous acceptons la liste de Harari, ses conclusions sont encore hâtives. Par exemple, bien qu'il soit tentant pour un dirigeant confronté à une catastrophe écologique ou nucléaire de consacrer moins d'attention aux questions sociales nationales, une coopération mondiale efficace dépend de différents États forts. 
Harari a évidemment raison sur un point : aucun pays ne peut tenir tête seul aux défis mondiaux. Mais il serait faux de conclure que les États individuels sont redondants. 
Le fait que les pays ne soient pas assez puissants pour faire une différence mondiale ne prouve pas qu'il existe d'autres entités politiques capables de les remplacer. Pour être juste, Harari reconnaît le rôle du nationalisme en matière de gouvernance. 
Non seulement le nationalisme aide à fortifier les États qui fonctionnent bien. Mais il peut aussi servir d'outil pour favoriser la solidarité dans les efforts du gouvernement pour relever les défis sociaux localisés, pour lutter contre les inégalités sociales et économiques et prendre en charge des groupes sociaux laissés pour compte. 
Bien sûr, les critiques ont raison de dénoncer le chauvinisme et la haine. Mais rejeter le nationalisme tout court est simpliste. 

Donald Trump et le nouvel ordre économique mondial 
HONG KONG – Après la fin de la Deuxième Guerre mondiale, le principal objectif économique était relativement clair. Il fallait avant tout créer une économie mondiale ouverte, innovatrice et dynamique impulsée par le marché, qui devait permettre à tous les pays de prospérer et de croître. 
Le premier d'entre eux est maintenant de parvenir à une croissance inclusive pour redonner élan à une classe moyenne en déclin, relancer à la hausse des salaires stagnants et combattre le chômage des jeunes. Des accords commerciaux mutuellement bénéfiques relatifs au flux des biens, des capitaux, de la technologie et des personnes (les 4 grands flux de l'économie mondiale) ne sont justifiés que s'ils renforcent cet objectif - ou tout au moins ne s'y opposent pas. 
Cette inversion est devenue manifeste lorsque les Britanniques – dont ceux qui bénéficient clairement du système économique et financier ouvert d'aujourd'hui – ont voté pour le Brexit en se fondant sur ce que l'on pourrait appeler le principe de souveraineté. Ils perçoivent les institutions européennes comme un obstacle à la capacité du pays à relancer son économie, à réguler l'immigration et à rester maître de son avenir. 
Beaucoup d'entre eux estiment que la prospérité nationale doit passer avant les accords supranationaux. L'UE – qui prive les Etats membres d'outils pour répondre aux besoins changeants de leurs citoyens – est donc une cible facile. 
Or même sans ces dispositions institutionnelles, toute une partie de l'opinion publique a l'impression que l'importance accordée aux marchés et aux accords internationaux s'oppose à l'intérêt national. La victoire de Donald Trump aux USA en est une manifestation éclatante. 
Au delà de son principal slogan de campagne "Rendons sa grandeur à l'Amérique", ce sont les commentaires de Trump sur "L'Amérique d'abord" qui sont les plus significatifs. S'il négocie des accords bilatéraux gagnants-gagnants, ils seront sans doute subordonnés aux objectifs de politique intérieure, notamment en terme de distribution, et il ne les défendra que s'ils n'entrent pas en contradiction avec ces derniers. 
Cet ordre permettait à des forces puissantes, échappant parfois au contrôle des élus et des responsables politiques, de décider des politiques économiques nationales. Il est peut-être vrai que certaines des élites de cet ancien ordre fermaient les yeux sur ses inconvénients en matière de distribution des revenus et de chômage, tout en en engrangeant les bénéfices. 
Après la Deuxième Guerre mondiale, motivés en partie par la Guerre froide, les USA ont encouragé la création de l'ancien ordre en aidant au redressement économique de l'Occident et en créant dans la durée des opportunités de croissance pour les pays en développement. Pendant 30 ans environ, cette politique a sous-tendu une croissance mondiale bénéfique en terme de distribution des revenus, tant pour chaque pays pris individuellement que pour la planète dans son ensemble. 
Les inégalités entre les pays ont diminué, mais elles ont augmenté sur le plan intérieur – au point que l'inversion des objectifs était sans doute inéluctable. Maintenant qu'elle a eu lieu, il va y avoir des conséquences. 
Ainsi les USA seront-ils bien plus réticents à absorber une part disproportionnée du coût de la mise à disposition des biens publics mondiaux au niveau de la planète. D'autres pays reprendront le flambeau, mais il y aura une période de transition de durée inconnue durant laquelle la fourniture de ces biens publics ne sera pas aussi bien assurée, ce qui pourrait favoriser l'instabilité. 
Le multilatéralisme – longtemps mû par le même type de contributions asymétriques, même si ces dernières sont généralement proportionnelles aux revenus et à la richesse des pays participants – va lui aussi être en perte de vitesse. Les accords régionaux bilatéraux portant sur le commerce et l'investissement vont s'y substituer peu à peu. 
C'est une opportunité pour la Chine d'établir un pacte commercial pour l'Asie – ce qu'elle a commencé à faire. En conjonction avec sa stratégie "une ceinture, une route" et la création de la Banque d'investissement pour les infrastructures en Asie, l'influence chinoise dans la région va décupler. 
Les pays pauvres et peu développés qui ont réussi à prospérer et à croître dans le cadre de l'ordre ancien devront apprendre à négocier dans un cadre bilatéral. Espérons que le monde réalisera qu'il faut laisser la voie ouverte au développement des pays pauvres, tant dans l'intérêt de ces pays eux-mêmes que pour sauvegarder la paix et la sécurité internationales. 
Mais d'autres menaces – par exemple les fausses informations qui prolifèrent dans les pays occidentaux (on l'a vu notamment aux USA lors de la campagne présidentielle) – exigeront peut-être une stratégie plus efficace. Et l'adoption de technologies digitales qui conduisent à déplacer des emplois devra sans doute être maîtrisée afin que l'économie puisse s'y adapter. 
Un ordre économique mondial reposant sur des fondations qui s'écroulent (en termes de soutien démocratique, de politique nationale et de cohésion sociale) n'est pas stable. Dans la mesure où l'identité des peuples s'organise essentiellement autour de la citoyenneté au sein d'Etats-nations, une stratégie nationaliste est peut-être la plus efficace. 

Conflit mondial en un nouvel « Âge des extrêmes » 
TEL AVIV – Le défunt historien Eric Hobsbawm qualifiait le XXe siècle d’« âge des extrêmes », qui avait vu le socialisme conduire au Goulag, le capitalisme libéral aux dépressions cycliques et le nationalisme à deux guerres mondiales. 
L’histoire ne se répète peut-être pas, mais elle rime fréquemment. La célèbre sortie de l’ancienne Première ministre Margaret Thatcher affirmant qu’« il n’existe rien au monde qui ressemble à ce qu’on nomme “ société ” », mais seulement des « individus hommes et femmes », rime à n’en pas douter avec la vision clivée du monde et les comportements égocentriques des démagogues contemporains. 
Aujourd’hui comme au XXe siècle, le nationalisme déchire les sociétés et divise les alliés d’autrefois, en nourrissant l’antagonisme contre l’« autre » et en justifiant les barrières, qu’elles soient physiques ou douanières. Les grandes puissances de ce monde ont à bien des égards renoué avec les attitudes de la guerre froide, se préparant psychologiquement, sinon militairement, à un conflit ouvert. 
Comme Hobsbawm l’avait prévu, le creusement vertigineux des inégalités est devenu l’une des principales causes de la montée des nationalismes et de la méfiance envers la mondialisation, quand ce n’est pas des glissements vers l’autoritarisme. Vérifiant le lien entre la défaillance des politiques économiques et l’extrémisme – mis en lumière par John Maynard Keynes au lendemain de la Première Guerre mondiale –, dix années d’austérité en Europe ont affaibli les fondations de l’État-providence et jeté par millions les électeurs dans les bras des populistes. 
Ironie de l’histoire, c’est surtout par crainte de voir se répéter la Grande Dépression que les politiques d’aujourd’hui riment avec celles du XXe siècle – une crainte exprimée après la crise financière de 2008, qui rappelait l’effondrement du marché boursier en 1929. Ainsi l’Allemagne a-t-elle fait de l’austérité une obsession, soucieuse qu’une inflation galopante ne mène, comme elle l’avait fait dans les années 1920, à la dictature. 
Mais l’austérité est allée trop loin, permettant à certains politiciens dressés contre les élites d’exploiter les difficultés économiques (auxquelles se sont adjointes la xénophobie et la misogynie) pour obtenir le soutien des électeurs. En cherchant des votes, nombre de partis traditionnels se sont écartés du centre, entraînant une polarisation croissante de tout le champ politique. 
Cette tendance est à l’œuvre aux États-Unis, où, sous la direction du président Donald Trump, le Parti républicain s’est à peu près vidé de ses voix modérées. On peut aussi l’observer au Royaume-Uni, où un Parti travailliste plus radical, sous la houlette de Jeremy Corbin, affronte un Parti conservateur pris en otage par les zélateurs extrémistes du Brexit. 
En Italie, le mouvement populiste 5 Étoiles et le parti nationaliste dénommé La Ligue se sont unis en une coalition pulvérulente, suite à l’effondrement dans les urnes des forces politiques traditionnelles. Lorsque le Premier ministre italien Giuseppe Conte a lancé, aux côtés de Vladimir Poutine, que la Russie était le « partenaire stratégique » de l’Italie, il est devenu évident que la péninsule transalpine, membre fondateur de la Communauté économique européenne et de l’OTAN, se posait en puissance déstabilisatrice. 
En Espagne, le Parti populaire (PP), sous la direction de Pablo Casado, représentant de l’aile dure, est devenu ouvertement nationaliste. Le Parti socialiste ouvrier espagnol (PSOE) du Premier ministre Pedro Sánchez est le reflet du PP, ayant abandonné, dans sa rivalité avec les populistes d’extrême-gauche de Podemos, l’héritage centriste de Felipe González. 
En Allemagne, les électeurs de Bavière et de Hesse ont désavoué en masse l’Union chrétienne-démocrate (CDU) de centre-droit de la chancelière Angela Merkel et son parti frère l’Union chrétienne-sociale (CSU) bavaroise. Les Verts ont pris des voix au Parti social-démocrate (SPD), plus modéré, tandis que l’Alternative für Deutschland (AfD), d’extrême-droite, gagnait très nettement du terrain. 
À mesure que les démocraties se départent de leur modération, les abus de pouvoir prolifèrent, et les tensions sociales et politiques montent. Aux États-Unis, Trump diabolise quotidiennement ses opposants et déshumanise les groupes marginalisés ; au cours de sa première année de mandat, les assassinats politiques, principalement perpétrés par des suprémacistes blancs fanatisés, ont doublé. 
Le maintien d’une relative paix mondiale – du moins la prévention de guerres interétatiques majeures – repose sur des alliances solides et sur la conscience qu’ont les dirigeants des dévastations que peuvent causer leurs armes. Mais en un temps où des figures sans expérience, radicales et aux vues courtes accèdent au pouvoir ou s’en approchent, ces deux remparts contre la guerre se fragilisent. 
À la vérité, les cadres de la paix mondiale sont déjà soumis à des pressions croissantes. En raison du revanchisme opiniâtre du président russe Vladimir Poutine, les frontières russes avec l’OTAN sont aujourd’hui le siège des plus importantes concentrations de troupes depuis la guerre froide. 
Compliquant encore les choses, Trump a annoncé le retrait des États-Unis du traité sur les forces nucléaires à portée intermédiaire (FNI), détruisant des années d’efforts pour le contrôle des armes atomiques. Il semble espérer contraindre la Russie (et la Chine) à un nouvel accord en menaçant de « développer les armes ». 
La cyberguerre est d’ores et déjà une réalité quotidienne ; à tout moment, une cyberattaque peut être par conséquent lancée contre un pays de l’OTAN, susceptible de déclencher l’assistance mutuelle garantie par le traité. De même, les Nations unies ne sont pas jusqu’à présent parvenues à surmonter les oppositions à la réglementation de l’usage des systèmes d’armes létaux autonomes fondés sur l’intelligence artificielle. 
Les migrations des populations augmenteraient considérablement et les luttes pour les ressources s’exacerberaient. Malgré les efforts déployés pour assurer une coopération multilatérale, il semble impossible, dans le monde hobbesien d’aujourd’hui, de mettre un terme à la glissade vers le chaos climatique. 
Mais les forces politiques profondes actuellement à l’œuvre ne sont que trop familières. Il est désormais temps pour nous de prendre la mesure de ce que ces forces peuvent augurer, et d’entendre les leçons que recèle la mémoire historique. 

Nationalistes and Mondialistes 
WASHINGTON, DC – L’élection néerlandaise a été la première bonne nouvelle depuis longtemps pour les personnes en Europe et aux États-Unis qui sont profondément inquiètes du fait que la réaction contre la mondialisation pourrait apporter encore plus de partis nationalistes, blancs et « judéo-chrétiens » au pouvoir. Le Premier ministre néerlandais Mark Rutte a battu candidat anti-Islam Geert Wilders, qui avait appelé à la fermeture des frontières néerlandaises, la fermeture des mosquées et l'interdiction du Coran. 
Le populisme signifie une politique pour la population, par opposition à une politique pour les élites. Or, aux États-Unis au moins, l'idéologie de Trump – qui n'a rien à voir avec le conservatisme républicain traditionnel – positionne la ligne de division non pas entre la multitude et la minorité, mais entre nationalistes et mondialistes. 
Dans le premier numéro de American Affairs, une nouvelle revue conservatrice dédiée à « l’exploration du véritable contenu de notre citoyenneté commune », le Professeur de l’Université de Georgetown Joshua Mitchell écrit que « pour plusieurs générations de conservateurs, l'ennemi intérieur a été le progressisme. Aujourd’hui, ils imaginent qu'ils font face à un nouveau problème: le populisme. » 
En fait, explique Mitchell, ce qui se passe réellement n’est pas un mouvement de masse de la population, mais une « révolte au nom de la souveraineté nationale ». Une révolte au nom d'une nation connectée, des citoyens connectés les uns aux autres, ainsi qu’à leur « villages, villes, états et nation ». 
En maintenant la souveraineté au niveau national plutôt qu'au niveau mondial, les frontières peuvent être défendues et les communautés définies et maintenues. Si ces frontières se dissolvent, ce qui lie les êtres humains les uns aux autres n’est plus leur communauté ou leurs cultures communes, mais seulement leur identité. 
Avoir une étiquette de mondialiste sans racines est toujours dangereux, comme le peuple juif ne le sait que trop bien. La principale insulte antisémite soviétique était « cosmopolite déraciné », un terme utilisé pour désigner les intellectuels juifs, avec lequel Vladimir Poutine serait parfaitement à l'aise aujourd'hui, alors qu’il renoue avec un nationalisme russe basé sur l'Eglise orthodoxe russe, la Mère Russie et la culture paysanne slave. 
Sam Altman, le PDG d'un prestigieux incubateur de start-up dans la Silicon Valley, a passé plusieurs mois après l'élection présidentielle à voyager à travers les Etats-Unis et à parler aux électeurs de Trump. Lorsque la conversation arrivait sur le thème des réactions de la gauche à la victoire de Trump, un grand nombre de ses interlocuteurs faisaient valoir que « la gauche est plus intolérante que la droite ». 
Oh, et cesser de vous moquer de nous ». Cette combinaison perçue d’arrogance et de dérision transforme leur irritation en rage et fantasmes de vengeance. 
Un nouveau portrait de Kellyanne Conway, la directrice de campagne de Trump devenue conseillère à la Maison Blanche, note qu'elle n'a pas « oublié comment les gens la traitaient avec dédain quand ils pensaient encore qu’elle allait sûrement perdre. Leur attitude n’était de la véritable grossièreté ou du mépris pur et simple; c’était bien pire que cela. 
Une grande partie de l'enseignement supérieur consiste à apprendre à remettre en question et à gérer ses émotions. Les étudiants en première année de droit aux États-Unis apprennent à réprimer leurs intuitions naturelles de la justice – une voiture défectueuse a causé un accident qui a gravement blessé un enfant; le fabricant doit évidemment payer – en faveur de l'analyse soigneusement motivée des coûts et des avantages pour la société dans son ensemble. 
Il est essentiel de regarder au-delà d'une simple histoire de populisme, des masses contre les élites. Un récit d’un nationalisme terre à terre et connecté s’opposant à un mondialisme moralisateur et sans attaches est susceptible d’engendrer un fort soutien de manière durable, même parmi beaucoup de gens bien éduqués. 
La bonne réponse ne consiste pas à nier l'existence ou la légitimité d'un désir de ne pas perdre ses attaches au milieu de changements tumultueux, ni l'amour du pays et de la culture. Et encore à mépriser les moins instruits. 

La nouvelle xénophobie 
OXFORD – Les pays démocratiques occidentaux perdent de plus en plus leur assise. Du basculement vers l'autoritarisme en Pologne et en Hongrie au vote en faveur du Brexit au Royaume-Uni et à la victoire de Ronald Trump aux USA, une forme particulièrement dangereuse de populisme infecte différents pays. 
L'attraction qu'exerce le populisme est claire. Confrontée à des salaires qui stagnent et à une baisse de la qualité de la vie, une grande partie de la population se sent frustrée – d'autant plus que les dirigeants affirment que la situation s'améliore. 
Plutôt que de protéger le "peuple" contre les pressions économiques et l'insécurité, selon les populistes, ces "élites" prospèrent sur la souffrance du peuple. En encourageant la mondialisation – en imposant de grès ou de force toujours plus d'ouverture au peuple – elles ont accumulé énormément de richesses qu'elles protègent par l'optimisation fiscale, les délocalisations et par d'autres moyens. 
Oui, elles ont trahi le peuple. Mais elles le font notamment en imposant au "peuple" l'égalité des droits et des chances en faveur des minorités, des immigrés et des étrangers qui lui "volent" son travail, menacent la sécurité nationale et remettent en question le mode de vie traditionnel. 
Trump a remporté l'élection présidentielle américaine en partie sur sa promesse d'expulser des millions d'immigrés sans papiers et d'interdire l'entrée dans le pays aux musulmans. Les leaders du mouvement en faveur du Brexit ont promis d'arrêter l'immigration en provenance de l'UE. 
Pour les politiciens, cette nouvelle xénophobie constitue un moyen facile pour transformer rapidement les craintes du peuple et son sentiment d'impuissance en un mélange dangereux de colère et d'autoritarisme. Elle persuade les électeurs (souvent d'un certain âge) déstabilisés par la situation, qu'ils peuvent "reprendre le contrôle" de leur vie et de leur pays en rejetant les étrangers – ainsi que cela a été formulé lors de la campagne en faveur du Brexit. 
La plupart des sociétés occidentales se diversifient de plus en plus. Aux USA les hispaniques représentent maintenant 17,6% de la population, le tiers des Londoniens sont nés hors du Royaume-Uni, en France 10% de la population est musulmane et 20% des Allemands ont un ancêtre étranger. 
Dans ce contexte, les politiciens qui font campagne en attisant les antagonismes et les divisions sèment les grains de l'animosité, de la méfiance et de la violence au sein de leur propre société. Quand à de multiples reprises un candidat à la présidence qualifie les musulmans de dangereux, il n'est guère surprenant que cela suscite une montée des actes de haine à l'encontre des musulmans – comme on l'a vu après le vote sur le Brexit et la victoire de Trump. 
Cela peut se faire notamment en encourageant la mixité sociale, les interactions et le dialogue entre les différents groupes. Des études psychologiques approfondies montrent que ces contacts diminuent le sentiment de menace et favorisent l'établissement de liens de confiance au sein d'une société. 
La xénophobie est moins susceptible de prendre racine dans les centres sociaux, les écoles et les lieux publics où des personnes de religions, de cultures ou d'ethnies différentes se côtoient. Le simple fait de vivre dans un quartier où les autres se mélangent va dans le même sens. 
La protection des libertés civiques constitue également un moyen de lutte contre la nouvelle xénophobie. Il s'agit de maintenir l'état de droit, même face à la menace terroriste, et de garantir l'indépendance de la justice. 
En Hongrie et en Pologne les dirigeants ont démantelé la protection offerte par la Constitution, la France a suspendu certaines libertés fondamentales dans le cadre d'un état d'urgence prolongé, au Royaume-Uni et aux USA, des politiciens s'en sont pris publiquement aux magistrats. Dans les années 1930 la démocratie a été renversée par les xénophobes non en raison de la force des partis anti-démocratiques, mais parce que les dirigeants démocratiques n'ont pas assumé le respect de la Constitution de leurs pays respectifs. 
Le contenu auquel nous accédons est filtré, soit de notre propre fait, soit du fait d'algorithmes. Il en résulte des chambres d'écho dans lesquels les personnes qui ont des idées voisines renforcent leur conviction commune, ce qui aboutit à des groupes de plus en plus polarisés. 
Pourtant si les médias sociaux étaient reconfigurés de manière créative, ils pourraient avoir un effet opposé, permettant à des citoyens ayant des points de vue différentes d'interagir. L'innovation est un troisième moyen de combattre la nouvelle xénophobie. 
Il ne faut pas sous-estimer la menace que représente la nouvelle xénophobie. Aujourd'hui, tout autant que dans le passé, le rejet de la diversité constitue le rejet de la démocratie. 


L'Otan après Riga 
Lorsque l'Union soviétique s'est effondrée, beaucoup ont prédit la fin de l'Organisation du traité de l'Atlantique Nord (Otan). Pourtant, l'Otan a tenu il y a quelques semaines son sommet dans la capitale lettonne de Riga, qui faisait autrefois partie de l'URSS. 
L'Otan a été créée en 1949 pour contenir le pouvoir soviétique. Le traité concernait avant tout l'Europe occidentale, et on disait en plaisantant qu'il voulait laisser les Russes dehors, les Allemands à terre et les Américains dedans. 
Même si certains membres de l'Europe centrale autrefois occupés par l'URSS continuent de voir l'Otan comme une assurance politique contre un renouveau des ambitions russes, l'Otan n'est plus dirigée contre la Russie. De fait, les officiers russes sont invités à participer aux exercices militaires et à visiter les QG de l'Otan dans le cadre du programme de Partenariat pour la paix. 
L'un des principaux travaux mis en œuvre par l'Otan au cours des dix années qui suivirent la Guerre froide fut d'attirer les pays d'Europe centrale fraîchement libérés à l'ouest en leur proposant l'adhésion à condition de répondre à des critères démocratiques. Autre tâche importante, sa contribution à la stabilisation de la région troublée des Balkans après la dislocation de la Yougoslavie et les guerres qui en ont résulté en Bosnie et au Kosovo. 
Il n'était pas rare d'entendre que l'Otan devrait “ne pas s'arrêter à sa zone, ou bien s'arrêter tout court.” Cela devint particulièrement notable après que les attaques d'Al Qaeda le 11 septembre 2001 eurent détourné l'attention de la politique étrangère américaine vers le terrorisme international. 
Comme ils s'entraînent ensemble, les pays de l'Otan peuvent intervenir efficacement même lorsque tous les membres de l'organisation ne sont pas officiellement impliqués. Par exemple, l'Otan n'a pas conduit la guerre du Golfe en 1991 ni la campagne afghane initiale, mais l'organisation et l'entraînement de l'Otan a permis aux membres de coopérer efficacement lorsqu'on leur demandait de le faire. 
L'Europe s'est divisée lors de l'invasion américaine de l'Irak, et il n'existe pas de volonté politique d'impliquer l'Otan dans cette histoire. Les nouvelles relations avec la Russie nécessitent une gestion prudente, et l'adhésion rapide d'anciennes républiques soviétiques comme l'Ukraine et la Géorgie pourrait s'avérer difficile. 
En termes militaires, les pays européens doivent dépenser davantage en communications sûres, capacités aériennes, opérations spéciales et en gestion de conflits chimiques et biologiques afin d'être capables de combattre le terrorisme de façon efficace. La France n'aime pas l'idée que les États-Unis exercent une trop grande influence dans l'Otan et y oppose un rôle mondial dans lequel l'Otan établit des partenariats spéciaux avec l'Australie, la Nouvelle-Zélande, le Japon et d'autres pays. 
Les réseaux talibans et d'Al Qaeda refont surface sous forme de menace politique et militaire. De nombreux pays de l'Otan qui ont des soldats en Afghanistan ont des “réserves nationales” qui restreignent la manière dont leurs soldats peuvent être utilisés. 
Le succès demandera aussi davantage de fonds pour la reconstruction, le développement et des alternatives à la culture du pavot. Les gouvernements tant européens qu'américains s'inquiètent des budgets engagés, mais dans une perspective plus large, fournir des ressources d'une importance bien plus conséquente à l'Afghanistan aujourd'hui pourrait permettre d'économiser plus tard. 
L'un des grands coûts de la politique erronée de l'administration Bush en Irak a été de détourner l'attention et les ressources de la juste guerre en Afghanistan. Si seulement une petite portion de l'argent et des forces investis en Irak avait été consacrée à l'Afghanistan, la menace actuelle d'une résurgence des talibans et d'Al Qaeda ne serait peut-être pas si grande. 




L'OTAN au Liban, mais à une condition… 
Les discussions en cours sur l'envoi d'une force internationale au Liban sud portent essentiellement le point de savoir quelle organisation – l'OTAN, l'Union européenne ou l'ONU – ou quels pays vont fournir les troupes. C'est certainement un point important, mais la vraie question concerne le changement de politique dans lequel Israël doit s'engager en échange de la mise en place de cette force et des risques d'une telle mission. 
Aucune force internationale ne va se contenter de protéger Israël des missiles du Hezbollah si la stratégie israélienne ne change pas, car la récente escalade militaire dans la région est due au moins partiellement à cette stratégie. Si une force internationale laisse le gouvernement d'Ehud Olmert continuer sur sa voie actuelle, les pays qui fourniront des troupes donneront l'impression de soutenir la politique israélienne et leur mission sera vouée à l'échec. 
Critiquer la stratégie israélienne ne revient pas à cautionner les actions du Hamas ou du Hezbollah ou à nier à Israël le droit de se défendre. C'est simplement souligner ce qui devrait être évident : les tentatives d'Israël pour trouver une solution unilatérale à ses problèmes de sécurité – qu'il s'agisse d'occupation, de retrait ou de séparation – ont échoué. 
Le retrait unilatéral de Gaza sans l'établissement préalable d'une autorité locale pour maintenir l'ordre a débouché sur une nouvelle intervention. Et la "barrière de sécurité" qui a entraîné une séparation unilatérale peut protéger des attentats-suicides, mais pas des missiles modernes du genre de ceux employés par le Hezbollah. 
Jusqu'à présent, la seule leçon qu'Israël semble avoir tiré de la stratégie dans laquelle il s'est fourvoyé est qu'il doit étendre et intensifier le recours unilatéral à la force : envahir à nouveau Gaza, détruire le Liban et menacer la Syrie, et par ricochet l'Iran qui, selon ce que laisse entendre le gouvernement israélien, aurait un rôle dans le déclenchement de la crise actuelle. 
Mais il ne faut pas être grand clerc pour prédire que davantage de violence n'apportera pas davantage de sécurité à Israël. Sa stratégie - qui n'est pas sans rappeler celle des terroristes - consistant à bombarder les civils pour faire pression sur leurs dirigeants fait le jeu des extrémistes et renforce leur assise populaire. 
Israël se refuse encore à admettre cela. A la place, ses dirigeants espèrent qu'une imposante force internationale au sud du Liban va protéger le nord d'Israël, leur laissant les mains libres pour agir unilatéralement à Gaza et en Cisjordanie, ce qui impliquerait la communauté internationale dans leur unilatéralisme sans issue. 
Les pays qui y contribueraient donneraient l'impression de prendre sans équivoque le parti d'Israël, perdant ainsi toute crédibilité aux yeux de ses adversaires. Ils risqueraient aussi d'être entraînés dans de nouvelles opérations israéliennes contre le Hezbollah et ceux qui le soutiennent. 
De telles négociations seront sûrement difficiles et il n'est pas sûr qu'elles aboutissent. Mais cela ne peut plus être un argument contre la diplomatie, maintenant que l'unilatéralisme israélien apparaît une fois de plus comme une stratégie sans issue. 
Seul un Etat d'Israël qui veut réellement assurer sa sécurité par un accord au lieu de l'imposer à ses voisins peut contribuer aux efforts de la communauté internationale pour apporter la stabilité au Liban et au-delà. Il est vrai que certains pays, notamment les US, risquent de s'opposer à faire d'un tel revirement de la politique israélienne une condition à la création d'une force internationale. 
Ces deux perspectives à elles seules pourraient être suffisantes pour rejeter ce projet. La création d'une force internationale pour le Liban sud n'a de sens que dans le cadre de la recherche de la paix au niveau de toute la région, pas en tant qu'appendice de la stratégie actuelle d'Israël. 

Mère Nature et le changement climatique 
MARRAKECH – Les zones humides, les forêts et les océans absorbent et séquestrent le carbone, ce qui en fait des atouts vitaux pour les pays ayant adhéré aux objectifs de réduction des émissions de CO2 de l’Accord de Paris sur le climat. Comment donc optimiser ces atouts ? 
Les pays signataires sont à présent réunis à Marrakech, Maroc, pour la conférence annuelle (COP22) des parties de la convention-cadre des Nations unies sur les changements climatiques. Plusieurs événements de la conférence mettent spécifiquement l’accent sur la manière dont les pays peuvent tirer parti de leurs écosystèmes naturels pour atteindre leurs objectifs de réduction de CO2. 
Si les enjeux présentés par le changement climatique sont immenses, les occasions d’accélérer un développement durable et de garantir un avenir meilleur pour tous les habitants de la planète le sont tout autant. Aux termes de l’Accord de Paris, les gouvernements se sont engagés à réduire massivement leurs émissions de carbone, de façon à contenir l’élévation de la température moyenne de la planète en dessous de 2°C. La grande majorité des pays signataires ont déjà présenté des plans d’action nationaux destinés à concrétiser cet objectif, des plans qui deviendront plus ambitieux au fil du temps. 
Les contributions décidées au niveau national comprennent des objectifs en matière d’énergie renouvelable et des propositions en faveur de moyens de transport durables, de l’efficacité énergétique et de l’éducation sur le changement climatique. Les pays parties sont également tenus d’adopter des politiques en vue d’une meilleure gestion de leur capital naturel. 
Les gouvernements doivent d’une part agir pour préserver les écosystèmes existants et de l’autre, restaurer et élargir les écosystèmes dégradés, dans le respect des communautés locales. Cette exigence vaut en particulier pour les zones humides – dont les lacs, les plaines inondables, les tourbières, les mangroves et les récifs coralliens – couvertes d’eau, de manière saisonnière ou permanente. 
Si elles ne représentent que 3 pour cent des terres émergées, elles stockent deux fois plus de carbone que toutes les forêts de la planète. Les sols des tourbières sont notamment composés de carbone – sous la forme de matières organiques décomposées – qui s’est accumulé au cours de milliers d’années. 
En 2015, les incendies qui ont ravagé les tourbières boisées de l’Indonésie ont suscité des inquiétudes au niveau mondial concernant la quantité de carbone rejetée dans l’atmosphère, sans compter les répercussions sanitaires à long terme. Le gouvernement indonésien estime que la déforestation et la combustion des tourbières représentant à elles-seules plus de 60 pour cent des émissions totales des gaz à effet de serre du pays. 
Préserver et restaurer les tourbières pourrait considérablement réduire les émissions mondiales de CO2, raison pour laquelle le Conseil nordique des ministres a annoncé en 2015 un plan de préservation des tourbières de la région. Près de la moitié des tourbières des pays nordiques a disparu et la dégradation de ces écosystèmes particuliers représente 25 pour cent de leurs émissions totales de carbone. 
L’Accord de Paris est entré en vigueur en l’espace d’un an seulement, démontrant qu’il existe une volonté mondiale d’agir concrètement pour s’attaquer aux causes du changement climatique, et à ses conséquences, dont des inondations catastrophiques, des pénuries en eau et des sécheresses qui affectent déjà de nombreux pays. 
Ce sentiment d’urgence n’a rien de surprenant. Selon ONU-Eau, 90 pour cent de tous les risques naturels sont liés à l’eau et leur fréquence et leur intensité devraient augmenter à mesure que s’aggrave le changement climatique. 
Les pays ont une plateforme toute prête qu’ils peuvent utiliser pour leurs efforts futurs de conservation des zones humides : la Convention de Ramsar sur les zones humides, un traité intergouvernemental avec 169 parties contractantes qui se sont engagées à conserver et gérer durablement leurs zones humides, est un véhicule idéal pour les aider à réaliser leurs objectifs de réduction de CO2 et atteindre les Objectifs de développement durable des Nations unies à l’horizon 2030. 
L’objectif à long terme de l’Accord de Paris est de parvenir à la neutralité climatique – soit zéro émission nette de gaz à effet de serre – dans la seconde moitié de ce siècle. 
Le succès de ces mesures nécessite en sus un investissement rentable dans les efforts de conservation et d’expansion du capital naturel. Seuls les écosystèmes naturels comme les zones humides et les forêts peuvent réellement garantir ce succès et un avenir propre et prospère. 



Le champ de mines libanais 
À première vue, la conférence des donateurs occidentaux et des nations arabes riches en pétrole cette semaine à Paris poursuit essentiellement les travaux des deux précédentes conférences multilatérales de 2001 et 2002, destinées à aider le Liban à reconstruire ses infrastructures, après des années de guerre civile, de son occupation par Israël et à s’attaquer au problème de l’énorme dette publique du pays. Cette fois-ci les donateurs s’attacheront également à compenser les pertes directes et indirectes de 3,5 milliards de dollars dues à la guerre de l’été 2006 entre Israël et le Hezbollah, et la nouvelle augmentation de la dette publique, qui atteint le montant vertigineux de 40,6 milliards de dollars, équivalant à 180 pour cent du PIB libanais. 
Bien que l’ordre du jour de la conférence paraisse clair, « Paris III » a également un objectif politique à peine dissimulé : soutenir le gouvernement du Premier ministre libanais Fouad Siniora face au mouvement de protestation mené par le Hezbollah, et par là même limiter l’influence de la Syrie et de l’Iran, les appuis régionaux du Hezbollah. 
Mais les pays occidentaux ont tout intérêt à agir avec la plus grande prudence. Ils courent le risque de se retrouver impliqués de manière partiale dans les affaires internes libanaises. 
Le système politique libanais, d’ordre confessionnel, donne aux chiites seulement 21 pour cent des sièges parlementaires, alors qu’ils représentent près de 40 pour cent de la population. Les sunnites, qui comptent au plus pour 20 pour cent de la population, ont droit à la fonction étatique détenant le plus de pouvoir exécutif, celle de Premier ministre. 
De plus, le Courant du futur, sunnite et anti-syrien, auquel appartient Siniora, a fait en sorte que cette injustice perdure dans la composition du Parlement actuel en ne tenant pas compte de l’opposition et en insistant sur la tenue d’élections générales en 2005 basées sur la loi électorale inéquitable imposée par la Syrie en 2000. 
Les pays occidentaux devraient réfléchir avant d’écarter d’emblée l’opposition libanaise comme étant un simple auxiliaire de la Syrie et de l’Iran. Ils devraient plutôt donner suite aux propositions des médiateurs de la Ligue arabe sur des réformes électorales immédiates et la tenue d’élections parlementaires anticipées. 
Déjà, la Confédération générale des travailleurs du Liban, forte de 200.000 membres, a rejoint le cortège de l’opposition et il est fort probable que les propositions de Siniora alimenteront davantage encore le nationalisme populiste. 
Ces événements pourraient être qualifiés de réaction conservatrice et prévisible à des réformes pressantes, si ce n’étaient les piètres résultats de l’élite économique sunnite, qui s’est plutôt bien accommodée de la domination syrienne pendant plusieurs années. L’un des legs de Hariri a été l’octroi de licences quasi-monopolistiques à ses acolytes – notamment pour la téléphonie mobile – et de la gestion de la dette étatique à des taux extrêmement rentables confiée à des banques dans lesquelles ils avaient un intérêt direct. 
Le véritable défi posé au Liban pour les puissances occidentales n’est pourtant ni les réformes constitutionnelles, ni la mise en place d’un tribunal international sur l’assassinat de Hariri. Il est probable que le gouvernement Siniora et l’opposition parviendront à un compromis dans les prochains mois, sans doute sur la base d’une proposition ou autre de la Ligue arabe. 
En d’autres termes, l’Occident doit préempter le retour des hostilités au Liban en cherchant à établir des pourparlers inconditionnels entre la Syrie et Israël sur le Golan. Faute de quoi, Paris III ne fera qu’éluder les questions politiques fondamentales et permettre ainsi le accumulation des conflits pour l’avenir. 

La différence entre les besoins et l’avidité 
NEW YORK – Le guide spirituel de l’Inde, le mahatma Gandhi, a dit autrefois qu’il y a assez de tout dans le monde pour satisfaire aux besoins de l’homme, mais pas assez pour assouvir son avidité. Sa clairvoyance est plus que jamais d’actualité. 
Nous en ressentons les effets chaque jour, avec des inondations, des sécheresses et des tempêtes catastrophiques – et par la flambée des prix des matières premières sur les marchés. Notre destin sera forgé soit par notre capacité à coopérer, soit par le choix d’une cupidité autodestructrice. 
Les limites imposées à l’économie mondiale sont récentes, liées à la taille sans précédent de la population mondiale et à la propagation d’une croissance économique également sans précédent à l’ensemble de la planète. La Terre abrite aujourd’hui sept milliards d’individus, contre trois milliards il y a un demi siècle. 
Celui de l’Inde est presque le même. L’Afrique, longtemps à la traîne, enregistre une croissance annuelle du PIB de 5 pour cent environ. 
Sous bien des aspects, ces chiffres sont une bonne nouvelle. La croissance rapide des pays en développement contribue à réduire la pauvreté. 
Il y a pourtant une autre face de la croissance économique mondiale que nous devons clairement comprendre. Si l’économie mondiale poursuit sa croissance actuelle, de 4-5 pour cent par an, elle aura doublé de taille dans 20 ans. 
Les 70.000 milliards de dollars actuels s’élèveront à 140.000 milliards avant 2030 et à 280.000 milliards avant 2050 si nous extrapolons à partir du taux de croissance actuel. 
Ces pressions se répercutent sur les marchés. Le prix du baril de pétrole a dépassé les 100 dollars, alors que les Etats-Unis, la Chine, l’Inde et les autres pays importateurs de pétrole se précipitent sur les réserves disponibles, en particulier celles du Moyen-Orient. 
Nous avons d’un côté plus de bouches à nourrir et un pouvoir d’achat plus élevé en moyenne. De l’autre, des vagues de chaleur, des sécheresses, des inondations et d’autres désastres provoqués par le changement climatique qui détruisent les récoltes et provoquent une pénurie de céréales sur les marchés mondiaux. 
Les réserves en eau des grands aquifères s’épuisent peu à peu. Dans certains endroits de l’Inde, le niveau de la nappe phréatique a chuté de plusieurs mètres par an ces dernières années. 
Une catastrophe nous attend si nous ne changeons pas. C’est ici que le propos de Gandhi prend toute sa pertinence. 
Si nos sociétés sont gouvernées par la cupidité, avec des riches qui font tout pour s’enrichir davantage, la crise imminente des ressources naturelles creusera un fossé toujours plus grand entre les riches et les pauvres – et donnera sans doute lieu à des luttes toujours plus violentes pour la survie. Les riches tenteront d’utiliser les moyens en leur pouvoir pour accaparer plus de terres, plus d’eau et plus de ressources énergétiques, en ayant si nécessaire recours à des méthodes brutales. 
L’Afrique est le théâtre d’une telle lutte de pouvoir. La flambée des prix des denrées alimentaires a donné lieu à des saisies de terres par des politiciens puissants qui vendent de vastes étendues de terres arables à des investisseurs étrangers, en dédaignant les droits de propriété traditionnels des petits cultivateurs. 
Les investisseurs prévoient de leur côté d’industrialiser des cultures à l’exportation, ne laissant presque rien aux populations locales. Dans tous les grands pays du monde – les Etats-Unis, le Royaume-Uni, la Chine, l’Inde et ailleurs – les riches ont vu leurs revenus démultipliés et leur pouvoir politique s’accroître. 
L’alternative est de choisir la voie de la coopération politique et sociale, à la fois au sein de chaque pays et au plan international. Il y aura suffisamment de ressources et de richesses si nous convertissons nos économies à des sources d’énergies renouvelables, à des méthodes de production agricole durable, et adoptons une taxation raisonnable des riches. 

Les immigrés : nécessaires, mais pas bienvenus 
NEW YORK – Baruch Spinoza, le philosophe hollandais du XVIIe siècle, Benjamin Disraeli, le Premier ministre britannique du XIX e siècle, et Nicolas Sarkozy, le président français du XXI e siècle, ont tous un point commun : ce sont des enfants d’immigrés. Les individus ont migré vers d’autres pays depuis des milliers d’années – pour échapper à leur situation, pour faire fortune, pour être libre, ou juste pour commencer une nouvelle vie. 
Les nouvelles vagues d’immigration sont rarement, ou jamais, appréciées, mais elles sont souvent nécessaires. Au cours du dernier demi siècle, des vagues successives d’immigrés en provenance d’Afrique du Nord et de Turquie se sont installées dans les pays d’Europe de l’Ouest, non en raison de la générosité occidentale, mais parce qu’ils ont occupé des emplois dans les autochtones ne voulaient plus. 
L’idée était qu’une fois leur travail effectué, les immigrés rentraient chez eux. Lorsqu’il devint clair que la plupart préféraient rester, et qu’ils furent rejoints par leur famille, souvent nombreuse, la nationalité de leur pays d’accueil leur fut accordée, la plupart du temps avec réticence, mais sans qu’ils soient pour autant traités comme de véritables citoyens. 
Les xénophobes, ainsi que les idéologues de gauche du multiculturalisme, considèrent ces nouveaux Européens comme tout à fait distincts des personnes nées dans le pays, bien que pour des raisons différentes. Les avocats du multiculturalisme perçoivent les tentatives d’intégration des étrangers comme une nouvelle variante du racisme colonialiste, tandis que les xénophobes n’aiment simplement pas toute personne qui a l’air, qui parle ou qui sent différemment. 
Nous qui vivons dans des pays dont la population vieillit rapidement, comme en Europe occidentale ou au Japon, avons toujours besoin des immigrés. Sans eux, des institutions essentielles, comme les hôpitaux, manqueraient de personnel, et de plus en plus de personnes âgées devraient être prises en charge par des jeunes de moins en moins nombreux. 
De nouveaux partis populistes obtiennent un nombre important de voix simplement en agitant l’épouvantail des horreurs supposées de l’islam, ou d’un choc des civilisations. Mais pour ces populistes, les véritables ennemis – pires peut-être que les immigrés mêmes – sont les « élites cosmopolites » qui tolèrent, voire encouragent ces horreurs. 
Mais le fait que certains jeunes originaires d’Afrique, de l’Asie du Sud ou du Moyen-Orient se sentent tellement aliénés dans le pays européen de leur naissance qu’ils sont prêts à assassiner leurs concitoyens au nom d’une idéologie religieuse révolutionnaire, signifie qu’un véritable problème se pose. Autrefois, les enfants des immigrés, même s’ils ne se sentaient pas particulièrement bienvenus, avaient rarement l’envie de faire exploser l’endroit dans lequel leurs parents s’étaient établis. 
Mais comme le démontrent les émeutes sporadiques dans les cités peuplées par des immigrés de nationalité française, la violence n’est pas uniquement le fait de musulmans. Les politiques nationales en sont en partie responsables, mais elle s’explique surtout par des politiques d’immigration complètement inadéquates dans tous les pays de l’Union européenne. 
Contrairement au Canada et aux Etats-Unis, les immigrés économiques n’ont pas le droit de devenir des citoyens de ces pays en échange du travail nécessaire qu’ils effectuent. 
Mais les États providence européens sont mieux équipés pour venir en aide aux demandeurs d’asile et autres dépendants qu’à ceux qui cherchent du travail. 
Lorsque les politiciens européens affirment que la France, l’Allemagne ou les Pays-Bas ne sont pas des terres d’accueil traditionnelles des immigrés, comme les Etats-Unis, ils ont raison jusqu’à un certain point, comme le démontre l’exemple de Spinoza, Disraeli et Sarkozy. Ce qui est par contre sûr est qu’un nombre important d’immigrés s’est accumulé dans plusieurs pays sur une courte période de temps et de manière chaotique, donnant l’impression qu’aucun gouvernement n’a jamais eu de contrôle sur la situation. 
Les réfugiés se morfondent, impuissants, dans des centres d’accueil, ou sont soupçonnés d’être des tricheurs. Et les anciens colonisés, bien que souvent très bien intégrés, portent fréquemment les cicatrices d’une histoire coloniale troublée. 
Le gouvernement japonais a purement et simplement expulsé les travailleurs immigrés iraniens quand les emplois se sont raréfiés. Mais il ne sera pas si facile de faire de même avec les centaines de milliers de Chinois qui vivent au Japon sans pour autant bénéficier de droits civiques. 
Il n’existe pas de remède simple ou rapide à ce problème, en particulier dans des temps difficiles au plan économique. Mais l’Europe – et le Japon d’ailleurs – devraient commencer par légaliser l’immigration économique, en définissant les emplois disponibles, et en accueillant ceux qui les occuperont, non comme travailleurs invités, mais comme citoyens à part entière. 

La fausse promesse des taux d’intérêt négatifs 
LONDRES – En tant que biographe et aficionado de John Maynard Keynes, on me demande parfois : « Que penserait Keynes des taux d'intérêt négatifs ? ». 
C’est une bonne question, qui rappelle un passage de la Théorie générale de Keynes dans lequel il note que, si le gouvernement ne trouve rien de plus raisonnable pour guérir le chômage (par exemple, construire des maisons), enterrer puis déterrer des bouteilles remplies de billets de banque serait mieux que rien. Il aurait probablement dit la même chose au sujet des taux d'intérêt négatifs : une mesure désespérée prise par des gouvernements qui ne parviennent à envisager aucune autre solution. 
Les taux d'intérêt négatifs sont tout simplement la dernière tentative infructueuse sur la longue liste de mesures monétaires pour relancer l'économie depuis la crise financière mondiale de 2008. Lorsque la diminution des taux d'intérêt à des niveaux historiquement bas n'a pas réussi à relancer la croissance, les banques centrales sont passées à ce qu'on a appelé l’assouplissement quantitatif : l’injection de liquidités dans les économies au moyen d’achats de bons du trésor et d’autres obligations de long terme. 
Les banques centrales du Danemark, de la Suède, de la Suisse, du Japon et de la zone euro l’ont toutes adoptée. La Réserve fédérale américaine et la Banque d'Angleterre sont tentées de le faire. 
L'idée est de pousser les banques à réduire leurs soldes inutilisés et d'augmenter leurs prêts ou investissements. Dans le cas de la Banque centrale européenne, il y a aussi une raison technique : augmenter l'offre d'obligations de haute qualité pour le programme actuel d'assouplissement quantitatif du président Mario Draghi. 
La politique est censée fonctionner en alignant le taux d'intérêt du marché avec le taux de profit attendu, une idée qui vient de l'économiste suédois Knut Wicksell. Le problème est que, alors que jusqu'à présent on pensait que les taux d'intérêt nominaux ne peuvent pas diminuer plus bas que zéro, le taux de rendement attendu d’un nouvel investissement peut facilement tomber sous zéro lorsque la demande globale est déprimée. 
Augmenter le coût pour les banques commerciales de stocker leur argent à la banque centrale devrait réduire le coût des prêts commerciaux. Le calcul est que cela augmentera l’avantage des banques commerciales à mettre de l'argent en circulation, que ce soit par l'octroi de prêts ou de l'achat de bons du trésor ou d'autres titres, au lieu de payer la banque centrale pour garder cet argent. 
Ils peuvent également encourager les banques à prendre des risques excessifs, conduisant à des bulles d'actifs. La baisse des taux sur les dépôts peut pousser de larges pans de l'économie à fonctionner en espèces, tandis que les fonds de pension et d'assurance peuvent avoir du mal à faire face aux engagements de long terme à un taux nominal fixe. 
Néanmoins, en dehors de ces problèmes, le vrai argument contre les taux d'intérêt négatifs est la folie de compter sur la seule politique monétaire pour sauver les économies des conditions déprimées. Keynes a l'a résumé ainsi : « Si nous sommes tentés d'affirmer que la monnaie est la boisson qui maintient le système en activité, nous devons nous rappeler qu'il peut y avoir loin de la coupe aux lèvres ». 
« Bien que l’on puisse s’attendre à ce qu’une augmentation de la quantité de monnaie... réduise le taux d'intérêt, cela ne se produira pas si les préférences de liquidité du public augmentent plus vite que la quantité de monnaie ; de plus, même si une baisse du taux d'intérêt est attendue... elle n’augmentera le volume de l'investissement que si [les attentes de profit] chutent plus vite que le taux d'intérêt ; enfin, alors qu’une augmentation du volume des investissements soit susceptible... d’accroître l'emploi, cela pourrait ne pas se produire si la propension à consommer diminue. » 
Tout à fait. Les économistes sont aujourd’hui en train de concevoir de nouveaux exploits de sorcellerie monétaire pour pallier à l’échec de la politique actuelle : la taxation des liquidités, ou même l'abolition pure et simple de la monnaie ; ou, à l'autre extrême, déverser sur la population de la « monnaie hélicoptère » fraîchement imprimée. 
Or, la vérité est que la seule façon de faire en sorte que « l’argent neuf » soit mis en circulation, c’est qu’il soit dépensé par le gouvernement. Le gouvernement emprunterait l'argent directement à la banque centrale et l'utiliserait pour construire des maisons, renouveler les systèmes de transport, investir dans des technologies d'économie d'énergie, et ainsi de suite. 
Malheureusement, un tel financement monétaire des déficits publics est pour le moment tabou. Il est contraire aux règlements de l'Union européenne – et contesté par tous ceux qui considèrent que les difficultés budgétaires des gouvernements d’après crise sont l'occasion de réduire le rôle de l'État. 
Pourtant, s’il y a une part de vérité dans le fait que nous entrons à l’heure actuelle dans une période de « stagnation séculaire » et de chômage croissant, comme Larry Summers et d’autres le soutiennent, un rôle plus important de l’investissement public est incontournable. Les événements après le crash de 2008 montrent clairement que la politique monétaire à elle seule ne peut assurer un niveau d'activité économique proche de son potentiel. 
Savoir si les dépenses en capital devraient apparaitre au bilan du gouvernement central ou d'une banque d'investissement indépendante (comme je préférerais) est secondaire. Les taux d'intérêt négatifs ne font que détourner notre attention d'une analyse plus approfondie des erreurs passées – et présentes. 

La politique des taux d’intérêt négatifs 
Seules les mauvaises, à l’instar des déchets toxiques, présentent un prix négatif, qui équivaut au montant que le protagoniste est prêt à payer pour les faire disparaître. Se pourrait-il que les taux d’intérêt négatifs signifient l’émergence d’une nouvelle vision de l’argent selon laquelle il serait devenu une « mauvaise » chose ? 
Le taux d’intérêt représente le prix de cette mesure – c’est-à-dire le prix de l’argent lui-même. Lorsque ce prix se situe au niveau zéro, peu importe que l’argent soit prêté ou conservé sous un matelas, puisque le coût d’une telle conservation ou d’un tel emprunt est nul. 
Mais comment est-il possible que le prix de l’argent – qui après tout fait tourner le monde, ou qui selon Karl Marx « transforme toutes [les] impuissances en leur contraire » – se situe au niveau zéro ? Et comment expliquer qu’il puisse devenir négatif, comme c’est actuellement le cas dans la majeure partie de l’économie mondiale, à l’heure où les plus fortunés de ce monde « soudoient » les États pour leur emprunter plus de 5 500 milliards $ ? 
La réponse ne peut revêtir qu’une nature que les économistes ont en horreur, à savoir une nature philosophique, politique, et par conséquent irréductible à une explication positiviste et rationnelle. Autrement dit, la réponse doit avoir trait à l’essence même de l’argent. 
Sur un marché agricole, les vendeurs qui se retrouvent avec de nombreuses tomates non vendues vont commencer à en baisser le prix, jusqu’à un niveau (éventuellement très bas, mais toujours positif) auquel toutes leurs tomates seront vendues. Par opposition, depuis la crise financière mondiale de 2008, chaque fois que le prix de l’argent a été abaissé, la demande s’y rattachant a chuté, et l’excès d’épargne augmenté. 
Pour comprendre comment l’argent peut à la fois constituer le bien suprême de nos sociétés et atteindre un prix négatif, il convient tout d’abord de réaliser qu’à la différence des tomates, l’argent ne revêt pas de valeur intrinsèque privée. Son utilité découle de ce que son détenteur peut conduire d’autres individus à faire. 
Imaginez que vous soyez entrepreneur et que vous disposiez d’argent déposé dans une banque, ou qu’une banque soit désireuse de vous prêter d’importantes sommes d’argent dans le cadre d’un investissement dans votre activité. Vos nuits sont agitées tant vous hésitez à investir dans un nouveau produit, c’est-à-dire à exploiter votre possibilité d’accéder à de l’argent pour conduire d’autres individus à travailler pour vous. 
Vous réjouiriez-vous à l’idée que vos coûts de financement vont diminuer ? Seriez-vous incité à investir désormais votre propre argent, maintenant qu’il s’accompagne d’un taux d’intérêt moins élevé (peut-être même négatif) ? 
Certainement pas. Vous réagiriez probablement de manière alarmée à cette nouvelle : « Mon Dieu ! 
« Mieux vaut emprunter de l’argent à un prix quasi-nul, » penseriez-vous, « puis racheter davantage d’actions de ma société, booster leur valeur, engranger davantage à la bourse, et encaisser les profits en prévisions de futures périodes difficiles. » C’est ainsi que le prix de l’argent chute, alors même que l’offre abonde en la matière. 
Ainsi poursuivent-ils leur quête d’une solution de bricolage technocratique à un problème qui réclame pourtant une solution politique philosophiquement astucieuse. Cette quête est en effet futile. 
La BCE est allée jusqu’à payer les banques pour que celles-ci prêtent aux entreprises, tout en sanctionnant le fait qu’elles refusent de prêter (via des taux d’intérêt négatifs concernant les réserves excédentaires). Considérant ces mesures comme autant de réponses désespérées à des prévisions de déflation autoréalisatrices, les banquiers et les entreprises sont alors entrés en grève de l’investissement, tout en utilisant l’argent des banques centrales pour gonfler le prix de leurs propres actifs (actions, biens immobiliers, œuvres d’art, etc.). 
Tout ceci n’a contribué en rien à mettre un terme à la Grande déflation. Les riches sont simplement devenus plus riches encore, résultat qui a en quelque sorte renforcé la croyance des banquiers centraux dans l’indépendance des banques centrales. 
Andy Haldane, économiste en chef de la Banque d’Angleterre, a courageusement suggéré que l’argent devienne totalement numérique, ce qui permettrait d’imposer à tous des taux d’intérêt négatifs en temps réel, obligeant ainsi chacun à dépenser en même temps. 
De son côté, John Williams, président-directeur général de la Banque de réserve fédérale de San Francisco, a récemment affirmé que la Grande déflation ne pourrait être stoppée qu’en fixant simultanément le niveau des prix et le revenu nominal national – sorte de New Deal faisant intervenir une action conjointe de la Fed et du gouvernement. 

Une voie négative vers la croissance ? 
Nous en arrivons toutefois aujourd’hui à utiliser l’outil politique le plus inconventionnel de tous – celui des taux d’intérêt nominaux négatifs. 
Ces taux sont actuellement dominants dans la zone euro, en Suisse, au Danemark et en Suède. 
Cela peut a priori sembler absurde : qui pourrait bien vouloir prêter une somme en échange d’un rendement nominal négatif, alors même qu’il pourrait se contenter de conserver ces liquidités, et ainsi être sûr de ne pas se retrouver perdant en termes nominaux ? 
Lorsque vous détenez un compte chèques ou un compte courant à taux d’intérêt zéro auprès de votre banque – comme la plupart des gens dans les pays développés – le rendement réel est négatif (rendement nominal zéro auquel il faut ôter l’inflation) : dans un an, vos soldes de liquidité vous permettront d’acheter moins de produits qu’aujourd’hui. Et si vous songez aux frais que de nombreuses banques associent à ces comptes, le rendement nominal effectif était en réalité déjà négatif avant même que les banques centrales ne s’orientent vers les taux nominaux négatifs. 
Autrement dit, ces taux nominaux négatifs ne font que rendre votre rendement plus négatif qu’il ne l’était déjà. Les investisseurs peuvent être amenés à accepter des rendements négatifs en raison du côté pratique associé au fait de détenir des soldes de liquidité. 
Par ailleurs, si la déflation venait à s’installer dans la zone euro et en d’autres régions du monde, un rendement nominal négatif pourrait bien se retrouver associé à un rendement réel positif. C’est ce qu’il se passe au Japon depuis 20 ans, en présence d’une déflation persistante et de taux d’intérêt proches de zéro sur un grand nombre d’actifs. 
Ainsi, si vous tenez compte des coûts associés au fait de mettre votre argent en sécurité – et des avantages que représente le tirage de chèques – il peut y avoir une logique à accepter un rendement négatif. 
Au-delà des épargnants, les banques détenant des liquidités dont le volume dépasse les réserves requises n’ont d’autre choix que d’accepter les taux d’intérêt négatifs imposés par les banques centrales ; en effet, elles ne seraient pas en mesure de détenir, de gérer et de transférer ces réserves excédentaires si celles-ci se présentaient sous forme d’espèces, plutôt que dans un compte à rendement négatif auprès de la banque centrale. Bien entendu, ceci n’est valide qu’aussi longtemps que le taux d’intérêt nominal est excessivement négatif ; à défaut, le fait de repasser à des liquidités – malgré les coûts du stockage et de la sécurité – commence à devenir plus logique. 
Mais pourquoi les investisseurs accepteraient-ils un rendement nominal négatif sur trois, cinq, voire dix ans ? En Suisse et au Danemark, les investisseurs ont intérêt à s’exposer à une monnaie dont il est prévu qu’elle s’apprécie en termes nominaux. 
Et pourtant, des rendements d’obligations négatifs existent aussi dans des pays et régions au sein desquels la monnaie se déprécie, et où il est probable qu’elle continue de se déprécier, comme en Allemagne, dans certaines régions majeures de la zone euro, ou encore au Japon. Ainsi, comment expliquer que certains investisseurs détiennent de tels actifs ? 
Mais compte tenu des dettes à long terme de ces investisseurs (sinistres et prestations), leur mandat consiste à investir principalement dans des obligations, qui s’avèrent moins risquées que des actions ou autres actifs volatiles. Même si leurs rendements nominaux se révèlent négatifs, il leur faut privilégier la sécurité. 
Par ailleurs, dans les contextes de réduction du risque, lorsque les investisseurs montrent une aversion au risque, ou lorsque des titres et autres actifs risqués font l’objet d’une incertitude du marché et/ou du crédit, il peut être plus judicieux de détenir des obligations à rendement négatif que des actifs plus risqués et plus volatiles. 
Et c’est là précisément l’objectif des taux d’intérêt négatifs : dans un monde au sein duquel l’offre dépasse la demande, et où des épargnes trop nombreuses pourchassent de trop rares investissements productifs, le taux d’intérêt d’équilibre se révèle faible, si ce n’est négatif. En effet, si les économies développées venaient à souffrir d’une stagnation séculaire, un monde de taux d’intérêt négatifs sur les obligations à court et long terme pourrait bien devenir la nouvelle norme. 
Mais ceci exige également une relance budgétaire, et notamment des investissements publics dans des projets d’infrastructure productifs, générateurs de rendements plus élevés que les obligations utilisées pour les financer. Plus ces politiques seront repoussées, et plus longtemps nous serons voués à habiter un monde paradoxal de taux d’intérêt nominaux négatifs. 


La solution en déshérence de la crise de la tuberculose 
BOSTON/ GENÈVE – Alors que l’innovation technologique est aujourd’hui si rapide, deux millions de personnes mourront cette année de la tuberculose, parce qu’elles sont trop pauvres pour assumer le prix du traitement. C’est une honte. 
Cette indifférence repose sur une illusion mortifère : la tuberculose (TB) serait une maladie du passé – un fantasme qui persiste alors même que 10,4 millions de personnes ont contracté la maladie en 2016. Les malades de la tuberculose n’ont généralement pas les moyens d’attirer l’attention de l’opinion mondiale. 
Mais la TB multi-résistante (TB-MR) est une très sérieuse menace. On la qualifie parfois d’« Ebola avec des ailes » : les deux agents pathogènes ont des taux de mortalité similaires, mais la TB-MR se transmet par voie aérienne et se propage plus facilement. 
Les traitements actuels de la TB-MR comprennent un régime thérapeutique non dénué d’effets secondaires – certains médicaments doivent en outre être administrés par des injections douloureuses et quotidiennes – qui peut durer pendant deux ans. Les options thérapeutiques contre la TB n’ont pour ainsi dire pas évolué pendant des décennies. 
Au cours des quatre dernières années, les soins de la TB auraient dû connaître une révolution. Après cinquante années durant lesquelles aucune molécule nouvelle n’avait été trouvée, deux médicaments ont été autorisés, presque coup sur coup, la bédaquiline et le délamanide. 
Il aurait dû s’agir d’un moment historique dans la lutte contre la TB, notamment pour les malades que leurs traitements ne parvenaient pas à guérir. On aurait pu s’attendre à voir se constituer une large coalition allant des autorités de santé aux soignants, des organismes de régulation aux assureurs et aux fabricants, qui se seraient précipités pour venir en aide aux malades ayant le plus besoin de ces nouveaux médicaments. 
Les nouveaux remèdes ont pris la poussière sur les étagères des pharmacies générales. Depuis leur autorisation, seulement 5 % des patients qui en avaient besoin ont pu en bénéficier – une proportion dérisoire. 
Les derniers chiffres, notamment pour le délamanide, sont effrayants : au bout de quatre ans, 1 247 patients, en tout et pour tout, ont été traités dans le monde au moyen de ce médicament. 
Avec le soutien d’Unitaid – par des canaux de financement provenant d’une taxe infime sur le trafic aérien destinée à lutter contre les problèmes de santé négligés dont souffrent les populations pauvres – nous avons lancé le projet EndTB, afin d’accélérer l’utilisation des nouveaux médicaments dans 17 pays aux prises avec des épidémies de tuberculose. Il est bien triste de constater qu’il revient à des organisations non-gouvernementales et non à des gouvernements, à des institutions académiques ou à des compagnies pharmaceutiques d’encourager l’usage des nouveaux médicaments. 
Jusqu’à présent, les informations que nous avons recueillies, indiquent que lorsque les nouveaux médicaments sont employés, les patients tuberculeux difficiles à traiter ont plus de chances de guérir et le font souvent plus rapidement. À l’échelle de la crise mondiale de TB, le travail d’EndTB n’est qu’une goutte d’eau dans l’océan. 
En septembre, les Nation unies tiendront leur première réunion de haut niveau sur la crise de TB. Les États membres devraient mettre l’occasion à profit pour s’engager à augmenter considérablement les financements des programmes de lutte contre la TB dans le monde et à revoir les modèles de R&D qui se sont avérés en cette occurrence inefficaces. 
Faute de quoi, on se souviendra de l’événement comme d’une absurdité supplémentaire – une de celles qui laissent des millions de personnes en souffrance, aux prises avec la maladie la plus mortelle au monde. Ce qu’il nous faut, ce sont, plus particulièrement, des moyens plus simples, plus rapides et moins chers de dépister et de traiter la TB, et plus encore dans les localités éloignées et pauvres. 
Il nous faut bien sûr aussi un approvisionnement fiable en médicaments pour repousser la TB et ses formes résistantes. 
Dans l’intervalle, les gouvernements des pays frappés par la tuberculose doivent utiliser les outils déjà disponibles – par exemple, en multipliant leurs efforts pour garantir à ceux qui en ont besoin l’accès aux nouveaux traitements comme la bédaquiline et le délamanide. Une réunion à l’ONU est une occasion rêvée pour avancer. 
Bien qu’elle ne puisse résoudre du jour au lendemain la crise de TB, elle offre la possibilité de l’élever au statut d’« urgence de santé publique de portée internationale » attribué par l’Organisation mondiale de la santé, comme celle-ci l’a déjà fait après qu’ont éclaté les épidémies dues aux virus Ebola et Zika. Les spécialistes de la santé publique savent parfaitement que la crise de TB est une urgence, comme le savent, bien sûr, les malades et leurs familles. 

Enrôler les femmes dans la lutte pour la santé en Afrique 
BRAZZAVILLE – Les maladies tropicales négligées (MTN) affectent les femmes et les jeunes filles de manière disproportionnée. A elle seule, la schistosomiase urogénitale est la cause de douleurs intenses, de saignements et de lésions pour plus de 16 millions de femmes et de jeunes filles en Afrique subsaharienne. 
Les femmes marquées ou défigurées par des maladies comme la schistosomiase urogénitale et la filariose lymphatique subissent souvent une telle stigmatisation sociale qu’elles ne peuvent se marier ou sont abandonnées par leur époux. Et si la défiguration et la discrimination sociale ne sont pas mortelles, elles peuvent être à l’origine, ou exacerber, des troubles psychologiques et limiter les perspectives économiques et sociales des femmes et des jeunes filles. 
Et il est de plus en plus admis que contrôler les MTN, et en fin de compte les éradiquer, contribuera de manière fondamentale à la réalisation des Objectifs de développement durable (ODD), qui ont trait à des domaines aussi divers que la nutrition, l’éducation, la santé, l’eau propre et l’assainissement, et la croissance économique. Parce que les ODD sont basés sur le principe de ne « laisser personne de côté », ils ne pourront être considérés comme un succès que s’ils sont concrétisés partout, et pour tout le monde – y compris les femmes et les jeunes filles. 
En Afrique, les femmes sont souvent marginalisées, alors même qu’elles représentent plus de la moitié de la population du continent. Pour s’assurer qu’elles ne sont pas laissées pour compte, nous devons mieux comprendre le fonctionnement des relations de pouvoir basées sur le genre et attaquer de front cette dynamique sociale. 
Parce que les femmes et les jeunes filles en âge de procréer souffrent de manière disproportionnée des conséquences sanitaires et sociales des MTN, il est absolument fondamental qu’elles soient inclues dans toute proposition de politique de santé publique à grande échelle. Et outre le fait que les programmes sur les MTN doivent cibler les femmes, nous devons reconnaître qu’elles joueront un rôle central dans la réalisation des Objectifs de développement durable. 
Les femmes sont des partenaires de premier plan des acteurs de la santé publique qui travaillent à améliorer l’accès aux médicaments essentiels en Afrique. De plus, les femmes peuvent contribuer à contrôler les vecteurs des MTN à la source, en s’assurant que tous les membres de leur communauté appliquent les programmes de traitement et de distribution des médicaments contre les MTN. 
Nous devons de toute urgence appliquer des stratégies intégrées, inter-programmes et intersectorielles qui visent à remédier aux vecteurs sociaux, économiques et étiologiques des MTN. Et nous aurons à cette fin besoin de la participation pleine et entière des communautés les plus vulnérables. 
Cette année marque le cinquième anniversaire de la Feuille de route de l’Organisation mondiale de la santé pour éradiquer les MTN et de la Déclaration de Londres sur les maladies tropicales négligées. Il est encourageant de constater que la communauté internationale a reconnu le fardeau disproportionné que font peser les MTN sur les femmes, mais également le rôle fondamental qu’elles jouent pour contrôler et éradiquer ces pathologies. 
Grâce à la mise en place d’un partenariat international important, nous avons une occasion unique de mettre fin une fois pour toute à ces maladies invalidantes. 
Son objectif est de renforcer les partenariats spécialement établis pour éliminer les MTN. A cette fin, ESPEN soutient activement les programmes nationaux d’élimination des MTN, développés pour rompre le cycle de pauvreté créé et entretenu par ces maladies. 
Dans le cadre du travail de l’OMS en vue de la réalisation des ODD, nous continuerons à favoriser les approches participatives qui impliquent les populations les plus vulnérables – les femmes et les jeunes filles en particulier – dans la lutte contre ces pathologies. 

Les maladies tropicales négligées : fléau des populations marginalisées 
WASHINGTON, DC – En visite officielle aux États-Unis au mois de septembre, le pape François a formulé un discours historique devant le Congrès américain et l’Assemblée générale des Nations Unies. 
Cette catégorie d’infections parasitaires et connexes – qui englobe la filariose lymphatique (ou éléphantiasis), les vers intestinaux et la schistosomiase – constitue un véritable fléau lié à la pauvreté. Ces maladies frappent environ 1,4 milliard de personnes chaque année, dont plus de 500 millions d’enfants, entraînant des douleurs et souffrances indicibles, et contribuant – en raison d’une perte de productivité – à alimenter le cercle vicieux de la pauvreté. 
Au cours des dix dernières années, la communauté internationale a accompli d’importantes avancées face aux MTN. La générosité de plusieurs grandes sociétés pharmaceutiques, qui fournissent gratuitement certains médicaments, a notamment permis de développer un certain nombre de programmes de traitement. 
Plus d’un milliard de personnes n’ont toujours pas accès aux traitements contre des maladies potentiellement handicapantes, traitements dont la délivrance ne représente pourtant qu’un coût de moins de 0,50 $ par personne. Il ne s’agit pas seulement d’une grave problématique médicale, mais véritablement d’un problème majeur sur le plan de la morale, auquel sont confrontés tous ceux d’entre nous qui travaillent chaque jour aux côtés des plus démunis. 
Si la communauté internationale échoue à résoudre le problème, c’est pour une raison aussi simple qu’inacceptable : les MTN frappent principalement les individus les plus pauvres et les plus ignorés. Comme le fait valoir le pape François dans Laudato Si’, « Nous n’avons pas suffisamment conscience des problèmes qui affectent particulièrement les exclus. » 
La visite historique du pape aux États-Unis est survenue à une période charnière. Le Congrès finalisait alors ses lois budgétaires pour l’exercice 2016, tandis que les Nations Unies achevaient leurs travaux relatifs aux Objectifs de développement durable (ODD), qui guideront les politiques de développement pour les 15 prochaines années. 
Ces deux institutions ont ainsi tout intérêt à tenir compte des déclarations du souverain pontife. Il est indispensable que les États-Unis continuent d’œuvrer en première ligne face aux MTN, en maintenant dans leur budget fédéral le financement des programmes de traitement, pour cette année et bien au-delà. 
Je sais que vous partagez ma conviction que beaucoup reste encore à faire, et qu’en temps de crise et de difficultés économiques, l’esprit de solidarité globale ne doit pas se perdre. » Sur le plan international, nous sommes encouragés par le fait que les membres de l’ONU aient eu l’intelligence de faire de la lutte contre les MTN l’une des priorités majeures de leur agenda de développement post-2015. 
Ceci contribuera à susciter enfin une attention nécessaire autour des MTN pour les 15 prochaines années. L’une des mesures les plus basiques qu’il s’agirait d’entreprendre, afin de remédier à ce que la pape François a qualifié de « mondialisation de l’indifférence », consisterait en un rassemblement à l’appui d’un lutte décisive et mesurable contre les MTN. 
L’introduction d’un indicateur de mesure global, permettant de marquer nos avancées sur la voie du contrôle et de l’élimination de ces maladies une bonne fois pour toutes, constitue une démonstration réelle de notre solidarité à l’endroit des plus pauvres. 

Les Voisins 
TEL AVIV – Les opérations militaires de Gaza, dont le nom de code, “Plomb durci,” se réfère à une comptine de Hanoukka où il est question d’une petite toupie faite de plomb fondu et qui est l’un des symboles de cette fête, nous rappellent, à nous Israéliens, un fait fondamental: Gaza n’est ni le Vietnam, ni l’Irak, ni l’Afghanistan, ni même le Liban. C’est une région qui fait partie d’un pays que nous partageons avec les Palestiniens. 
Ils font partie d’un peuple, dont 1,3 million d’autres personnes vivent en Israël et 2 autres millions en Cisjordanie. Les hommes et les femmes de Gaza sont nos voisins et nous vivons côte à côte depuis longtemps, même si une frontière nous sépare. 
Nos maisons et nos villes ne sont qu’à quelques kilomètres les unes des autres, nos champs touchent les leurs. Les hommes de Gaza, ces activistes ou ces policiers du Hamas que nous observons à travers nos jumelles militaires, étaient auparavant les activistes et les policiers du Fatah. 
Ils sont nés à Gaza, ou y ont été poussés comme réfugiés pendant la guerre de 1948, ou d’autres guerres. 
Ce sont nos voisins, et ils le resteront. Donc quand nous décidons de leur faire la guerre, nous devons faire très attention au caractère de cette guerre, à sa durée, et à l’effet de sa violence. 
Et que s’est-il passé? Sharon, puis Benjamin Netanyahu, ont fini tous deux par s’asseoir à la table des négociations avec Yasser Arafat et ses représentants, pour parvenir à un accord. 
L’ancien député d’Arafat, Abou Mazen, est souvent invité, et bien accueilli, dans notre pays. Nous les Israéliens, nous devons nous mettre à comprendre ce simple fait: les Arabes ne sont pas des créatures métaphysiques mais des êtres humains, et les êtres humains ont la capacité de changer. 
Alors nous ferions bien de nous ôter cette illusion de la tête, aussi vite que possible, que nous pouvons en quelque sorte annihiler les gens du Hamas ou les éradiquer de la bande de Gaza. Travaillons plutôt avec prudence et bon sens à parvenir à un accord raisonnable et minutieux pour un cessez-le-feu durable et inspiré de la perspective que le Hamas a la capacité de changer . 
On a vu au cours de l’histoire se produire maintes fois de telles transformations du cœur et de l’esprit. Même si, à compter d’aujourd’hui, nous nous efforçons d’obtenir une trêve aussi solide, nous pouvons être certains qu’inévitablement, nous avons devant nous d’autres jours de guerre. 

Le réveil des citoyens russes ? 
NEW YORK – Dans sa pièce intitulée Meurtre dans la cathédrale, T. S. Eliot décrit l’assassinat de l’archevêque de Canterbury, Thomas Becket, comme une mission ordonnée dans le silence. En effet, le roi d’Angleterre Henri II n’eut pas besoin de formuler d’ordre explicite, tant ses chevaliers savaient quelle décision prendre face à un individu considéré dangereux pour le royaume. 
Eliot aurait pu écrire cette pièce dans l’Angleterre du XIIe siècle, mais il le fit en 1935, à peine deux ans après l’arrivée au pouvoir d’Adolf Hitler en Allemagne. L’œuvre constitue ainsi, au moins en partie, un signal d’alarme face à la montée du fascisme en Europe. 
Quelques semaines plus tard, l’ancien agent du KGB Alexander Litvinenko, détracteur de Poutine exilé à Londres, décède des suites d’un empoisonnement au polonium. En 2009, Sergeï Magnitski, avocat en campagne contre la corruption, meurt en prison après s’être vu refuser les soins nécessaires au traitement de graves troubles médicaux. 
Ainsi, l’assassinat la semaine dernière de Boris Nemtsov, responsable politique leader de l’opposition et ancien vice-président du gouvernement sous Boris Yeltsin, n’apparaît pas tout à fait surprenant. Il s’agirait néanmoins que cet événement suscite enfin un choc, et réveille la conscience de ces Russes qui n’ont connu jusqu’à présent qu’une culture de l’illégalité et de l’impunité, inédite depuis les heures les plus noires du règne personnel de Staline en Union soviétique. 
Peu avant sa mort, Nemtsov aurait semble-t-il travaillé sur un reportage intitulé « Poutine et la Guerre », apportant la preuve de l’implication de la Russie dans le conflit est-ukrainien. Il était prévu que Nemtsov conduise le cortège d’une manifestation contre la guerre deux jours après son assassinat. 
Il y a là un scénario peu probable, du moins si l’on évoque l’idée d’un agent ayant reçu un ordre direct de la part de Poutine. Pour faire simple, l’assassinat de Nemtsov n’en valait pas la peine, tant la machine à propagande du Kremlin n’aurait eu aucune difficulté à retourner les travaux de Nemtsov à l’avantage de Poutine. 
La cote de popularité du président s’élève aujourd’hui à 86%. Pour de nombreux Russes, les reproches de Nemtsov autour de la guerre d’Ukraine faisaient de celui-ci un traître, dont la mort aurait été justifiée – presque exigée – par une nécessité nationale. 
Or, on entrevoit d’ores et déjà chez les acteurs de l’enquête ce qu’en sera la conclusion probable : un assassinat de Nemtsov destiné à déstabiliser la Russie. Il faut s’attendre à ce qu’aucun coupable ne soit « identifié », et à ce que ce crime soit présenté comme s’inscrivant dans le cadre d’un complot fomenté par la CIA et les autorités ukrainiennes. 
Antérieurement à l’annexion de la Crimée, il accusera ainsi les États-Unis d’avoir recruté des snipers chargés de faire feu sur les manifestants pro-occidentaux de Kiev, dans le but d’en faire peser la responsabilité sur la Russie. Lorsque le vol MH17 de la Malaysia Airlines a été abattu au-dessus de l’Ukraine – probablement par les rebelles pro-russes – le discours officiel du Kremlin a consisté à affirmer que les services secrets occidentaux avaient détruit l’appareil afin de mettre à mal la réputation de Poutine. 
C’est en réalité le NKVD, précurseur du KGB, qui avait orchestré l’assassinat sur ordre de Staline, mais l’enquête fournit au dictateur soviétique un prétexte lui permettant d’éliminer d’autres opposants. La chasse aux meurtriers de Kirov aura finalement pour point culminant la Grande Terreur, épuration massive frappant un certain nombre de dirigeants du Parti, de commandants militaires et d’intellectuels. 
Il n’est pas impossible que Poutine n’ait pas ordonné l’assassinat de Nemtsov, ni même des autres disparus. 
Dans les heures les plus sombres de l’Union soviétique, les chefs du NKVD étaient des acteurs quasiment aussi importants que les dirigeants du pays. Aujourd’hui, Andreï Lougovoï, agent du KGB que le gouvernement britannique suspecte d’avoir administré le polonium qui a tué Litvinenko, occupe un siège à la Douma. 
Poutine suivra-t-il l’exemple de Staline jusqu’à instaurer sa propre version de la Grande Terreur, pourchassant ses prétendus opposants ? Ou est-ce que la mort de Nemtsov suscitera enfin le réveil de citoyens russes dociles et complaisants ? 
Aujourd’hui, à l’heure où la faiblesse des prix du pétrole et les sanctions occidentales commencent à peser, il ne parvient qu’à en faire des citoyens pauvres, détestés à l’échelle quasi-planétaire. Le 1er mars, journée au cours de laquelle Nemtsov était censé conduire sa manifestation, plusieurs milliers de Russes ont envahi les rues pour crier haut et fort « Nemtsov is love, Poutine is war ». 
C’est à ce stade, lorsque Poutine sera le plus vulnérable, qu’il incombera à ses alliés d’agir avec prudence – et de surveiller leurs arrières. 

Quand le néolibéralisme rencontre le néo-confucianisme 
L’occident a dominé le monde depuis la révolution industrielle. Aujourd’hui, cette domination semble menacée par les héritiers de l’Asie de l’Est du confucianisme, l’idéologie par excellence de la cohésion d’État. 
Les siècles d’éducation en matière de confucianisme furent aussi importants à la montée de la super-croissance des économies de l’Asie de l’Est que la conjonction du protestantisme et la montée du capitalisme le furent pour l’occident. Les principes du confucianisme offrent toujours un compas intérieur pour la plupart des Asiatiques de l’Est en notre époque de post-confucianisme, tout comme les admonitions bibliques restent un standard occidental en notre époque post-religieuse. 
La poussée fondamentale du confucianisme a peu changé depuis que les disciples de Confucius enregistrèrent ses aphorismes, une génération avant l’époque de Socrate. Le confucianisme, en effet, est devenu l’idéologie officielle de l’État chinois deux siècles avant la naissance du Christ. 
Le confucianisme fut essentiellement une justification philosophique gouvernementale d’une bureaucratie éclairée sous l’égide d’un dirigeant vertueux. La vertu assurait l’harmonie entre l’homme et la nature, ainsi que l’obéissance au sein d’une société stratifiée. 
Lors de la renaissance néo-confucianiste des onzième et douzième siècles, une dimension métaphysique s’y greffa pour combler le vide qu’avaient mis à nu les avancées bouddhistes en Chine. Ainsi, un bon disciple de Confucius put, sans tomber dans le cas de conscience, rejeter la renonciation bouddhiste du monde. 
Le néo-confucianisme offrit une idéologie de base aux voisins admiratifs de la Chine – le Japon, la Corée, le Vietnam – jusqu’à l’avènement de l’occident. Ses préceptes étaient très bien adaptés aux civilisations agraires installées, sophistiquées, de l’Asie de l’Est d’avant le dix-neuvième siècle, parce qu’ils ont tissé dans le même fil société et politie d’une manière calculée pour promouvoir stabilité et harmonie. 
La garantie ultime de l’harmonie résidait dans la justesse de son dirigeant, ce qui lui permettait de bénéficier du « mandat des cieux » : le peuple avait le droit, le devoir en fait, de se rebeller contre tout tyran. Tandis que le fondement éthique du néo-confucianisme était essentiel, les Chinois comprirent également le besoin d’une bureaucratie aux motifs moraux et perfectionnèrent ainsi au septième siècle le premier système d’examen au monde afin de sélectionner les bureaucrates, avec pour programme les canons du confucianisme. 
La Chine ne connut qu’un seul changement de dynastie entre 1368 et la fin de l’ère impériale en 1911. Les shoguns Tokugawa, qui achevèrent la réunification japonaise en 1600, restèrent au pouvoir pendant plus de deux siècles et demi. 
Les rébellions et soulèvements populaires périodiques ne furent pas éliminés, mais seul le Vietnam connut une dynastie dont la longévité fut source d’une guerre fratricide inextinguible. La civilisation confucianiste, comme une enfance heureuse et protégée, apportait à ses pratiquants une certaine confiance en eux-mêmes pour relever le défi que représentait l’occident.. 
Les Asiatiques de l’Est entrèrent dans le monde moderne des États nations en unités laïques conscientes de leur individualité. Par contre, le sous-continent indien, avec ses deux principales religions et une douzaine de groupes linguistiques d’importance, fut unifié à l’époque moderne sous la loi britannique. 
Les hommes de lettres du confucianisme, se détournant du travail manuel, laissèrent pousser leurs ongles mais n’affichèrent jamais aucune antipathie envers le monde des affaires. Le mythe de la réussite chinoise était celui du petit garçon paysan intelligent dont le village se réunissait pour faire son éducation et dont la réussite future produisait l’élévation de tous ceux qui l’avaient aidé sur son chemin vers le service civil. 
L’empereur était le pater familias par excellence, son gouvernement éclairé était récompensé par l’obéissance de ses ministres et de ses sujets, tandis que les membres de la famille étaient ancrés dans leurs relations hiérarchiques appropriées. Nations et familles obéissantes les unes envers les autres restaient fidèles les unes aux autres. 
Le Japon de l’ère Meiji comprit tous les avantages qu’il y avait à faire de la nation un macrocosme de la famille. Un ordre impérial de 1890 soulignait les objectifs de l’éducation : les concepts confucianistes de loyauté, d’obéissance et de piété familiale furent transposés de la famille à la nation. 
Lors du siècle dernier, les États post-confucianistes se sont habitués à un monde pluriel d’États nations théoriquement égaux. Mais il est difficile de savoir jusqu’à quel point cet ajustement s’est produit. 
Les batailles d’aujourd’hui sur les échanges et les monnaies pourraient bien devenir un Kulturkampf (combat culturel). Dans quelques dizaines d’années, quand l’économie chinoise sera l’égale en taille de celle des États-Unis, il sera difficile de choisir un vainqueur. 

Les racines politiques du ralentissement de la croissance des salaires 
NEW DELHI – C’est maintenant officiel: les travailleurs du monde entier sont en train de se faire distancer. Le dernier Rapport mondial sur les salaires de l’Organisation internationale du Travail (OIT) constate que, à l’exception de la Chine, les salaires réels (corrigés de l’inflation) ont augmenté à un taux annuel de seulement 1,1% en 2017, en baisse par rapport au 1,8% de 2016. 
Alors que les salaires réels ont augmenté de 0,7% aux États-Unis (contre 2,2% en 2015), ils ont stagné en Europe, où de légères augmentations dans certains pays ont été contrebalancées par des baisses en France, en Allemagne, en Italie et en Espagne. Le ralentissement des « success stories » comme l'Allemagne et les Etats-Unis est particulièrement surprenant, étant donné l’expansion des excédents courants de la première et la baisse du chômage ainsi que la tension des marchés du travail des seconds. 
Dans les marchés émergents, la croissance moyenne des salaires en 2017, à 4,3%, a été plus rapide que dans les pays avancés du G20, mais néanmoins là aussi plus lente que l'année précédente (4,9%). L’Asie a connu la plus forte croissance des salaires réels, principalement du fait de la Chine et de quelques petits pays comme le Cambodge, le Sri Lanka et le Myanmar. 
Par ailleurs, le rapport de l’OIT constate que l'écart entre la croissance des salaires et la productivité du travail est resté très large en 2017. Dans de nombreux pays, la part du travail dans le revenu national est encore en deçà des niveaux du début des années 1990. 
Cela soulève une question évidente: compte tenu de la reprise de la production mondiale de ces dernières années, pourquoi les conditions des travailleurs dans la plupart des régions du monde ne se sont pas améliorées proportionnellement? 
Certes, l'intégration croissante au marché mondial des grandes économies à force de travail excédentaire, ainsi que la dépendance accrue à l'automatisation et l'intelligence artificielle, ont affaibli le pouvoir de négociation des travailleurs et déplacé la demande de main-d'œuvre vers des secteurs très spécifiques et limités. Néanmoins, ces facteurs ne peuvent pas expliquer à eux seuls l'absence de progrès matériel pour la plupart des travailleurs. 
Les vraies raisons qui expliquent le sort difficile des travailleurs ne sont pas tant économiques que politiques et institutionnelles. D’un pays à l'autre, la législation et les jugements des tribunaux piétinent de plus en plus souvent les droits du travail reconnus depuis longtemps. 
L'obsession de la consolidation budgétaire et de l’austérité a empêché le genre de dépenses sociales qui pourraient accroître l’emploi public et améliorer les conditions des travailleurs. De plus, l’environnement réglementaire actuel permet de plus en plus aux grandes entreprises d'exercer un pouvoir libre de toute obligation de rendre de comptes, ce qui entraîne une augmentation de leurs rentes monopolistiques et de leur pouvoir de négociation. 
Pourtant, ce n’était pas inévitable. La Chine, après tout, a connu une croissance rapide des salaires et la part du revenu national revenant au travail est en hausse, malgré sa volonté d’accroître le commerce et le développement de technologies substituant le travail à un rythme rapide. 
Le succès de la Chine pourrait donner raison à un modèle avancé par l’économiste regretté, lauréat du prix Nobel, W. Arthur Lewis, qui expliquait comment l’emploi dans de nouveaux secteurs plus productifs peut absorber la main-d'œuvre excédentaire et gonfler l’ensemble des salaires. Mais, pour revenir au vif du sujet, la Chine a augmenté cet effet grâce à des politiques publiques systématiques visant à améliorer les conditions de travail. 
En conséquence, le salaire minimum nominal moyen en Chine a presque doublé entre2011 et 2018 et les salaires des travailleurs dans les entreprises publiques ont augmenté encore plus vite. En même temps, le gouvernement a étendu d’autres formes de protection sociale pour les travailleurs, tout en poursuivant des politiques industrielles orientées vers l’innovation et la stimulation de la croissance de la productivité, faisant ainsi monter le pays dans la chaîne de valeur mondiale. 
La préoccupation du gouvernement pour le bien-être des travailleurs pourrait simplement refléter le besoin du Parti communiste chinois d’assurer sa position politique intérieure. Dans ce cas, il a forgé une négociation sociale faustienne qui est typique des autocraties d'Asie orientale. 
Pourtant, si la Chine peut inverser la tendance baissière des salaires, d'autres pays le peuvent aussi. Cependant, pour ce faire, les décideurs économiques du monde entier devront commencer par s’affranchir du paradigme néolibéral, qui les a rendus incapables d'imaginer des approches politiques alternatives. 
Heureusement, la Conférence des Nations Unies et de l'OIT sur le commerce et le développement a commencé à proposer des politiques plus raisonnables à l'agenda, tout comme certains hommes politiques aux États-Unis, au Royaume-Uni et ailleurs. Néanmoins, pour que l'économie bénéficie à la plus grande partie de la société, il faudra des efforts beaucoup plus importants dans tous les domaines. 

La paix remarquable du Népal 
KATMANDOU – Pushpa Kamal Dahal, leader maoïste népalais plus connu sous le nom de « Prachanda », vient de prêter serment comme Premier ministre, le tout premier de la République démocratique fédérale du Népal, après une victoire écrasante à l’Assemblée constituante élue en avril. Cette assemblée a marqué son effort d’ouverture en votant quasiment à l’unanimité pour abolir une monarchie vieille de 239 ans : en juin, l'ancien roi Gyanendra déchu a quitté son palais pour devenir un citoyen népalais lambda. 
A la suite du massacre en 2001 de l’ancien monarque et de sa famille, le Népal a fait des apparitions furtives à la une des journaux, tandis que la sanglante guerre civile qui a duré dix ans a rarement été évoquée sur la scène internationale. Le processus de paix unique en son genre a peu attiré l'attention extérieure sur le pays depuis que les armes sont redevenues silencieuses il y a deux ans. 
Au vu de cette situation chaotique, la communauté internationale a jugé bon d’installer sur place un organe de contrôle du Haut Commissariat aux droits de l'homme des Nations unies. Les possibilités de mettre un terme à une guerre faisant des milliers de victimes civiles et d’établir la démocratie semblaient bien abstraites ; et personne n'aurait pu prédire que les Népalais feraient ainsi part de leur aspiration à la paix et au changement. 
Les centaines de milliers de personnes descendues dans la rue 19 jours de suite ont forcé le roi à céder le pouvoir aux partis politiques. L’accord de paix a mis un terme au conflit et permis aux maoïstes d’être représentés au sein d’un parlement et d’un gouvernement provisoires, avant l’élection d’une assemblée constituante. 
Bien qu’elle soit établie dans un royaume hindou unitaire, où le système politique vient des contreforts himalayens, près de la moitié de la population vit aujourd’hui dans les plaines fertiles du Sud et plus d'un tiers est issu de 50 communautés indigènes, pour la plupart non hindoues. Les autres parties de la population sont historiquement marginalisées de la vie sociale et politique de la nation, notamment les Dalits, aussi appelés les « intouchables », qui se trouvent au bas de l’échelle de castes hindoue. 
Les élections de l’Assemblée constituante devant garantir leur représentation, un système complexe de quotas a été mis en place. En plus du succès des candidats d'origines sociales variées présentés par les maoïstes, l’Assemblée constituante élue en avril représente une diversité sans précédent de groupes marginalisés. 
Quant aux femmes, qui étaient quasiment invisibles dans la vie politique et, en fait, dans le processus de paix, elles représentent désormais près d'un tiers des députés, soit la plus forte proportion en Asie du Sud et la 14e au classement mondial des organes nationaux élus. 
Le Premier Ministre Prachanda, le nouveau gouvernement de coalition et l’Assemblée constituante devront relever des défis considérables – la confiance est donc fragile. Par exemple, le Parti du congrès népalais a choisi de rester dans l'opposition, doutant de l'engagement des maoïstes envers la politique démocratique. 
Les maoïstes entrent au gouvernement en ayant toujours leur propre armée – actuellement dans des zones de cantonnements, armes gardées sous contrôle de l’ONU – et une Ligue de la jeunesse communiste qui ne cesse de faire fi des lois. Il importe maintenant de tenir la promesse de se prononcer sur l'avenir des combattants maoïstes et ce que les accords de paix qualifient de « démocratisation » de l'armée nationale. 
Mais les plus grandes difficultés se trouvent au cœur de l’insurrection : pauvreté, injustice et discrimination. Le conflit a notamment causé le retrait de la gouvernance locale et l’arrêt du développement dans un pays désespérément pauvre où plus de 80 % de la population vit en zone rurale. 
Par ailleurs, alors que le Népal aspire à devenir une république démocratique fédérale, divers groupes espèrent obtenir davantage de contrôle sur leur vie et sur leurs ressources. Toutefois, compte tenu des particularités géographiques et ethniques du Népal, les principes du fédéralisme demeurent hors d’atteinte et potentiellement source de discorde. 
Malgré cela, nous avons toutes les raisons d'espérer. Le processus de paix au Népal est véritablement de nature indigène, c'est-à-dire qu’il n'a pas été négocié ni géré par une quelconque partie tierce. 
Les partis maoïstes et non maoïstes ont demandé aux Nations unies de maintenir une présence politique tant que la question des anciens combattants ne serait pas résolue ; et nous nous tenons prêts à soutenir la paix, le redressement du pays et son développement à long terme. De son côté, le monde doit aussi se montrer généreux et constant dans son aide au Népal en vue de consolider le succès encore fragile d’un remarquable processus de paix. 

L’impératif d’émissions nettes nulles 
Mais, malheureusement, les négociations de dernière heure ont mis de côté le chiffre qui importe vraiment pour notre planète : zéro. 
Zéro, rien, nada. Le système atmosphère-océan de la Terre est comme une baignoire qui se remplit de CO2 et d’autres gaz à effet de serre : plus ce niveau est élevé, plus la planète se réchauffera. 
Autrement, la baignoire de l’atmosphère continuera de se remplir, réchauffant la planète de 3 °C, 4 °C, 5 °C et ainsi de suite, jusqu’à ce que les émissions cessent éventuellement d’elles-mêmes – ou bien lorsque notre espèce s’éteindra. Plus vite ce robinet se fermera, plus basse sera la température à laquelle le climat planétaire se stabilisera, moins les risques seront présents et plus faible sera le coût que nous aurons à assumer dans l’adaptation à une planète réchauffée. 
Seulement la moitié du CO2 rejeté dans l’atmosphère y reste – le reliquat se diffuse rapidement dans les océans et la biosphère. Mais, puisque les océans deviennent de plus en plus saturés, ils sont moins en mesure d’en absorber et les volumes redistribués sont en baisse. 
La seule méthode pour retirer le CO2 de la baignoire une fois remplie est, presque littéralement, de l’agrandir. Des processus naturels existent pour « remettre sous forme fossile » le CO2, mais ils sont bien trop lents pour régler le problème. 
Les technologies de séquestration géologique du dioxyde de carbone retirent le CO2 des émissions des centrales électriques au charbon et au gaz pour le séquestrer sous terre. Même si la séquestration géologique ne fait rien pour le CO2 existant dans la baignoire, cette méthode est techniquement en mesure de réduire les émissions issues du charbon et du gaz pour les amener proche de zéro. 
De la séquestration géologique des émissions à grande échelle, il n’y a qu’un petit pas à franchir pour retirer le CO2 déjà dans l’atmosphère et de le séquestrer. Mais les technologies « d’élimination de CO2 » sont encore à un stade relativement précoce de développement. 
Pourrons-nous fermer le robinet au degré zéro d’émissions nettes avant que la baignoire n’atteigne le niveau qui nous fait franchir le seuil de 2 °C établi à Paris? En fait, même ce niveau cible n’est peut-être pas assez bas. 
Mais avec le robinet des émissions encore ouvert à fond, la baignoire ne cesse de se remplir à toute vapeur. Nous pouvons encore émettre moins de la moitié du CO2 que nos sociétés ont émise jusqu’ici avant de probablement franchir le seuil du 2 °C. Sur notre trajectoire actuelle, nous atteindrons ce point avant 2040 ou 2050. 
À Paris, des investisseurs-chefs de file et le gouverneur de la Banque d’Angleterre, Mark Carney, ainsi que le PDG de Bloomberg, Michael Bloomberg, ont également souscrit aux émissions nettes nulles, mentionnant les risques systémiques des changements climatiques pour le système financier. C’est une cible qui envoie un signal clair que les secteurs émetteurs de CO2 doivent évoluer ou mourir et que l’avenir est réservé aux technologies et aux entreprises dont les émissions de gaz à effet de serre sont nulles. 
Même si l’objectif d’émissions nettes nulles a été abandonné par les négociateurs à Paris, il devrait néanmoins être inscrit dans les plans de chaque pays, renforcé par le G20 et éventuellement inscrit dans l’accord des Nations Unies. Pour la planète, c’est zéro ou la fin. 

Le Mythe de zéro émissions nettes 
BERLIN – Les émissions générées par la combustion du charbon, du pétrole, et du gaz réchauffent notre planète à un rythme si rapide qu’il semble inévitable que nos conditions climatique deviennent de plus en plus volatiles et dangereuses. Clairement, il nous faut réduire les émissions au plus vite et encourager le développement de sources d’énergies alternatives qui nous permettent de laisser les énergies fossiles dans les sols. 
Et pourtant le changement climatique a fait l’objet d’une telle inertie politique, désinformation, et de trop de bons vœux ces dernières décennies que nous poursuivons des solutions inefficaces ou improbables, plutôt qu’un effort pour s’attaquer aux racines du problème. Souvent ces « solutions » sont fondées sur des technologies inexistantes ou risquées. 
Cette approche est bien trop simple, car elle ne menace ni la conduite normale des affaires ni l’orthodoxie socioéconomique. Mais les modèles climatiques qui dépendent de technologies imaginaires fragilisent l’impératif de mettre en œuvre les profonds changements structurels nécessaires afin d’éviter une catastrophe climatique. 
Parmi ces dernières soit disant “solutions” à avoir émergé se trouve l’idée du « zéro émissions nettes », fondée sur « la capture et le stockage du carbone » CSC. Si la technologie est loin d’être au point, le président du GIEC (Groupe d’experts intergouvernemental sur l’évolution du climat) Rajendar Pachauri a fait une déclaration profondément problématique le mois dernier : « Avec la CSC, il est parfaitement possible de continuer à consommer des énergies fossiles à grande échelle. » 
Soyons juste, le dernier rapport du GIEC souligne l’impératif de réduire drastiquement les émission de CO2 pour éviter de faire exploser le petit – et encore fragile – budget carbone de la planète. Mais basculer d’objectifs clairs comme « zéro émission », « totale décarbonisation » et « 100% énergie renouvelable » vers un objectif bien plus hasardeux du zéro émissions nettes est pour le moins périlleux. 
En effet, l’idée de zéro émissions nettes implique que le monde peut continuer à libérer des émissions, aussi longtemps qu’il y a un moyen de les « compenser. » Donc, plutôt que de s’engager immédiatement dans une trajectoire de réduction radicale des émissions, nous pouvons continuer à émettre des montants considérables de CO2 – et même à installer des usines de charbon – tout en prétendant adopter une action climatique en « soutenant » le développement de la technologie CSC. 
Peu importe, semble-t-il, que cette technologie ne fonctionne pas, qu’elle soit confrontée à des défis pratiques répétés, ou qu’elle implique des risques de fuites à terme, ce qui aurait des conséquences sociales et environnementales majeures. La bioénergie avec capture et stockage du carbone (BCSC) est la tête d’affiche de cette nouvelle « approche de remise des gaz » du zéro émissions nettes. 
La BCSC implique de planter un nombre considérable de végétation et d’arbres, la combustion de la biomasse pour générer de l’électricité, la capture du CO2 émis, et l’enfouissement sous terre dans des réservoirs géologiques. La BCSC aurait d’énormes implications sur le développement, entraînant un accaparement des terres à grande échelle, fort probablement par les plus pauvres. 
Ceci n’est pas un scénario improbable ; la demande croissante en biocarburants a déjà entrainé un accaparement dévastateur des terres dans les pays en développement depuis de nombreuses années. Il faudrait bien plus de terres pour compenser une part substantielle des émissions de CO2. 
En effet, on estime qu’entre 218 et 990 millions d’hectares devraient être convertis en panic érigé pour séquestrer un milliard de tonnes de carbone en utilisant la BCSC – soit 14 à 65 fois le montant des terres que les Etats-Unis consacrent à la culture du maïs pour l’éthanol. Les émissions d’oxyde d’azote issues des très grandes quantités de fertilisants qui seraient nécessaires à la culture du panic érigé seraient suffisantes pour aggraver le changement climatique. 
Plus problématique encore est la révélation du fait que les techniques de CSC et de BCSC seraient plus certainement utilisées pour « une récupération assistée du pétrole », avec l’injection de CO2 dans les vieux puits de pétrole pour y être stocké, créant ainsi une incitation financière pour aller chercher plus du pétrole. Le département américain à l’énergie estime que de telles méthodes pourraient produire 67 milliards de barils de pétrole – trois fois le volume des réserves en pétrole avérées des Etats-Unis – recouvrables économiquement. 
Quoiqu’il en soit, aucune forme de capture et de stockage du carbone ne fait avancer l’objectif de basculement structurel vers une totale décarbonisation, pourtant demandée de plus en plus par les mouvements sociaux, les scientifiques, les citoyens ordinaires, et même certains politiques. Ils sont prêts à accepter les inconvénients et les sacrifices entraînés par cette transition ; en effet, ils considèrent le défi de créer une économie à zéro-carbone comme une opportunité de renouveler et d’améliorer leurs sociétés et leurs communautés. 
Les technologies dangereuses, insaisissables ou improbables n’ont pas leur place dans une telle démarche. Un réelle compréhension de la crise climatique élargit considérablement le potentiel des solutions. 
Par exemple, interdire de nouvelles usines de charbon et transférer les subventions aux énergies fossiles vers le financement d’énergies renouvelables par le biais des tarifs de rachat, permettrait de fournir de l’énergie durable à des milliards d’individus partout dans le monde tout en réduisant la dépendance aux énergies fossiles. Alors que de telles solutions innovantes et pratiques ne sont pas portées à grande échelle, des milliards de dollars sont toujours injectés dans des subventions qui renforcent le statut quo. 

Netanyahou acteur de l’isolement israélien 
Par ailleurs, cet accord se révèle aussi imparfait que peut l’être tout accord conclu entre des parties en opposition. Il établit toutefois un cadre solide, destiné à empêcher l’Iran de concevoir des armes nucléaires pour les 10 à 15 prochaines années – ce qui constitue une évolution très positive. 
S’il le souhaitait, Netanyahou pourrait s’attribuer un mérite considérable dans le cadre d’un tel accomplissement. S’il n’avait pas alimenté une inquiétude planétaire autour des ambitions nucléaires de l’Iran, l’effroyable régime de sanctions internationales ayant finalement contraint l’Iran à un accord n’aurait peut-être jamais été mis en place. 
En choisissant cette voie, non seulement Netanyahou se prive-t-il de l’opportunité de clamer une victoire diplomatique majeure, mais il renforce également l’isolement international d’Israël. 
Il est très peu probable que cela se produise, encore moins au cours d’une année électorale, dans la mesure où ceci exigerait que 13 sénateurs démocrates et 48 représentants du même bord s’opposent directement au président Barack Obama. En effet, les efforts de Netanyahou ne sont efficaces qu’en ce qu’ils font d’Israël une problématique partisane de plus en plus créatrice de divisions au sein du monde politique américain. 
Dans la mesure où la résolution concernerait uniquement les sanctions américaines, elle pourrait ne pas invalider l’accord, la levée des sanctions imposées par les autres puissances internationales étant susceptible de produire une motivation suffisante de l’Iran dans le maintien de ses propres engagements. Pire encore, l’Iran pourrait plus tard décider de se ruer vers la bombe, avec à ce stade le soutien de pays comme la Chine et la Russie, sur fond de système international de plus en plus fragmenté. 
Mais malgré les défaillances évidentes dans le point de vue de Netanyahou, nous aurions tort de n’y opposer qu’un rejet. Contrairement à la croyance populaire, Netanyahou ne se limite pas à un politicien cynique en quête de sujets susceptibles de détourner l’attention des difficultés croissantes d’Israël sur le plan intérieur, ou du conflit qui l’oppose à la Palestine. 
Sa vision de l’histoire juive reflète celle de son propre père, l’historien Benzion Netanyahou, qui gagna l’Amérique dans les années 1940 afin de dénoncer l’incapacité des alliés à sauver les juifs européens de l’Holocauste, et ainsi de mobiliser le soutien au sionisme. Dans son discours devant le Congrès américain du mois de mars, Netanyahou a d’ailleurs rappelé les efforts qu’avait fournis sont père. 
Le sionisme avait à l’origine pour objectif de permettre aux juifs de rompre avec leur propre histoire. Or, Netanyahou instaure un lien entre l’existence de l’État d’Israël et le passé d’angoisse, de difficultés et de souffrances de l’ensemble du peuple juif. 
Selon cette conception hobbesienne, la moindre évolution observée – qu’elle soit de nature politique, stratégique ou autre – est susceptible de faire naître une menace, et de représenter un défi pour l’existence même de toute la nation juive. Le seul moyen d’éviter la catastrophe consisterait ainsi à demeurer constamment vigilant. 
Dans le cadre de cette logique, les différents risques et défis ne peuvent être abordés dans un état d’esprit de résolution ; ils doivent simplement rappeler au peuple juif combien il est nécessaire de rester sur ses gardes. Netanyahou considère comme une absurdité politique l’idée selon laquelle l’accord conclu autour du nucléaire permettrait de ménager une période de 10 à 15 ans au cours de laquelle créativité et sens politique pourraient finalement conduire à refaçonner la politique dans la région. 
Le conflit palestinien est lui aussi insoluble, tout au plus gérable. Le Hamas étant au contrôle de Gaza et renforçant l’idée d’une Palestine menaçante, le sujet vient galvaniser toute la nation judéo-israélienne. 
Si Israël entend inverser la courbe de son isolement international, et contribuer à la construction d’un environnement sécuritaire viable dans la région, il va lui falloir changer d’approche. Paranoïa et antagonisme doivent céder la place à une politique réfléchie, consistant pour les dirigeants israéliens à discuter d’une éventuelle compensation stratégique auprès des États-Unis, à travailler avec d’autres puissances afin de résoudre la question du soutien que l’Iran fournit au Hamas et au Hezbollah, ainsi qu’à envisager un réamorçage crédible des négociations de paix avec le président palestinien Mahmoud Abbas. 
Le parti travailliste israélien, qui débat actuellement de la possibilité de rejoindre le gouvernement de Netanyahou, ferait bien de s’interroger consciencieusement sur la question de savoir si le Premier ministre est capable d’opérer un tel changement. Car si tel n’est pas le cas, et que n’émerge aucune autre force compétente sur cette voie, les sombres prophéties de Netanyahou pourraient bien devenir une réalité. 

Bibi s’en va à Washington 
NEW YORK – Pourquoi l’avoir fait ? Quelle mouche a piqué le premier ministre d’Israël Benyamin « Bibi » Netanyahu pour qu’il accepte l’invitation des républicains au Congrès des États-Unis et se mettre à critiquer en public la politique étrangère du président des États-Unis, Barack Obama, sur le dossier de l’Iran, et ce, sans en avertir la Maison-Blanche ? 
Netanyahu a déclaré que ce fut dans l’esprit d’une mission cruciale, voire historique, qui visait à exprimer ses inquiétudes quant au sort d’Israël et du peuple juif. Or ses inquiétudes nous étaient bien connues – et beaucoup de citoyens d’origine juive, aux États-Unis et ailleurs, estiment qu’il ne parlait pas en leur nom. 
Mise-t-il sur l’élection d’un républicain à la présidence en 2016 ? Si c’est le cas, les applaudissements étaient au rendez-vous ; mais, vu les derniers sondages, le but ultime demeure un pari plutôt risqué. 
Netanyahu se servait-il tout simplement du Congrès américain comme tribune de sa propre campagne pour conserver le pouvoir ? Voulait-il impressionner les électeurs au pays en montrant son rôle prépondérant sur la scène internationale ? 
Deux anciens responsables du Mossad se sont joints aux voix israéliennes qui ne veulent pas qu’il soit reporté au pouvoir. Meir Dagan, qui a démissionné en 2011 de son poste de chef du renseignement d’Israël, a qualifié la bravade de Bibi à Washington de « facteur compromettant l’avenir et la sécurité d’Israël ». 
Peu importe ses intentions, Netanyahu est parvenu à faire ce qu’aucun chef de l’État d’Israël n’a jamais fait : non seulement se mettre à dos le président des États-Unis (qui entretenait déjà des relations plutôt tendues avec lui), mais également recevoir l’opprobre des gens qui appuieraient normalement le chef de l’État d’Israël, quelles que soient ses opinions personnelles. Lorsque le premier ministre d’Israël ne peut recevoir l’aval d’un personnage éminent comme Abraham Foxman, le directeur national de la Ligue d’anti diffamation, il est en difficulté. 
Peu d’entre eux prenaient la peine d’exprimer publiquement leurs réserves. Les avantages de ce genre de critique étaient rarement supérieurs aux coûts : des dons perdus pour les campagnes électorales, des accusations d’antisémitisme ou de déloyauté envers un allié important (« la seule démocratie au Proche-Orient »), etc. 
Certains pensent qu’Israël n’est que le pantin des États-Unis ; d’autres estiment que c’est le contraire. Dans l’esprit des Protocoles des Sages de Sion, cette infâme fraude historique cogitée par les sbires du tsar au XIXe siècle, les antisémites ne se gênent pas pour dire que « les Juifs » sont ceux qui tirent les ficelles du gouvernement des États-Unis, à Wall Street et dans les médias. 
De telles croyances, bien sûr, font partie du paysage depuis beaucoup plus longtemps que l’État contemporain d’Israël. Les nationalistes européens des XIXe et XXe siècles ont souvent considéré les États-Unis comme le foyer naturel d’attraction des capitalistes et des « cosmopolites déracinés » qui n’auraient, selon eux, aucune loyauté envers la mère patrie. 
Même si c’est Staline qui se servait du vocable « cosmopolite déraciné » pour décrire les Juifs indésirables, les antisémites ont toujours prétendu que les Juifs étaient par nature des bolcheviks et tiraient probablement les ficelles aussi en Union Soviétique. Le préjugé tenace étant que les Juifs, qu’ils soient capitalistes ou communistes, ne se reconnaissent aucune allégeance sauf envers leur propre peuple ; symbolisé de plus en plus depuis 1948, par l’État d’Israël. 
La protection subséquente d’Israël par l’Amérique avait moins à voir avec la passion évangélique pour la Terre sainte ou avec un amour soudain pour le peuple juif, qu’avec la guerre froide. Au fil du temps, en particulier dans le discours politique conservateur, la critique d’Israël est de plus en plus vue comme un acte non seulement antisémite, mais aussi antiaméricain. 
Le vieux mythe antisémite autour de l’Amérique dirigée par les Juifs n’a pas complètement disparu – particulièrement (mais pas seulement) au Proche-Orient. Or, l’identification presque machinale à Washington des intérêts américains avec ceux d’Israël a rendu difficile de critiquer un des deux pays sans critiquer l’autre. 
Il a facilité la tâche aux Américains d’origine juive, même ceux qui sont dévoués corps et âme à Israël : ils peuvent désormais se montrer critiques de ses dirigeants. Il en coûtera beaucoup moins aux politiciens américains de s’opposer à des politiques israéliennes avec lesquelles ils sont en désaccord. 
Il n’est dans l’intérêt d’aucun pays d’être considéré comme le pion de l’autre. Et une position américaine plus ferme envers son allié pourrait obliger les Israéliens à faire davantage de compromis avec les Palestiniens. 
Mais ce pourrait bien être finalement sa plus grande réalisation. 

Le Marché faustien de Bibi 
JÉRUSALEM – Le 13 février, au terme d’une enquête commencée en 2016, la police israélienne a recommandé la mise en examen du Premier ministre, Benyamin Nétanyahou, pour corruption, fraude et abus de confiance. Toute l’attention est aujourd’hui tournée vers le procureur général Avichaï Mandelblit, à qui il revient de décider s’il doit effectivement inculper un homme dont le nom est à peu près devenu le synonyme de la politique israélienne contemporaine. 
Si le gouvernement actuel survit jusqu’à l’été 2019, Nétanyahou deviendra le chef du gouvernement israélien demeuré le plus longtemps au pouvoir. Mais rien n’est moins certain aujourd’hui. 
Depuis son retour à la fonction de Premier ministre, en mars 2009 – fonction qu’il avait déjà occupée une première fois de juin 1996 à juillet 1999 –, Nétanyahou s’est assuré une croissance économique sans précédent et une série d’exploits diplomatiques. Parallèlement, les divisions, de plus en plus extrêmes, sont devenues la marque de son mandat, et les rumeurs d’une guerre probable en Syrie, au Liban ou à Gaza, sont aujourd’hui assourdissants. 
Les investigations de la police, qui viennent de se clore – sous les noms de code « Dossier 1 000 » et « Dossier 2 000 » – ne sont pas les seuls ennuis judiciaires auxquels Nétanyahou est confronté ; d’autres enquêtes pour corruption sont en cours. 
Mais ils surveillent aussi très attentivement la direction d’où vont souffler les vents politiques. Aucun de ces ministres n’est particulièrement intéressé par de nouvelles élections, mais pas un ne souhaite sombrer avec le navire. 
Chacun d’eux jouit aujourd’hui d’un degré d’influence qu’une nouvelle Knesset (le Parlement d’Israël) ne leur accorderait peut-être pas. Ainsi à mesure que la crise enveloppe Nétanyahou, les membres de son gouvernement s’attachent-ils à s’attribuer suffisamment de réussites pour pouvoir s’en réclamer auprès de l’électorat. 
Tandis que cette tragédie, jouée précédemment au ralenti, s’accélère, Nétanyahou rameute ses troupes pour défendre son innocence et dissuader ses adversaires de hâter sa démission. Mais il sera essentiel pour ses ministres de montrer qu’ils n’ont rien à se reprocher s’ils veulent à long terme conserver quelque ambition, surtout si les appels à la démission se font plus pressants. 
Le danger de cette situation délicate, c’est qu’elle peut pousser Nétanyahou à succomber aux demandes des factions les plus ambitieuses de sa coalition. Ainsi des faucons qui plaident pour une réponse plus vigoureuse à l’agression commanditée par les Iraniens sur les hauteurs du Golan, mais aussi de ceux qui voudraient multiplier la construction de colonies juives en Cisjordanie. 
N’importe lequel de ces groupes peut fomenter la révolte et contraindre ses représentants à la Knesset à censurer le gouvernement. Face à ces pressions, le coût de la survie politique du Premier ministre pourrait être exorbitant. 
De façon paradoxale, les relations de Nétanyahou avec le président des États-Unis Donald Trump compliquent encore un peu les choses. Le gouvernement israélien s’est senti invincible aux États-Unis – soutenu par la décision de l’administration Trump de reconnaître Jérusalem comme capitale de l’État d’Israël et d’y transférer son ambassade, ainsi que par l’hostilité manifeste des Américains envers l’accord de 2015 avec l’Iran sur le nucléaire. 
L’administration Trump a décidé apparemment que certaines bornes avaient été dépassées et un porte-parole de la Maison-Blanche est allé jusqu’à faire des reproches à Nétanyahou, démentant des rumeurs selon lesquelles des responsables américains auraient étudié un plan d’annexion de la Cisjordanie avec leurs homologues israéliens. Si cette remontrance traduit un désaccord naissant, tout basculement vers une ligne dure pourrait tendre encore les relations avec les États-Unis. 
Nétanyahou n’est pas un néophyte en politique ; il sait exactement à quelle sorte de dilemmes il fait face. S’il va contre ses principes et se rend aux exigences agressives de sa coalition, il exposera son allégeance à la fonction qu’il occupe et au pays qu’il gouverne. 

Un raisin dans le soleil israélien 
WASHINGTON, DC – Des décennies d’efforts visant à réduire le taux de mortalité du à la conduite en état d’ivresse ont abouti à un mantra, « les amis ne laissent pas leurs amis conduire quand ils ont bu ». À la suite des élections israéliennes la semaine dernière, les amis du pays partout dans le monde devraient adopter un slogan comparable : « Les amis ne laissent pas leurs amis gouverner à l’aveugle. » 
Étonnamment, dans son discours de 39 minutes sur la menace existentielle posée par l’Iran à Israël adressé au Congrès américain plutôt ce mois-ci, le Premier Ministre Benyamin Netanyahu, n’a à aucun moment mentionné le peuple Palestinien. En campagne en Israël cependant, il ne parlait que de la menace que certains Palestiniens posent à la sécurité d’Israël aujourd’hui, et jamais de l’opportunité qu’offrent d’autres Palestiniens d’aboutir à la paix demain. 
Les électeurs israéliens ont préféré la politique de la peur à celle des possibilités. Soutenir la droite ou le centre-gauche revenait à choisir entre les canons et le beurre, la sécurité et la prospérité. 
L’Union Sioniste, le principal opposant au parti du Likoud de Netanyahu, s’est principalement focalisé sur les questions de politique intérieure comme le logement, les coûts de la vie très élevés, et les inégalités économiques croissantes. Netanyahu a lui insisté sur les menaces que font peser l’Iran, l’État islamique, et le Hamas sur Israël. 
Pendant la campagne, Netanyahu a aussi renoncé à toute éventualité d’une solution à deux états pour résoudre le conflit israélo-palestinien. À un journaliste d’un site d’informations israélien qui lui demandait : « Êtes-vous en train de dire que si vous êtes Premier ministre, il n’y aura pas d’état Palestinien ? » 
Netanyahu a répondu : « Correct. » 
Mais il est trop tard pour les explications de texte. Les Palestiniens ont clairement et explicitement entendu ce qu’ils savaient déjà depuis longtemps : le gouvernement Israélien n’a aucun intérêt à aboutir à un accord de paix. 
Israël se retrouve face à trois scénarios, et tous trois sont mauvais. L’un d’eux consisterait à se retrancher dans une plus grande isolation internationale et à opter pour une politisation du soutien à Israël aux Etats-Unis, traditionnellement son plus fidèle allié militaire et diplomatique. 
Il ne voient pas Israël comme Israël se voit, une nation menacée : ils voient plutôt un gouvernement qui s’est explicitement aligné avec le parti Républicain et ils remettront aussi en question les raisons qui ont amené les Etats-Unis à se ranger aux côtés d’Israël aux Nations Unies lorsque même les alliés les plus proches de l’Amérique en Europe commencent à se désolidariser. Si Netanyahu a été largement applaudi lors de son intervention au Congrès américain, plus de soixante démocrates ont boycotté son discours. 
Perdre le soutien des Européens et celui d’un nombre significatif d’Américains ne peut être bon augure pour la sécurité et la prospérité d’Israël. Les Palestiniens chercheront désormais avec une détermination et une énergie renouvelées à obtenir un statut d’état par une reconnaissance unilatérale. 
S’ils y parviennent, Israël se retrouvera confronté à un état Palestinien dont il n’aura pas approuvé les frontières et à un conflit larvé qui entraînera une guerre réelle entre États, soumise à la loi internationale. Et si les Palestiniens devaient échouer, ils s’en remettront probablement à la violence : une troisième intifada, plus violente, et avec un soutien international plus fort que lors des deux précédentes. 
Israël ou ses amis ne peuvent décemment désirer une telle situation. Netanyahu pense qu’il peut construire une barrière et laisser le problème s’envenimer indéfiniment. 
En voici une version légèrement abrégée : 
« Qu’arrive-t-il à un rêve différé ? 
Sèche-t-il 
Comme un raisin au soleil ? 
Ou suppure-t-il comme une plaie– 
Avant de s’étioler ? 
Peut-être s’affaisse-t-il 
Comme un lourd fardeau. 
Ou alors, peut-être explose-t-il ? » Les gouvernements israéliens successifs ont montré qu’ils peuvent gérer et contenir les explosions de frustration et de rage des Palestiniens. 
Mais ce faisant, Israël perd un peu plus son âme. Israël est un pays particulier et dynamique, peuplé d’individus talentueux, travailleurs, et engagés qui ont beaucoup à apporter au monde. 

Le choix de Netanyahu 
Cette question n’est pas la bonne. Les Israéliens ne devraient pas déterminer le statut de l’entité palestinienne et, de leur côté, les Palestiniens ne devraient pas avoir leur mot à dire sur la façon dont les Israéliens appellent leur propre État. 
Obama devrait plutôt et seulement demander à Netanyahu quand Israël quittera les territoires palestiniens occupés. Les tentatives d’obscurcissement – que ce soit en parlant d’une « paix économique » ou en insistant pour que les Arabes reconnaissent la judaïté de l’Etat d’Israël –ne devraient pas torpiller l’objectif de mettre un terme à une occupation inadmissible. 
Le roi Abdallah II de Jordanie, à qui les leaders arabes avaient donné voix au chapitre, a présenté officiellement le plan de paix conçu par la Ligue arabe et par l’Organisation de la Conférence islamique. Malgré les guerres d’Israël au Liban et à Gaza, les Arabes ont proposé de normaliser les relations dès lors qu’Israël quitterait les terres qu’il occupe depuis 1967. 
Ce plan appelle également à une résolution « juste » et « convenue » de la question des réfugiés palestiniens. Le fait qu’Israéliens et Palestiniens aient besoin de trouver une solution commune à cette question neutralise les craintes injustifiées sur la menace démographique du droit au retour des Palestiniens. 
Les messages frappants d’Obama depuis son arrivée à la Maison blanche – téléphoner aux dirigeants arabes avant de téléphoner aux alliés européens, nommer George Mitchell envoyé spécial et choisir Al-Arabiyeh pour sa première interview – rompent avec les précédentes approches guindées et dépourvues d’imagination. 
Les chefs de file des deux grands partis américains ont formulé une politique qui appelle à un Etat palestinien viable et contigu sur les terres occupées en 1967. Les Etats‑unis se sont aussi opposés à l’annexion unilatérale de Jérusalem-Est et, comme tous les pays du monde, ont refusé de reconnaître l’application de la loi israélienne aux résidents de Jérusalem-Est. 
Le nouveau gouvernement israélien refuse même de se prononcer pour les conditions de paix acceptées au niveau international. De leur côté, les dirigeants palestiniens librement élus feront l’objet du boycott international tant qu’ils n’accepteront pas une solution que rejette le gouvernement Netanyahu. 
Le blocage de la colonisation sera certainement au coeur de la diplomatie robuste de Mitchell et de son équipe. Ce dernier, qui s’était profondément investi dans la rédaction du Rapport Mitchell sur la colonisation publié en 2001, est conscient du potentiel des colonies pour anéantir la perspective d’une solution à deux Etats. 
La démolition de maisons palestiniennes et les provocations israéliennes à Jérusalem-Est soulignent la nécessité de régler le problème sans tarder. La visite du pape Benoît XVI au Moyen-Orient était axée sur l’importance de Jérusalem pour les chrétiens, les musulmans et les juifs, pour que cessent immédiatement les tentatives de judaïser la ville sainte. 
Quelle que soit l’issue du dialogue interne au Caire, il importe de réunir les Palestiniens. Rien ne saurait excuser le fait d’interdire aux habitants des territoires palestiniens restants de se rendre dans les territoires palestiniens occupés. 
Les affirmations des représentants israéliens qu’il est nécessaire d’interdire la circulation des biens et des personnes pour des raisons de sécurité ne tiennent pas la route. Sous la supervision du général américain Keith Dayton (adjoint de Mitchell à la sécurité), il est possible de procéder à des contrôles de sécurité très vigoureux pour permettre la mobilité. 
Dans le cadre de nouvelles négociations de paix, les résultats doivent primer sur un processus sans fin. Le dernier à ne pas avoir tenu ses promesses est le président George W. Bush, qui s’était engagé fin 2007 à Annapolis pour la création, avant la fin de son mandat, d’un Etat palestinien indépendant, viable et contigu. 
Plus de quarante ans après la Résolution 242 du Conseil de sécurité des Nations Unies, l’occupation de territoires par la force, l’installation illégale de colonies juives exclusives et les restrictions de mouvement perdurent avec la même vigueur. Le temps n’est plus du côté des partisans des deux Etats. 
Le gouvernement Obama doit prendre des initiatives et insister pour que Netanyahu soutienne sans équivoque le retrait d’Israël des territoires occupés – condition sine qua non d’une solution à deux Etats. Autrement, les relations israélo‑américaines risquent d’être tendues et les appels à un seul Etat avec des droits égaux pour tous pourraient bien étouffer les visions idéologiques plus anciennes, puisque la colonisation exclut la possibilité des deux Etats. 

Netanyahou le Palestinien 
PHILADELPHIE – En janvier les électeurs israéliens se rendront aux urnes pour des élections qui annoncent le renouvellement de mandat du Premier ministre Benyamin Netanyahou. C'est cette perspective que redoutent la gauche israélienne, l'administration du Président américain Barack Obama, la plupart des dirigeants européens ou encore de nombreux Juifs américains. 
Mais personne n'envisage la perspective d'un nouveau gouvernement Netanyahou avec plus d'angoisse que les Palestiniens. Dans la longue l'histoire tourmentée du conflit israélo-arabe, ils n'ont jamais vilipendé aucun Premier ministre israélien plus que Netanyahou, à l'exception peut-être d'Ariel Sharon. 
A strictement parler, bien sûr, ce n'est pas vrai. Mais contrairement aux Premiers ministres israéliens précédents (encore une fois, à l'exception possible de Sharon), Netanyahou a imité la stratégie politique palestinienne du sumud – en français : détermination. 
La philosophie du sumud s'enracine dans la croyance inébranlable des Palestiniens en faveur du bien-fondé de leur cause et du caractère juste des moyens qu'ils emploient. Cela fonctionne à la fois de façon passive et active dans la culture palestinienne, et exige de l'obstination, de la tolérance pour la cruauté, la violence et la duplicité. 
En conséquence, les dirigeants palestiniens ont mobilisé pendant des dizaines d'années leur société pour survivre à Israël. L'endoctrinement commence dès le plus jeune âge par la famille, l'éducation et les médias, et encourage plus tard une résistance plus agressive, dont le terrorisme fait partie. 
En d'autres termes, les Palestiniens jouent une partie longue. Mais les plans pour le fonctionnement d'un Etat palestinien qui ne dépende pas de l'aide étrangère ont brillé par leur absence, exceptés les récents efforts du Premier ministre palestinien Salam Fayyad de l'Autorité Palestinienne. 
La version du sumud de Netanyahou est patente dans ses mesures politiques et sa rhétorique, qui se concentrent sur la légitimité, la nécessité et la permanence d'Israël. En effet, ses discours énoncent fréquemment des leçons d'Histoire juive, tout en désignant « la Terre Sainte » comme étant à la fois un droit juif et un symbole national israélien. 
Dans son discours de septembre dernier devant les Nations Unies, Netanyahou a réitéré son message fondamental destiné à tous, et en particulier aux Israéliens : « Il y a trois mille ans, le Roi David a régné sur l'Etat juif dans notre capitale éternelle, Jérusalem. Je dis cela à tous ceux qui proclament que l'Etat juif n'a pas de racines dans notre région et qu'il va bientôt disparaître. » 
En effet, alors que la construction de colonies en Cisjordanie se relâche, cette rhétorique continue. D'ailleurs, les activités anti-terroristes agressives et la barrière de séparation ont calmé de manière décisive les attaques frontalières, tout en contenant la pression de plus en plus forte en Palestine, où le conflit est relégué au second plan. 
Et Netanyahou continue de superviser l'expansion économique et l'amélioration des relations avec l'étranger, en dépit de la rhétorique hostile de la part de l'Europe et d'autres pays. Les Palestiniens semblent tenir cette catégorie de sumud de Netanyahou pour ce qu'elle est. 
Les États-Unis éprouvent peut-être la même frustration. Les Premiers ministres israéliens sont censés se classer sous deux catégories : des hommes au fort accent d'Europe de l'Est et des militaires de haut rang grisonnants tenant de beaux discours avant d'acquiescer aux dernières exigences américaines ou internationales pour des concessions, des conférences et de l'aide. 
Bien que les précédents Premiers ministres comme Menachem Begin et Yitzhak Shamir n'aient pas été contre les conférences, ils ont manqué d'orientation stratégique. Le refus de Netanyahou de faire des compromis déconcerte, confond et exaspère souvent les Américains. 
Ses dissertations sans relâche sur l'environnement stratégique d'Israël, sur les exigences de sécurité, les lignes rouges et l'Histoire juive ne sont compensés que par des paroles conciliantes au sujet de la réouverture des négociations, immédiatement rejetées par les Palestiniens, qui comme lui, craignent de paraître faibles. En outre, l'évaluation sans complaisance de Netanyahou sur le Moyen-Orient ne concorde pas avec celle de l'administration Obama (sous l'emprise de ses tentatives de séduction avortées envers les islamistes modérés) ni avec celles de ses partisans dévoués parmi les Juifs américains. 
Ces groupes ne comprennent pas Netanyahou, qui proclame les droits des Juifs, défend les intérêts de son pays et envoie des signes de conciliation, mais cède peu de terrain, un peu à la manière d'un dirigeant arabe traditionnel. Malgré un dégoût israélien considérable envers le parti de Netanyahou, ses alliés et sa politique, il n'a aucun rival crédible. 
En conséquence, Netanyahou est en position de force. Les Palestiniens se sont engagés dans un jeu à somme nulle qui lui a donné l'avantage. 
Après tout, les efforts de paix authentique de la part des Palestiniens (fondés sur une solution à deux Etats avec aucun « droit au retour » pour les réfugiés d'après 1948) risquent de faire enrager le Hamas et de relancer la violence entre factions, en ajoutant une nouvelle autodestruction à une liste déjà longue. 

L’inutile exigence de Netanyahu 
Les Israéliens ont justifié leur position par la question suivante : depuis quand les Palestiniens sont-ils devenus une nation méritant de devenir un état ? Les palestiniens, en retour, posaient la question suivante : pourquoi les juifs, communauté religieuse dispersée de par le monde, auraient-ils leur propre état ? 
Beaucoup d’eau a dû couler sous les ponts avant que cette idée d’un solution de deux états, que ce soit pour des raisons morales ou pratiques, s’infiltre dans la réflexion politique et idéologique israélienne et palestinienne. On s’est peu à peu habitué à l’expression “Etat Palestinien,” et ceux qui s’associaient à cette idée ont reçu un soutien et gagné un prestige international. 
Après que les leaders travaillistes Shimon Peres, Yitzhak Rabin, et Ehud Barak aient adopté le concept de deux états, quelques membres du Likud finirent par l’adopter aussi : Tzipi Livni, Ehud Olmert, et Ariel Sharon. Jusqu’à ce qu’enfin, même le bastion de droite en la personne de Benjamin Netanyahu en admette l’idée. 
Nous sommes tous conscients que le chemin vers la réalisation de ce rêve est jonché d’obstacles et de difficultés, que ce soit du côté israélien comme du côté palestinien. Il me semble que certaines des conditions préalables posées par le Premier Ministre Israélien dans son récent discours largement diffusé sont pleinement justifiées. 
Et cette démilitarisation du Sinaï est vraiment un élément fondamental de la stabilité de la paix avec Israël. De nombreuses grandes nations indépendantes, telles que le Japon, l’Allemagne ou l’Autriche se sont vu imposer des limitations dans l’acquisition de certaines armes et de certains équipements militaires pendant des décennies. 
De la même manière, il est compréhensible, logique et juste de refuser d’accéder à la demande des réfugiés palestiniens de pouvoir retourner en Israël. Cela aurait-il un sens de permettre à des millions de Palestiniens de retourner dans un pays dont le caractère et les symboles leur sont totalement étranger – un état dans lequel la majorité appartient à un autre groupe ethnique ? 
Ces réfugiés seraient bien mieux installés dans un nouvel état de Palestine, leur mère patrie, au milieu de leurs compatriotes, sous le drapeau palestinien et l’autorité palestinienne, à quelques 30 kilomètres des maisons et des fermes qu’ils ont abandonnés, où dont ils ont été expulsés, il y a plus de soixante ans. 
Mais l’autre condition requise par Netanyahu consistant à obliger les palestiniens à reconnaître le droit du peuple juif à leur propre état, ou à la nation juive, est totalement arbitraire. A mon avis, il est tout à fait illusoire d’exiger des palestiniens qu’ils reconnaissent l’idée d’une nation juive pour un peuple à l’histoire millénaire et d’un état qui maintient des relations diplomatiques avec plus de 150 pays à travers le monde. 
Une telle demande n’a été imposée ni à l’Egypte ni à la Jordanie lorsque Israël a signé les accords de paix avec ces deux pays, et elle constitue un obstacle totalement inutile sur le chemin de la paix avec les palestiniens. Il suffirait juste de demander aux palestiniens de reconnaître la légitimité de l’état d’Israël, un état dont les frontières terrestres et l’identité politique sont connus de tous. 
Deux raisons suffisent à justifier ce point de vue. En premier lieu, la question de la nationalité juive est, de fait, très compliquée, y compris pour les juifs eux-mêmes, puisque beaucoup d’entre eux se considèrent juifs uniquement d’un point de vue religieux. 
Mais les relations entre la majorité juive d’Israël et la minorité arabe est une question interne et délicate et il est inapproprié d’y associer les palestiniens qui résident hors d’Israël. Ces deux groupes ont réussi à cohabiter de façon acceptable depuis plus de 60ans, faisant face de manière relativement digne à l’enfer du terrorisme et de l’occupation de la Cisjordanie et de la bande de Gaza. 
Il y aura suffisamment de problèmes autour des négociations pour la création d’un Etat Palestinien et il faut donc éviter de rajouter des obstacles inutiles. Il faut se concentrer à résoudre les problèmes les plus importants – démilitarisation, implantations, frontières et réfugiés – et abandonner ou remettre à plus tard la résolution de problèmes qui sont intrinsèquement d’ordre historique et théologique. 


La diversité neurologique à la rescousse de la lutte contre les crimes informatiques 
LONDRES – La criminalité informatique est l’un des grands dangers de l’ère numérique. Tous les agents de notre société, des ménages aux entreprises en passant par les autorités publiques, ont intérêt à protéger le bien le plus précieux de notre ère : les données. 
Les agresseurs informatiques sont de plus en plus agiles et innovateurs, munis d’un arsenal de plus en plus varié, les cyberattaques se déclarent à un rythme accéléré et sont de plus en plus évoluées. L’équipe chargée de la sécurité informatique de la société que je dirige, BT, un exploitant de réseaux et fournisseur de services Internet, détecte quotidiennement 100 000 échantillons de maliciels — c’est plus d’un à la seconde. 
La première étape consiste ici à assurer qu’il y a assez de personnes compétentes et formées pour mener ce combat. Après tout, selon le récent sondage réalisé par International Data Corporation, 97 % des entreprises ont des problèmes de recrutement de personnes qualifiées en sécurité informatique. 
Dans le cadre de cette grave pénurie de spécialistes de la sécurité informatique, il est impératif d’élaborer de nouvelles stratégies pour attirer, former et retenir des éléments de talent, afin de créer un vaste bassin de cyber experts hautement qualifiés prêts à battre les cybercriminels sur leur propre terrain. 
La clé du succès réside dans la diversité des talents et des perspectives. Ceci comprend la diversité neurologique, telle que représentée par ceux qui sont atteints d’autisme, du syndrome d’Asperger et de troubles déficitaires de l’attention. 
Le problème étant que des personnes dotées d’un profil neurologique atypique sont plutôt désavantagées par les critères conventionnels d’évaluation à l’entretien d’embauche, qui reposent trop sur les compétences en communication verbale du candidat. En conséquence, les personnes entrant dans cette catégorie éprouvent souvent des difficultés à obtenir un emploi et même lorsqu’elles trouvent un emploi, leur milieu de travail n’est sans doute pas doté des capacités pour les prendre en charge adéquatement. 
La Société nationale de l’autisme du Royaume-Uni a indiqué que seulement 16 % des adultes autistes en Grande-Bretagne occupent un emploi salarié à temps plein et seulement 32 % ont un emploi rémunéré à temps plein et à temps partiel, comparé à 47 % pour des personnes souffrant d’un handicap et 80 % pour les personnes sans handicap. Ces chiffres font ressortir l’ampleur des difficultés qu’ont les candidats, ainsi que du potentiel en grande partie inexploité qu’ils représentent. 
Nous les invitons à discuter de leurs champs d’intérêt, au lieu de s’attendre à ce qu’ils répondent à de simples questions de routine sur leurs aspirations de carrière ou à ce qu’ils récitent une liste de leurs atouts et points faibles. Cette méthode a déjà été appliquée avec d’excellents résultats par des sociétés comme Microsoft, Amazon et SAP pour des postes en programmation et en conception de logiciels. 
Mais c’est un bon début. De façon plus générale, il faut faire plus pour améliorer les perspectives d’emploi des candidats dotés d’un profil neurologique atypique, mais il faut également que les débouchés d’emplois pour ces personnes soient bien publicisés. 
Pour effectuer cette transformation, le secteur privé et le secteur public devront collaborer pour y jouer un rôle moteur. J’ai le plaisir d’annoncer que, sur ce plan, BT joue déjà un rôle de chef de file, notamment par sa collaboration avec le secteur public britannique pour son programme d’exploration du monde informatique, une initiative unique qui a pour but d’attirer des enfants d’âge scolaire dans le secteur de la sécurité informatique, ainsi que par nos programmes de stage. 
Dans l’ère numérique, la neuro-diversité devrait être considérée comme un atout concurrentiel et non comme un mal nécessaire. Nous avons la chance d’investir dans des personnes de talent qui sont souvent laissées pour compte lorsqu’il s’agit de leur donner un emploi. 

Nouvelles alliances pour un nouveau siècle 
A cette époque, l’Égypte s’alignait de près sur les positions de l’Union soviétique. Quand nous sommes arrivés au Caire, il semblait qu’où que l’on regarde on pouvait constater la présence soviétique par la présence de chars, de missiles et de troupes soviétiques. 
Dans notre délégation, personne ne savait à quoi s’attendre, étant donné les relations difficiles entre nos deux pays à l’époque. A notre grande surprise, M. Sadate nous a appris que lui respectait les États-unis La raison ? 
Dans les deux années qui suivirent sa prise de pouvoir, M. Sadate expulsa en effet les soviétiques d’Égypte et commença à construire une amitié avec les États-unis qui, en dépit de toutes les difficultés et différences épisodiques rencontrées, s’est révélée depuis importante et précieuse. 
Si je mentionne l’importance de ces relations militaires, c’est parce que les États-unis subissent, en ce nouveau siècle, une transformation significative de ses positions et partenariats militaires partout dans le monde : les ajustements nécessaires, et les menaces, sont basés sur de nouvelles réalités qui ont émergé depuis la fin de la Guerre froide. 
Il est important de noter que depuis 2001, les États-unis ont probablement accompli un plus grand nombre de choses, avec plus de pays, de manière plus constructive et dans un plus grand nombre de pays qu'à tout autre moment dans son histoire. 
Dans le sillage du 11 septembre 2001 et des attaques terroristes, le président George W. Bush a aidé à conceptualiser et à diriger la plus grande coalition de l’histoire, une coalition de plus de 80 pays, pour lutter au niveau mondial contre le terrorisme. En outre, près de 60 pays coopèrent actuellement au sein de l’initiative de développement de la sécurité pour empêcher que des armes et du matériel dangereux ne soient acheminés vers des terroristes ou des régimes récalcitrants. 
Il a fallu repenser la structure et le rôle de nos alliances militaires traditionnelles, notamment l’Organisation du Traité de l'Atlantique Nord, qui a mis en place une nouvelle Force d'intervention et est sortie pour la première fois des frontières européennes à l'occasion de l'intervention de la Force internationale d’assistance et de sécurité envoyée en Afghanistan. 
Mais dans les années à venir, nos priorités changeront. Et ce que nous seront peut-être amené à faire à l’avenir sera probablement déterminé par les choix que feront d’autres entités. 
La Russie est le partenaire des États-unis en matière de sécurité et nos relations, dans l’ensemble, sont bien meilleures qu’elles ne l’ont été depuis des décennies. Mais par certains côtés, la Russie s’est montrée peu coopérante et a utilisé ses ressources énergétiques comme une arme politique, par exemple, et a résisté aux changements politiques positifs se produisant chez ses voisins. 
Certains aspects de l’attitude chinoise restent cependant dérangeants et compliquent nos relations. L’an dernier, un rapport produit par le département américain de la défense remarquait que les dépenses militaires de la Chine semblaient bien supérieures à ce que reconnaissait le gouvernement chinois. 
Outre les choix que ces pays et d’autres font, les nouveaux choix américains seront un facteur important dans la détermination de l’avenir auquel il faudra faire face. De temps à autre, le sentiment public américain s'est opposé à l'idée de jouer un rôle actif dans le monde, de répondre à nos engagements envers nos alliés et à la défense de la liberté, en fait. 
Aujourd’hui, les pays qui appartenaient au Pacte de Varsovie de l’Union soviétique, ainsi que certaines républiques anciennement soviétiques, des pays que nous appelions « captifs » alors, sont membres à part entière de l’Otan et sont devenus certains de nos alliés les plus convaincus dans la lutte contre le terrorisme. 
Cela ne s’est pas produit par accident ou par hasard. Quand je considère notre avenir, je suis convaincu que si nous avons le courage, la sagesse et la force d’ajuster nos stratégies à long terme pour coopérer avec de nouveaux partenaires et surtout persévérer face à l’adversité et les difficultés, nous remporterons une victoire similaire dans cette « longue lutte » contre la violence des extrémistes et d’autres menaces qui pourraient émerger dans ce nouveau siècle plein d’incertitudes. 

Les nouveaux et les vrais Européens 
Le fiasco du sommet de l’Union européenne à Bruxelles a fait nettement ressortir les différences d’attitudes entre la majorité des nouveaux pays membres d’Europe centrale et de l’est et les « anciens » membres. 
Etant donné l’ardent égoïsme national de certains grands pays, l’incapacité de l’Union européenne à s’entendre sur son budget 2007-2013 pourrait avoir des conséquences politiques inquiétantes pour l’Europe. 
Les déclarations des dirigeants des nouveaux membres de l’UE lors du sommet ont montré qu’ils étaient conscients d’une telle possibilité. Ils s’inquiétaient de l’avenir de l’UE, certainement plus que leurs homologues occidentaux. 
C’est la raison pour laquelle la plupart des nouveaux membres étaient prêts en fin de compte à soutenir le compromis proposé par le Luxembourg, qui suggérait que le budget se monte à seulement 1,06 % du PNB global de l’UE et que la « ristourne » annuelle de la Grande-Bretagne soit gelée à 4,6 milliards d’euros. En effet, juste avant l’effondrement ultime des pourparlers, cinq nouveaux membres, dont la République tchèque et la Slovaquie, ont convenu d’un plan encore plus radical, demandant que le budget soit plafonné à seulement 1 % du PNB de l’UE. 
Les donateurs nets au budget de l’UE étaient ceux qui risquent de perdre le plus. En termes strictement économiques, il n’est pas surprenant que la Grande-Bretagne ne souhaite pas abandonner sa ristourne et que la France rejette les tentatives de diminution des subventions agricoles. 
Mais ce qui est surprenant est que ce soit les anciennes démocraties européennes expérimentées qui aient ignoré avec une telle insouciance les dangers politiques résultant du possible renouveau d’un nationalisme ardent sur le continent européen, et que ce soit les nouvelles démocraties inexpérimentées de l’est de l’Europe qui aient prôné la prudence. 
En seulement 15 ans, tous ces pays ont connu des changements économiques et politiques sans précédent dans l’histoire européenne quant à leur étendue et leur rapidité. Pour la majorité de ces pays, l’adhésion à l’UE ne représentait pas seulement un billet vers la prospérité économique, payé par les anciens riches de l’UE. 
Ceci explique peut-être en partie pourquoi de nombreux pays d’Europe de l’est et centrale estiment que les fonds de l’UE, bien qu’utiles, sont moins importants que de faire partie d’une Europe unifiée, avec les opportunités étendues que ses règles communes impliquent. En outre, l’UE offre aux petits pays pris en sandwich entre l’Allemagne et la Russie un degré de stabilité politique et de sécurité qu’ils n’ont jamais atteint dans l’histoire moderne. 
Par contraste, les états d’Europe de l’ouest ne semblent plus autant intéressés par la dimension politique de l'intégration européenne. Ils la tiennent pour établie et sont bien plus intéressés par leurs circonscriptions nationales. 
Les Français, par exemple, ne souhaitent pas renoncer à leurs subventions agricoles, tout comme ils ne tiennent pas beaucoup à donner davantage d’argent aux nouveaux membres, dont les économies réformées enlèvent les emplois français. L’hésitation britannique à abandonner la ristourne de l’UE face à ce qui est perçu comme l’égoïsme français est tout aussi compréhensible, malgré le fait que cette position nuit au processus d’agrandissement, soutenu par ailleurs par la Grande-Bretagne. 
L’histoire de l’Europe est remplie de catastrophes provoquées par le manque de perspicacité des élites politiques nationales. Combien de fois les dirigeants européens ont-ils pensé qu’ils avaient le contrôle de la situation, alors qu’ils n’ont fait que lâcher les démons une nouvelle fois ? 
Tout ceci n’a pas pour but de suggérer, bien évidemment, que simplement parce que l’UE ne peut pas convenir d’un budget ou d’une constitution qu’elle s’approche d’une autre calamité historique. Mais la prudence s’impose et les élites politiques des grands états nationaux, en particulier, doivent se demander si elles ne présument pas une fois encore de leurs capacités. 
Peut-être les pays occidentaux devraient-ils écouter davantage leurs nouveaux partenaires. En convenant de compromis significatifs, les dirigeants de certains nouveaux états membres tentaient, entre autres, de montrer que ranimer le fort égoïsme national en Europe est un jeu dangereux, pour ne pas dire incontrôlable. 

Le nouvel antisémitisme 
NEW YORK – Ceux qui nous disent que l’islam, et non seulement l’islam révolutionnaire, est une menace de mort pour la civilisation occidentale doivent aujourd’hui se sentir satisfaits : le président des États-Unis et ses principaux conseillers sont d’accord avec eux. Selon les mots d’un tweet du général Michael Flynn, conseiller à la sécurité nationale de Donald Trump : « La peur des musulmans est rationnelle. » 
Stephen Bannon, ancien directeur du site de la « droite alternative » Breitbart News, responsable de la stratégie et membre du Conseil de sécurité national l’affirme : l’Occident « judéo-chrétien » est engagé dans un guerre mondiale contre l’Islam. 
« Nous n’aurons la paix et la sécurité qu’aussi longtemps […] que nous nous préserverons de l’attaque des armées étrangères et de la dilution dans des races étrangères » : ainsi parlait Lindbergh. Le racisme est donc dans l’ADN de « l’Amérique d’abord ». 
Bannon, Flynn et Trump ne font-ils qu’actualiser des préjugés du passé, en remplaçant un groupe sémite par un autre ? Peut-être ne le remplacent-ils même pas. 
Il a paru décidément étrange que Trump ne soit pas parvenu à prononcer les mots « juif » ou « antisémitisme » dans son allocution lors de la journée commémorative de l’Holocauste. Et les avertissements de sa campagne à l’encontre de personnalités juives, comme George Soros, accusé d’appartenir à une conspiration mondiale menaçant l’Amérique, ne sont pas passées inaperçus. 
L’utilisation d’un vocabulaire emprunté à la biologie dans la perception de l’ennemi en constitue un signe révélateur et terrifiant. Hitler disait des juifs qu’ils étaient un « germe racial » toxique. 
Une brochure nazie largement distribuée s’intitulait Der Jude als Weltparasit (« Le Juif, parasite du monde »). 
Frank Gaffney, personnage influent des cercles ethno-nationalistes de Trump, parle des musulmans comme de « termites », qui « minent la structure de la société civile et des institutions ». Lorsqu’on classe des êtres humains en parasites, germes ou termites nocifs, la conclusion qu’ils doivent être éliminés pour préserver la santé de la société n’est pas très loin. 
Mais cette différence elle-même pourrait être plus apparente que réelle. Pour les antisémites des XIXe et XXe siècles, un juif était toujours un juif, quoi qu’il affirme croire. 
Pour la défendre, ils mentiraient toujours aux gentils. Ces jugements furent bien antérieurs au nazisme. 
Les ennemis actuels de l’islam utilisent précisément cet argument : les musulmans mentent aux infidèles. Leur religion n’est pas spirituelle, elle est politique. 
Et s’ils semblent modérés, c’est un mensonge. Ce que nous devons craindre, pour reprendre les termes employés par Gaffney, c’est « cette forme furtive, subversive, du djihad ». 
La violence sanguinaire de l’islam révolutionnaire ne peut, d’autre part, être négligée. Les actes de terreur islamistes dans les pays occidentaux ne seront prévenus que par un bon travail du renseignement et de la police, notamment auprès des communautés musulmanes. 
Mais si tous les musulmans sont désignés comme des ennemis et humiliés, le terrorisme ne fera qu’empirer. 
Il n’est pour l’instant pas possible de dire si les croisés de Trump allument leurs feux sans savoir ce qu’ils font ou s’ils souhaitent réellement une conflagration. On ne saurait sous-estimer, dans ces milieux, l’ignorance crasse. 
La réponse à la violence islamiste prendrait alors la forme de lois d’exception, du recours à la torture approuvé par l’État et d’une limitation des droits civiques – en un mot de l’autoritarisme. 

Moduler les traitements de l’anxiété 
NEW YORK – Lorsque les chercheurs veulent procéder à l’évaluation de l’efficacité de nouveaux traitements contre l’anxiété, la méthode traditionnelle consiste à étudier la réaction des rats ou des souris mis en situation d’inconfort ou de stress. Les rongeurs fuient les endroits ouverts très éclairés, car ils deviendraient des proies faciles dans la nature. 
Les patients comme leurs thérapeutes estiment que les choix offerts – notamment les benzodiazépines comme Valium et les inhibiteurs sélectifs de la recapture de la sérotonine comme Prozac ou Zoloft – sont des traitements inadéquats pour l’anxiété. Après des décennies de recherches, certaines des plus grandes pharmaceutiques baissent pavillon et cessent d’entreprendre de nouveaux projets de mise au point de médicaments contre l’anxiété. 
Mais on ne peut se permettre d’abandonner la partie quand il s’agit de traitement pour les symptômes que l’on regroupe sous la rubrique des troubles de l’anxiété, qui englobe les problèmes liés à la peur et à l’anxiété. L’émotion de peur surgit lorsqu’une source potentielle de danger est à proximité ou est susceptible de se présenter, tandis que l’émotion d’anxiété implique généralement la possibilité de dangers à venir. 
Contre toutes les attentes, les médicaments les plus fréquemment prescrits contre l’anxiété ne s’attaquent pas au fond du problème, car ils agissent exactement comme ils le devraient à savoir selon les critères avec lesquels ils ont été créés. La plupart des traitements sur la base des études utilisant des souris et des rats rendent la vie plus facile aux personnes souffrant des troubles d’anxiété. 
Par contre, les systèmes qui produisent des épisodes conscients, notamment des émotions de peur et d’anxiété, font intervenir le néocortex plus récent sur le plan évolutionnaire, beaucoup plus développé dans le cerveau humain que dans celui des rongeurs. Les émotions conscientes dépendent aussi des capacités linguistiques propres à l’humain – ses aptitudes pour concevoir et désigner les émotions qu’il ressent en son for intérieur. 
Les médicaments offerts peuvent aider les patients qui, afin d’éviter des situations qui inspirent la peur ou l’anxiété, comme des stations de métro bondées ou bien le jugement de ses collègues ou de son supérieur, ont cessé de se rendre au travail. Comme le comportement des rats médicamentés qui est moins inhibé (capable de tolérer des endroits ouverts et éclairés), les patients prenant des médicaments contre l’anxiété sont plus enclins à revenir au travail. 
Ce qui ne signifie pas nécessairement qu’il faille améliorer les médicaments. Les réactions non conscientes peuvent aussi être traitées par une thérapie d‘exposition, dans laquelle des interactions répétées avec un stimulus menaçant sont orchestrées afin d’en atténuer les effets psychologiques. 
Les conclusions sur les modes de fonctionnement des mécanismes cérébraux conscients et inconscients peuvent nous permettre de rendre les thérapies d’exposition plus efficaces. L’idée de base est que les symptômes découlant des processus inconscients doivent être ciblés séparément de ceux qui font intervenir les processus conscients. 
Commencer par les expositions inconscientes (en utilisant la stimulation subliminale pour contourner les pensées et les émotions conscientes qui peuvent surgir et interférer avec le processus d’exposition) dans le but d’atténuer la réaction des zones cérébrales comme l’amygdale. Une fois neutralisé l’effet des mécanismes inconscients, exposer les zones cérébrales de la conscience pour traiter des symptômes liés à la conscience. 
Les médicaments ne sont pas exclus de cette méthode, mais ils ne servent pas de panacées à long terme. Ils peuvent plutôt être utilisés pour optimiser l’efficacité du traitement par exposition (le produit pharmaceutique d-cyclosérine s’avère prometteur à cet égard). 
Évidemment, il faudra évaluer, dans les règles de l’art, l’efficacité d’une méthode qui intègre le fait que des systèmes cérébraux différents génèrent différents symptômes, mais à en juger les études sur ce sujet, elle devrait fonctionner. Ces types de traitement auraient aussi pour avantage d’être non effractifs et de ne nécessiter qu’un simple recentrage des procédures les plus répandues. 

Améliorer la coopération internationale pour le développement 
PARIS – La coopération internationale traverse une période difficile. Avec un protectionnisme croissant, des différends commerciaux en plein essor et un manque de préoccupation inquiétant face à des intérêts communs tels que le changement climatique, le monde semble tourner le dos au multilatéralisme. 
Pourtant la coopération reste l'un de nos meilleurs espoirs pour relever les défis de développement les plus complexes de l'humanité. 
Mais cet ordre du jour ne peut pas continuer à utiliser la pensée et les outils traditionnels pour rendre compte de pays qui ne sont plus définis par les termes « en voie de développement » ou « les plus démunis » parce qu'ils ont passé un certain seuil en termes de revenus moyens par habitant. Ce défi est particulièrement sensible en Amérique latine et dans les Caraïbes, où de nombreux pays ont réalisé un plus fort PIB par habitant, mais sont toujours confrontés à des vulnérabilités significatives et à des obstacles structuraux à leur prospérité à long terme. 
Comment la communauté internationale peut-elle aider ces pays à convertir ces gains de revenus en gains de développement durable ? Comment les expériences vécues et les leçons tirées dans ces pays peuvent-elles être partagées avec des pays dans des situations semblables ? 
C'est pourquoi de nouvelles approches et méthodologies sont nécessaires. Les mesures du bien-être et les lacunes structurelles, par exemple, donnent une meilleure idée de la santé socio-économique, qui doit inclure l'environnement. 
Deuxièmement, parce qu'il n'y a aucune approche standard du développement humain, les pays doivent développer des stratégies conçues en fonction leurs besoins. En outre, une planification du développement efficace exige des processus participatifs qui prennent en compte les entrées des acteurs régionaux et locaux et qui soient sensibles au bien collectif global. 
Pour maintenir la concorde et promouvoir la coopération internationale, ces plans doivent être inscrits dans l'Agenda 2030. Troisièmement, les pays doivent résoudre le dilemme du financement, qui se produit pendant que le développement a lieu. 
Les pays doivent approfondir des partenariats existants et s'efforcer d'en créer de nouveaux. Les options pour un engagement renforcé comprennent la coopération Sud-Sud et triangulaire, le partage des connaissances, les transferts de technologie et les dialogues de politique entre pairs. 
Pour la première fois, l'Agenda 2030 fournit une série de mesures universellement admises, afin que tous les pays puissent communiquer selon les mêmes paramètres. Dans l'esprit de la réforme, nos organismes ont joint leurs forces pour fonder l'Établissement régional pour le développement en transition pour l'Amérique latine et les Caraïbes, une initiative conçue pour aider les pays de la région à atteindre leurs objectifs de développement durant leur évolution vers des niveaux de revenus plus élevés. 
Ce service, qui a été créé pour aider des pays pendant qu'ils reconnaissent, conçoivent et mettent en application des solutions pour réaliser les Objectifs de Développement Durable des Nations Unies, peut être une étape importante sur la voie de la Deuxième Conférence de haut niveau des Nations Unies sur la Coopération Sud-Sud (BAPA+40) à Buenos Aires. Mais pour réussir à améliorer les résultats du développement, les pays doivent être motivés par autre chose que leur propre intérêt. 
Dans une ère où les avantages du multilatéralisme sont remis en cause précisément alors que nous nous rapprochons des limites écologiques de la planète, les inégalités de revenus se développent, l'innovation et la technologie transforment la manière d'apprendre et de travailler des populations et le monde a besoin d'une approche de la mondialisation plus équitable et plus coopérative. 

Pour en finir avec les décès évitables de jeunes enfants 
SEATTLE – A une époque où les données sont plus que jamais abondantes et accessibles, nous prenons généralement nos décisions en nous basant sur le plus grand nombre d'éléments que nous pouvons réunir. Plus importante est la décision, plus nous veillons à ce que notre recherche soit complète et nos informations exactes. 
Dans le cadre des Objectifs du développement durable adoptés par l'ONU en septembre dernier, la communauté internationale s'est engagée à mettre fin d'ici à 2030 aux décès évitables d'enfants de moins de 5 ans. Or nous manquons presque totalement d'informations sur les causes de ces décès dans les régions qui connaissent les taux de mortalité les plus élevés. 
Depuis 1990 nous sommes parvenus à diviser par deux la mortalité infantile dans le monde, néanmoins prés de 6 millions d'enfants de moins de 5 ans meurent de maladies qui auraient pu être évitées. A 80% ce sont l'Afrique sub-saharienne et l'Asie du Sud qui sont touchées - des régions où il y a très peu de médecins, et encore moins de pathologistes. 
Quelques 3 mois après la perte de leur enfant, on interroge les parents sur les circonstances entourant son décès. S'ils peuvent éventuellement indiquer que leur bébé souffrait de diarrhée ou était essoufflé, ils sont dans l'impossibilité d'identifier l'origine de ces symptômes. 
La mort est souvent enregistrée simplement comme "décès néonatal". C'est une qualification qui n'apporte aucune information sur les causes du décès, elle est inutile et ne permet en rien d'éviter que d'autres familles ne soient victimes de la même tragédie. 
L'expérience de campagnes réussies, telle celles visant à l'éradication de la polio ou au contrôle du virus d'Ebola montre que s'il est relativement facile de réaliser des progrès initiaux, parvenir à des résultats durables exige d'énormes efforts et des données de surveillancetrès précises. C'est dans cet objectif qu'a été créé le Réseau de surveillance de la santé et de prévention de la mortalité infantile (CHAMPS, Child Health and Mortality Prevention Surveillance). 
Ce programme – une initiative à long terme sous l'égide de l'Emory Global Health Institute, en partenariat avec l'Association internationale des instituts nationaux de santé publique, les Centres américains pour le contrôle et la prévention des maladies et la TaskForce for Global Health – va inclure une vingtaine de sites dans des lieux où les taux de mortalité infantile sont particulièrement élevés. Cela nous permettra d'enregistrer plus précisément les causes des décès et de suivre les progrès des campagnes de vaccination et des autres campagnes mises en œuvre. 
On utilisera sur ces sites une nouvelle technique qui permet de prélever avec une aiguille des échantillons minuscules des principaux organes comme le foie ou les poumons, ce qui ne portera pratiquement pas atteinte au corps des enfants décédés. Pour parvenir à une image plus précise et complète de toutes les causes des décès, ces échantillons seront envoyés à fin d'analyse à des centres de référence et à des laboratoires locaux qui auront bénéficié d'une formation spécifique. 
Il sera alors possible d'intervenir de multiples façons (par exemple en fournissant de l'acide folique pour prévenir certaines anomalies à la naissance, en introduisant de nouveaux vaccins ou en traitant les infections à un stade moins avancé) pour diminuer la mortalité infantile. Le réseau CHAMPS fournira les informations nécessaires pour déterminer les mesures prioritaires. 
Au-delà de la réduction de la mortalité infantile, cela permettra d'améliorer la santé de l'ensemble de la population. Ainsi, les centres de référence produiront les données nécessaires pour lutter contre les maladies infectieuses ou pour détecter les signes avant-coureurs d'une épidémie. 
Les sites viennent seulement d'être choisis, six d'entre eux sont financés par la fondation Bill & Melinda Gates et bénéficient d'une première subvention de 73 millions de dollars pour les trois premières années. Il faudra trouver encore d'autres partenaires et davantage de financement pour étendre ce réseau et le maintenir à long terme. 
Bien au contraire, jusqu'à présent notre expérience montre que les parents veulent savoir ce qui est à l'origine de la mort de leur enfant. A Soweto en Afrique du Sud où un site pilote de CHAMPS est bien établi, les pères et les mères des enfants décédés reviennent dans les locaux pour connaître le résultat des examens post-mortem – un niveau d'intérêt jamais atteint. 
Le programme CHAMPS pourrait avoir un impact plus important que tous les programmes auxquels j'ai participé au cours de mes 20 ans de carrière dans la santé publique. En identifiant avec précision les causes de la mortalité infantile, nous pourrons sélectionner les traitements les mieux adaptés et ouvrir une ère nouvelle, une ère dans laquelle les décès évitables d'enfants ne seront plus qu'un souvenir. 

Un nouveau départ pour la Grèce – et l’Europe 
Cela fait longtemps que le pays aurait fait défaut sur sa dette, si la Banque centrale européenne n’avait pas fourni de manière continue des fonds à la banque centrale grecque à travers son programme d’assistance en liquidité d'urgence (ELA). La banque centrale grecque, à son tour, prête de l'argent aux banques commerciales du pays, qui le prêtent ensuite aux citoyens grecs et aux créanciers étrangers. 
En conséquence, les crédits de découvert à la banque centrale grecque ont augmenté de près d’un milliard d’euros par jour au cours des derniers mois. Si la Grèce fait défaut et sort de la zone euro, ces découverts ne seront pas remboursés. 
Le financement ELA suppose que l'économie grecque est temporairement illiquide, mais pas insolvable. Cette hypothèse est manifestement fausse. 
Une partie de la raison en est que la corruption reste élevée et la capacité administrative de percevoir des taxes reste malheureusement limitée. Pendant ce temps, les ménages grecs à faible revenu ont fait les frais de l'austérité. 
Or, permettre à la Grèce de faire défaut tout en restant dans la zone euro n’est pas une option : elle signifierait que les autres pays de la zone euro pourraient accumuler des dettes énormes, financées par la BCE, sans avoir l'intention de les rembourser. La responsabilité financière dans la zone euro en serait irrémédiablement compromise. 
Pour autant, forcer à sortir de la zone euro une Grèce en situation de défaut – contre son gré – n’est pas une option non plus : cela plongerait le pays dans l'instabilité économique, sociale et politique, et il y aurait sans aucun doute de graves répercussions au-delà des frontières du pays. 
La première – et la plus souhaitable – est que la BCE évalue de façon réaliste le problème de solvabilité de la Grèce et par conséquent cesse de fournir des fonds ELA à son système bancaire. Cela précipiterait une crise de paiement de la Grèce. 
Dans le même temps, la Grèce ferait en sorte que ces réformes n’affectent pas les plus pauvres grâce à des politiques actives du marché du travail (telles que des subventions pour former et embaucher les chômeurs de longue durée). En outre, la Grèce s’engagerait par rapport à un plan budgétaire mis en œuvre automatiquement et précisant le ratio dette nationale sur PIB de long terme, le taux de convergence de ce ratio et le degré anticyclique des dépenses publiques. 
En retour, ses créanciers se mettraient d'accord pour un autre round d’annulation de dette – suffisamment importante pour permettre, de façon réaliste, à la Grèce de rembourser ses dettes à l'avenir, mais suffisamment limitée pour éviter des transferts de crédit inutiles. La Grèce resterait dans la zone euro, après avoir perdu une partie de sa souveraineté budgétaire et structurelle. 
Si cette première option n’est pas prise – ce qui est le résultat le plus probable, compte tenu de la partie de poker jouée actuellement par les politiciens – la Grèce fera défaut. Mais cela pourrait préparer le terrain pour la deuxième option, que je qualifierais de « programme du nouveau départ ». 
En vertu de ce programme, les pays créanciers annuleraient les dettes de la Grèce, à la condition que le pays ait quitté volontairement la zone euro. Cela donnerait à la Grèce l'occasion de se reconstruire à l'extérieur de l'union monétaire : elle pourrait restructurer son économie, sans ingérence extérieure, et se préparer à réintégrer la zone euro ultérieurement sous de nouvelles conditions – cette fois sans statistiques faussées ni attentes irréalistes. 
Une telle option permettrait au gouvernement grec de prendre un nouveau départ dans la stimulation de la concurrence, la lutte contre la corruption et ainsi construire la base d’une croissance de long terme. Ce ne serait pas facile, mais ce ne serait plus un processus humiliant pour la Grèce et exaspérant pour pays créanciers. 
Cette deuxième option serait moins souhaitable que la première. Les incertitudes spéculatives associées à un « Grexit » pourraient menacer les autres économies de la zone euro (par exemple, Chypre et le Portugal), tandis que la Grèce, avec une drachme dévaluée, serait confrontée à une douloureuse augmentation du prix de ses importations de biens d'équipement dont elle a besoin pour générer une large base d’emplois à salaires élevés. 
Ses Etats membres accepteraient que l'union monétaire est impossible sans une coordination budgétaire et structurelle. La coordination fiscale minimum nécessaire impliquerait la mise en œuvre des plans nationaux automatiques, formulés par chaque gouvernement à l'avance. 
Étant donné que ses dispositions actuelles ne sont ni crédibles, ni durables, la zone euro a besoin de ce « nouveau départ », indépendamment de l'option choisie en fin de compte par la Grèce. 

De nouvelles orientations pour les Nations Unies 
D’un côté, les experts la critiquent pour ne pas solutionner tous les maux de la planète. De l’autre, les états et les peuples membres de l’ONU partout dans le monde lui demandent d’en faire toujours plus, dans de plus en plus d’endroits, plus que jamais – une tendance qui se maintiendra en 2011. 
Il n’est pas difficile de comprendre pourquoi. Il nous suffit de lire les journaux, d’allumer la télévision ou de surfer sur le net pour prendre conscience de l’ampleur des besoins. 
Mais surtout, nous sommes confrontés à une nouvelle génération de menaces, différentes de tout ce que nous avons connu jusqu’à aujourd’hui, qui traversent les frontières et sont d’ampleur planétaire. Aucun pays ou groupe, quelque soit sa puissance, ne peut les affronter seul. 
Mais un profond scepticisme règne quant à notre capacité à y parvenir. Le monde se tourne vers les Nations Unies comme jamais par le passé, mais l’opinion communément admise veut que nous ne soyons pas à la hauteur. 
Cette opinion communément admise est, cependant, erronée ; pire encore, elle est dangereuse, car nous avons tous pu constater comment celle-ci peut s’emparer de la réalité, la déformer, puis se durcir comme du ciment. Il y a quatre ans, par exemple, à mon arrivée à ce poste, seule une poignée de dirigeants internationaux en savaient assez sur le changement climatique - ce défi déterminant de notre époque dont les effets peuvent être partout constatés autour de nous - ne serait-ce que pour en parler. 
Mais détrompez-vous : la route a été difficile. En décembre 2009 à Copenhague, les dirigeants du monde ont discuté jusque tard dans la nuit, pour - selon l’opinion communément admise - finir par ne rien produire de très concret. 
En fait, même si nous n’avons pas obtenu un traité complet faisant autorité de droit, qui aurait permis d’entrer dans une nouvelle ère de prospérité durable et faible en carbone, ainsi que nous l’avions espéré, de réelles avancées ont été obtenues à Copenhague. Pour la toute première fois, les pays développés et en développement ont admis qu’il était de leur devoir de réduire les émissions de gaz à effet de serre et se sont mis d’accord sur un objectif de limitation de la hausse des températures globales inférieur à deux degrés Celsius. 
Et pour la toute première fois, ils se sont fermement engagés à financer les efforts d’adaptation et de modération : 30 milliards de dollars sur les trois prochaines années en fonds d’urgence, puis 100 milliards de dollars par an d’ici 2020. La conclusion à tout cela est qu’il ne faut pas espérer d’avancées décisives en une nuit, ni sombrer dans le désespoir en l’absence de progrès immédiats. 
L’action collective n’a jamais été simple, mais elle n’a jamais été aussi nécessaire que pour atteindre les Objectifs du Millénaire pour le Développement des Nations Unies – ce plan d’attaque mondial pour mettre fin à la pauvreté. L’opinion communément admise vous dira que les Objectifs du Millénaire pour le Développement – réduire la pauvreté et la faim, améliorer la santé des mères et des enfants, combattre le HIV/SIDA, améliorer l’accès à l’éducation, protéger l’environnement et forger un partenariat global pour le développement – ne sont tout simplement pas atteignables. 
Mais le G20, en soi, n’est pas la réponse. Malgré des débats ardus sur les questions monétaires et les déséquilibres commerciaux lors de son sommet de Séoul en novembre, le seul terrain d’entente trouvé concernait une question qui se trouvait pour la première fois à l’agenda du G20 – le développement économique. 
Reconnaissant que la reprise globale dépend des économies émergentes – c’est-à-dire du monde en développement – les dirigeants du G20 se sont engagés à des investissements destinés à sortir les populations les plus vulnérables de la pauvreté. C’est pourquoi les dirigeants du G-20 admettent la nécessité de travailler étroitement avec l’ONU – aucune organisation, d’ailleurs, n’ouvre aussi bien au développement. 
Et c’est bien ainsi que les choses devraient être. Il y a quarante ans, un grand homme d’état américain, Dean Acheson, se souvenait de l’excitation ressentie alors qu’il contribuait à bâtir le nouvel ordre mondial aux lendemains de la seconde guerre mondiale. 
Nous devons évoluer et garder le rythme avec un monde en perpétuel changement. Nous devons être plus rapides et plus flexibles, efficaces, transparents et responsables. 
Chacun de nous est mis à l’épreuve. Partout les gens vivent dans l’anxiété et la crainte grandissantes. 
La perte de confiance dans les institutions et les dirigeants est quasi universelle. 

Une meilleure politique économique pour le Japon 
Le Japon a été l'un des premiers pays à juguler sa croissance démographique et sa productivité est à la hausse. La croissance de la production par personne active, notamment depuis 2008, dépasse celle des USA et elle est bien plus élevée qu'en Europe. 
Le Japon a des problèmes à la fois en terme d'offre et de demande, tant dans l'économie réelle que dans la finance. Pour y répondre, il faut une autre politique que celle adoptée récemment qui n'atteint pas sa cible en matière d'inflation et ne parvient ni à restaurer la confiance ni à stimuler suffisamment la croissance. 
Cette stimulation pourrait compenser les conséquences du retrait de l'argent du systéme et celles du "contre-effet de richesse" lié à la diminution de valeur des "actifs carbonés". Ce contre-effet devrait être de faible ampleur ; et le stock de capital étant largement indépendant du nouveau systéme de prix, il sera possible d'investir des sommes considérables - à moins que la stimulation attendue ne prenne plus de temps que prévu. 
Dans ce cas, l'argent généré par la taxe carbone pourrait servir à réduire la dette publique ; sinon il pourrait être investi dans la technologie et l'éducation, notamment pour améliorer la productivité du secteur des services du Japon et accroître ainsi l'offre. Ces dépenses pourraient aussi stimuler l'économie japonaise et arrêter la déflation. 
Il est vrai que ce ne serait plus le cas si ces taux remontaient sensiblement. Même s'il ne faut probablement pas s'attendre à une hausse prochaine, le Japon pourrait mettre en œuvre deux mesures destinées à mettre fin à la crainte qu'elle suscite. 
Cela pourrait attiser l'inflation, mais vu l'état de l'économie japonaise, c'est exactement ce dont elle a besoin. La crainte d'une hausse brusque des taux d'intérêt me parait injustifiée, mais à titre de précaution le gouvernement pourrait échanger par exemple 5% de sa dette chaque année, jusqu'à l'apparition d'une pression inflationniste excessive. 
Une autre solution consisterait pour le gouvernement à échanger la dette contre de l'argent qui n'est pas porteur d'intérêt - c'est la monétisation de la dette publique (qui de longue date soulève des inquiétudes). Si le financement monétaire risque de relancer l'inflation plus facilement que l'échange de la dette contre des "perpétuités", ce n'est pas une raison pour s'y opposer, mais pour procéder plus lentement. 
Il semble qu'à Wall Street on ait de la difficulté à comprendre que c'est la dette nette qui importe (ce que l'Etat doit au reste de la société). Si l'Etat se reverse l'argent qu'il se doit, personne ne remarquera la différence, sauf ceux qui à Wall Street, l'œil collé sur le taux global dette/PIB, pousseraient soudain un soupir de soulagement en considérant le Japon. 
A nouveau, à s'en tenir aux anciens préceptes économiques, il y a de quoi s'inquiéter quant à l'inflation ; mais le Japon aimerait qu'il y ait des raisons de s'inquiéter. 
Ainsi que le montrent les données sur la production horaire, il souffre également d'un problème d'offre, problème manifeste dans le secteur des services où n'apparaît guère l'ingéniosité impressionnante que l'on rencontre ailleurs. Or le Japon pourrait conduire le progrès technologique dans le secteur des services - par exemple en développant des instruments de diagnostic médical. 
Néanmoins, le Premier ministre Shinzo Abe a choisi une voie très différente en soutenant le Partenariat transpacifique, un accord commercial entre les USA et 10 autres pays de la région Pacifique. Il croit que ce Partenariat permettra de réformer l'agriculture nippone (bien que curieusement, personne aux USA n'imagine que ce traité poussera les USA à abandonner leur politique agricole qui fausse la concurrence). 
Par contre on peut porter au crédit d'Abe sa politique visant à améliorer l'intégration et l'égalité des femmes dans le monde du travail. S'il réussit, cela contribuera à améliorer la productivité et la croissance. 
Une politique qui favorise l'amélioration du niveau de vie dans ce pays stimulera la demande et la croissance ailleurs dans le monde. De même qu'il a exporté dans le monde ses produits innovants et ses avancées technologiques, il pourrait exporter vers d'autres pays avancés ses réussites politiques en matière de niveau de vie. 

L’ère des turbulences 
La renaissance n’est devenue la Renaissance qu’a posteriori ; et on peut dire la même chose du Moyen Âge qui l’a précédé et de bon nombre d’autres époques. La raison en est simple : il est impossible de savoir si certains développements prometteurs ou troublants sont des phénomènes indépendants ou constituent le début de tendances de fond. 
Une ère d’hégémonie américaine s’en est ensuivie, amenant la prospérité dans beaucoup de pays, l’avènement d’un grand nombre de sociétés et de systèmes politiques ouverts et une paix largement répandue, notamment la forte coopération entre les grandes puissances. Cette ère, elle aussi, est révolue, annonçant le début d’une époque beaucoup moins ordonnée et beaucoup moins pacifique. 
Le Proche-Orient semble être aux premières loges d’une version moderne des conflits religieux de la guerre de Trente Ans, dans lesquels les loyautés politiques et religieuses ne peuvent que nourrir des conflits prolongés et meurtriers à l’intérieur et à l’extérieur des frontières des pays en cause. Par son attitude en Ukraine et ailleurs, la Russie a mis au défi ce qui était un équilibre européen plutôt stable qui repose sur le principe juridique que des territoires ne peuvent acquis par la force militaire. 
Mais cette paix est précaire, car elle pourrait être compromise à tout moment, en raison de bon nombre de différents frontaliers non réglés, de la montée des nationalismes et d’un manque d’ententes diplomatiques bilatérales ou régionales suffisamment solides pour prévenir ou atténuer les confrontations. Entre-temps, les initiatives internationales pour freiner les changements climatiques, favoriser le commerce, établir de nouvelles règles pour l’ère numérique et empêcher ou contenir les épidémies de maladies infectieuses sont inadéquates. 
Si ce genre de problèmes se pose, c’est en raison de changements fondamentaux qui se déroulent dans le monde, dont le transfert de pouvoirs à un nombre croissant d’acteurs étatiques ou non étatiques, allant des groupes et milices terroristes aux sociétés privées en passant par les ONG. La lutte aux émissions de gaz à effets de serre et au commerce illégal de médicaments, d’armes, le contrôle des personnes soupçonnées de terrorisme et des agents pathogènes n’est déjà pas une tâche aisée dans le meilleur des cas ; c’est encore plus difficile lorsqu’il n’y a pas de consensus sur ce qu’il faut faire et que la volonté d’intervenir n’est pas vraiment là, même quand une entente existe. 
La guerre d’Irak de 2003 a attisé les tensions entre les sunnites et les chiites et a fait tomber les obstacles majeurs des ambitions de l’Iran. Plus récemment, les États-Unis ont fait pression pour le changement de régime en Syrie, mais ont ensuite très peu fait pour que cela arrive, même après que l’armée du régime syrien, malgré les semonces des États-Unis, ait utilisé des armes chimiques à répétition. 
Ces épisodes et d’autres événements ont été accompagnés d’un questionnement généralisé sur la crédibilité et la fiabilité des États-Unis. En conséquence, un nombre croissant d’États et de pays se sont mis à intervenir de leur côté. 
Au Proche-Orient, le règne de l’intolérance et l’absence de consensus sur les frontières entre l’État et la société ou le rôle de la religion en leur sein. Entre-temps, les pays de la région et les pays limitrophes ne font presque rien pour enrayer la montée de l’extrémisme ou l’affronter au moment et à l’endroit où il surgit. 
L’Europe a de moins en moins les moyens et la volonté de jouer un rôle prépondérant dans les affaires du monde. Un trop grand nombre d’États d’Asie tolère ou encourage le nationalisme au lieu de préparer leurs populations à des compromis difficiles, mais nécessaires avec les pays voisins. 
L’économie internationale a plus ou moins récupéré de son sommet d’il y a six ans. L’Europe est plus ou moins stable, comme l’Amérique latine et une part grandissante de l’Afrique. 
Les négociations internationales doivent produire un résultat qui diminuerait suffisamment la capacité de l’Iran de se doter d’armes nucléaires, mais sans inciter ses voisins à l’attaquer ou à développer de telles armes de leur côté. Des mesures peuvent être prises pour affaiblir le Daech militairement, réduire les flots des recrues et de financement et protéger certaines des cibles potentielles. 
Il en résulte un monde moins pacifique, moins prospère et moins apte à relever les défis auquel il fait face qu’il ne l’était dans l’ère de la guerre froide. 


Les vieux problèmes de la nouvelle Europe 
Les émeutes de Budapest, provoquées par un enregistrement dans lequel on entend le Premier ministre Ferenc Gyurcsany reconnaître que son gouvernement a menti pendant un an sur l'état catastrophique des finances du pays, sont le dernier signe en date de la détérioration de la situation en Europe de l'Est. 
En juin dernier, les Slovaques ont chassé le gouvernement qui avait sorti le pays de son isolation au niveau international et du marasme économique dont il souffrait sous le régime autocratique de Vladimir Meciar. Mikulas Dzurinda, dont les réformes ont apporté croissance et stabilité économique au pays, a cédé la place à Robert Fico, un homme de gauche, qui a forgé une alliance avec Meciar, ainsi qu'avec un parti néo-fasciste, et adopté un style populiste assez inquiétant. 
A la même époque, la Hongrie a réélu Gyurcsany qui a poursuivi un programme supposé réformiste, mais qui a aussi gravement creusé la dette publique. Le projet d'adoption rapide de l'euro a été remis dans les cartons et la date repoussée à 2011 ou 2012. 
Le Premier ministre, Mirek Topolanek, veut effectuer les réformes dont le besoin est urgent, mais il ne dispose pas de la majorité parlementaire requise et appelle à de nouvelles élections générales durant le premier semestre de 2007. Sans les moyens de contenir l'inflation budgétaire qui accompagne cette année électorale, les Tchèques eux aussi se voient contraints de renoncer à adopter l'euro en 2010, contrairement à ce qu'ils avaient prévu. 
Ils se sont alliés avec des partis populistes, xénophobes et antisémites. L'une de leur priorité consiste à attaquer la Banque centrale et à calomnier son gouverneur, Leszek Balcerowicz, un personnage respecté, père de la transformation économique de la Pologne, avec des accusations qui ne sont pas sans rappeler le stalinisme. 
Cela pour les "Quatre Grands" de la région, mais de mauvaises nouvelles parviennent aussi des petits pays, notamment des Etats baltes. A travers toute l'Europe centrale et l'Europe de l'Est, le paysage est presque aussi déprimant. 
En seulement 15 ans, ces pays sont passés d'une planification centralisée et d'une économie arriérée à une économie de marché "normale", avec des taux de croissance impressionnant. Mais un changement rapide est toujours déconcertant, et il n'a pas été à l'avantage de tous. 
Les partis communistes, plus ou moins transformés en partis socialistes, attirent un nombre surprenant de suffrages. Dans certains pays, comme la Slovaquie et la Pologne, les partis nationalistes d'extrême-droite, qui jouent sur les valeurs traditionnelles et ont recours aux boucs émissaires habituels, constituent une alternative attirante pour une partie de l'opinion. 
Mais il y a une autre explication possible des développements récents dans la région : les réformes post-communistes ont été largement dictées de l'extérieur, car elles étaient une condition de l'admission au sein de l’Union européenne. Ayant obtenu leur adhésion, et l'argent de l'UE commençant à arriver, les dirigeants ont pris tellement d'assurance qu'ils ont délaissé l'économie. 
Dans les pays où il est le plus important, en République tchèque et en Hongrie, il est prioritaire par rapport à l'adoption de l'euro. Seule la Slovénie a été admise à rejoindre la zone euro en 2007, autrement dit, la date la plus proche possible. 
Il n'y a pas eu d'évolution générale de la région vers la droite ou vers la gauche. Les réformes qui sont critiquées dans un pays continuent à être appliquer dans d'autres. 
Avant tout, l'ère soviétique leur a légué des services publics surdimensionnés et inefficaces qu'il leur est difficile de réduire et de professionnaliser. Leur secteur privé a été entièrement reconstruit et il est très actif, mais il ne peut rester compétitif s'il n'est pas mis fin à l'inflation budgétaire – un problème qui touche l'Europe dans son ensemble. 
Il se pourrait qu'ils gaspillent les transferts financiers non négligeables qu'ils reçoivent des fonds d'aide structuraux et agricoles, comme l'ont fait de précédents bénéficiaires. S'ils abandonnent la discipline macroéconomique, à l'image de la Hongrie et peut-être de la République tchèque, ils seront seuls à en supporter les conséquences. 
Heureusement, les difficultés actuelles de la région semblent montrer que les économies s'adaptent plus vite au changement que les institutions politiques. Même si elle avait été plus importante avec une meilleure politique, la croissance reste forte. 
Dans les années 1950 et 1960, l'Europe de l'Ouest est passé par des phases de développement économiques analogues, c'est maintenant au tour des pays d'Europe centrale et d'Europe de l'Est. Mais jusqu'à présent, ils ne semblent pas avoir retenu la leçon des erreurs d'autrui. 


Une stratégie pour unir et protéger l'Europe 
BRUXELLES – Le but, sinon même la survie de l'Union européenne est en cause comme jamais auparavant. En effet, les citoyens de l'Europe et le monde ont besoin, à présent plus que jamais, d'une UE forte. 
La région la plus étendue de l'Europe est devenue plus instable et plus précaire ces dernières années. En outre, les crises au sein et au-delà des frontières de l'UE affectent directement la vie de tous les citoyens européens. 
En des temps difficiles tels que ceux que nous traversons, une Union européenne forte est une union qui pense stratégiquement, qui partage une vision et qui agit de concert. Suite au vote du Royaume-Uni du « Brexit » pour quitter l'UE, nous les Européens, allons devoir repenser la façon dont notre Union fonctionne ; mais nous savons très bien sur quoi nos efforts doivent porter. 
Aucun des États membres de l'Union européenne, agissant seul, n'a la force de répondre aux menaces auxquelles l'Europe est confrontée. Ils ne peuvent pas non plus saisir seuls les opportunités offertes par l'économie mondiale actuelle. 
Nous sommes le premier partenaire commercial en termes d'investissements étrangers pour presque tous les pays du monde. Ensemble, les États membres investissent davantage dans la coopération au développement que le reste du monde. 
Une grande majorité de nos concitoyens comprennent que nous devons assumer la responsabilité collective de notre rôle dans le monde. Nos partenaires également s'attendent à ce que l'UE joue un rôle majeur, notamment en tant que fournisseur mondial de sécurité. 
L'UE peut répondre aux besoins de ses citoyens et faire travailler ses partenaires uniquement si nous agissons tous ensemble : les institutions de l'UE et les gouvernements nationaux, unis à tous les niveaux. Ceci est exactement le but de la Stratégie mondiale pour la politique de sécurité étrangère et européenne, que j'ai récemment présentée aux dirigeants des États membres, à la Commission européenne et au Conseil européen. 
Cette Stratégie, la première de l'Union européenne depuis plus d'une décennie, met l'accent sur les capacités de défense et de lutte contre le terrorisme, autant que sur les possibilités d'emploi, d'inclusion sociale et des droits de l'homme. Elle traite de la consolidation de la paix et de la résilience des États et des sociétés en Europe et autour de l'Europe. 
Dans des endroits aussi éloignés que l'Afghanistan et le Congo, la Géorgie et le Sahel, la Moldavie, la Somalie et la Méditerranée, des milliers d'hommes et de femmes servent sous le drapeau européen. Pour l'Europe d'aujourd'hui, le pouvoir de convaincre et le pouvoir de contraindre vont de pair. 
La Stratégie nourrit l'ambition de l'autonomie stratégique pour l'UE, qui est nécessaire pour promouvoir les intérêts communs de nos concitoyens, ainsi que nos principes et valeurs. Pourtant, nous savons que ces priorités sont mieux servies quand nous ne sommes pas seuls et que nous faisons partie d'un système international basé sur le multilatéralisme et les règles, non pas sur les policiers mondiaux ni sur les guerriers solitaires. 
C'est pour cette raison que l'UE continue d'approfondir le lien transatlantique et notre partenariat avec l’OTAN, tout en connectant des nouveaux acteurs et en explorant de nouveaux formats pour faire avancer notre Stratégie. L'UE va investir dans les institutions régionales et dans la coopération au sein et entre les régions. 
En ce sens, nous nous engagerons de manière pratique et raisonnée, en partageant des responsabilités mondiales avec nos partenaires et en contribuant à leurs points forts. Les deux dernières décennies qui ont consisté à propager des incertitudes mondiales nous ont servi de leçon : les faiblesses de mon voisin et les faiblesses de mon partenaire sont mes propres faiblesses. 
Mais tous les objectifs précisés ici ne peuvent être atteints que par une Europe vraiment unie et engagée. Unir toutes nos cultures pour atteindre nos objectifs partagés et servir nos intérêts communs est un défi quotidien, mais c'est également notre plus grande force : la diversité est notre force. 
Nos intérêts sont en effet des intérêts communs européens et la seule façon de les servir est d'utiliser les moyens ordinaires. C'est pourquoi tous les Européens et tous les États membres de l'UE ont la responsabilité collective de renforcer notre Union. 
Un monde fragile appelle une UE plus confiante et plus responsable, dotée d'une politique étrangère et de sécurité ayant des perspectives sur l'intérieur et sur l'extérieur. La nouvelle stratégie mondiale nous guidera dans notre tâche, vers une Union qui réponde vraiment aux besoins, aux espoirs et aux aspirations de ses citoyens. 

Les innovations en matière de financement du développement 
ROME – Il y a plus de quarante ans, les pays les plus riches de la planète s’engagèrent à ce qu’au moins 0,7% de leur PIB soit désormais consacré à l’aide publique au développement (APD). Pourtant, moins d’une demi-douzaine de ces pays ont aujourd’hui honoré cette promesse. 
Puis, lorsque les gouvernements des pays développés ont imposé une austérité budgétaire stricte au lendemain de la crise économique mondiale, l’APD a de nouveau chuté, s’élevant à 0,31% du PIB en 2010-2011. 
Et bien que le Groupe pilote sur les financements innovants pour le développement – qui rassemble 63 États, ainsi que des organisations internationales et des groupes de la société civile – ait contribué à des progrès significatifs ces dix dernières années, la définition du financement innovant pour le développement fait toujours l’objet de désaccords. En effet, ses détracteurs soutiennent que les taxes internationales – par exemple sur les émissions de carbone – que le Group pilote a identifiées en tant que sources potentielles de financement empièteraient sur la souveraineté nationale. 
Par ailleurs, ces sources de financement ne déterminent pas nécessairement la manière dont les fonds sont alloués, sans même évoquer la manière dont ils sont en fin de compte employés. Une version de la fameuse taxe Tobin (infime prélèvement sur les transactions financières), qui était pourtant à l’origine destinée à financer l’aide au développement, a par exemple été récemment adoptée en Europe dans le but de compléter les recettes budgétaires nationales. 
Bien évidemment, de telles utilisations « non prescrites » des innovations en matière de financement du développement ne sauraient pour autant discréditer ces innovations. L’Étude économique et sociale mondiale 2012 de l’ONU sur les nouveaux modes de financement du développement aborde différentes innovations existantes ou proposées en matière de financement, d’intermédiation et de versement. 
Une autre proposition implique la création d’une nouvelle trésorerie internationale à travers l’émission des droits de tirage spéciaux (actifs internationaux conservés en réserve par le Fonds monétaire international). Les sommes qui en résulteraient, de même que celles issues des DTS existants et non utilisés, pourraient être affectées ou réaffectées à des projets de développement, et employées afin d’accroître les ressources d’investissement. 
Le projet RED, par exemple, consiste en une campagne d’entreprise destinée à lever des fonds en faveur du Fonds mondial de lutte contre le sida, la tuberculose et le paludisme, à travers le don d’une partie des bénéfices issus de la vente de produits de consommation estampillés comme soutenant cette cause. Bien qu’un certain nombre d’observateurs critiquent la disparité entre ce que ces société « altruistes » dépensent en publicité et les sommes d’argent effectivement levées, ce type de « marketing engagé » pourrait s’avérer constituer un mécanisme efficace de levée de financements supplémentaires pour le développement. 
Les flux de financement du développement pourraient en effet être restructurés, de manière à être canalisés au travers de mécanismes tels que la Facilité internationale de financement pour la vaccination, qui étale les engagements de l’APD sur une longue période, et les titrise afin de générer des fonds destinés à une utilisation immédiate. De même, les programmes de conversion des dettes tels que Debt2Health, et autres programmes de conversion des dettes en investissements écologiques, pourraient permettre aux États de réorienter le remboursement de la dette vers des projets de développement. 
Au cours des six dernières années, près de 6 milliards $ ont été attribués à des sources innovantes de financement, contre les 120 milliards $ actuellement alloués chaque année par l’APD – et également bien en-dessous des quelque 20 000 milliards $ engagés depuis 2008 par les pays du G-20 en faveur de la relance économique (plans de sauvetage inclus). Certaines propositions récentes promettent néanmoins la levée de ressources bien supérieures en faveur du développement durable. 
Une taxe sur le carbone, coordonnée à l’échelle internationale, pourrait permettre de réunir chaque année 250 milliards $, et pourrait être accompagnée d’une infime taxe sur les transactions financières, susceptible d’engendrer également 40 milliards $. De même, l’émission régulière de DTS en vue de répondre à la croissance de la liquidité mondiale pourrait engendrer chaque année près de 100 milliards $ en faveur de la coopération en matière de développement international. 
Dans le même temps, si les pays les plus puissants de la planète cessaient de promouvoir la libéralisation totale du compte capital, les pays en voie de développement subiraient moins de pression dans la préservation d’eux-mêmes à travers l’accumulation de réserves de change. En investissant plutôt ces fonds dans des projets de développement, ils pourraient à la fois faire face aux contraintes d’épargne et de change. 
Enfin, des stratégies innovantes sont nécessaires afin d’aligner le financement du développement avec les objectifs de développement nationaux, tout en transformant le système multilatéral en termes opérationnel afin que celui-ci fonctionne plus efficacement vis-à-vis des acteurs présents sur le terrain. L’un des modèles de cette approche n’est autre que le Protocole de Montréal relatif aux substances qui appauvrissent la couche d’ozone, qui est parvenu à des résultats spectaculaires dans la réduction des niveaux de chlorofluorocarbones, illustrant le potentiel infini du multilatéralisme inclusif. 


Le nouveau fossé générationnel 
NEW YORK – Une évolution intéressante se dégage actuellement des urnes, de part et d’autre de l’Atlantique : les jeunes citoyens votent aujourd’hui de manière très différente de leurs aînés. Une division majeure semble s’être créée, liée davantage à ce que vit cette nouvelle génération d’électeurs qu’à des considérations de revenus, d’éducation ou de genre. 
Cette division s’explique par de simples et bonnes raisons. Les jeunes d’aujourd’hui vivent une existence différente de celle qu’ont connue leurs aînés. 
Si le socialisme signifie créer une société dans laquelle les préoccupations communes ne soient pas reléguées au second plan – dans laquelle les individus se soucient du sort d’autrui ainsi que de l’environnement au sein duquel ils évoluent – alors qu’il en soit de ainsi. Certes, des échecs ont été observés dans ce domaine il y a un quart ou un demi-siècle ; pour autant, les expérimentations d’aujourd’hui n’ont rien à voir avec celles d’hier. 
Lorsqu’ils sont entrés sur le marché du travail, une multitude d’emplois bien rémunérés les attendaient patiemment. L’interrogation se limitait pour eux à décider du métier à entreprendre, et ne consistait pas à savoir s’il leur faudrait demeurer chez leurs parents jusqu’à décrocher un emploi qui leur permette de quitter le foyer. 
Cette génération précédente savait pouvoir compter sur la sécurité de l’emploi, pouvait espérer se marier jeune, devenir propriétaire – peut-être même d’une résidence secondaire – et finalement prendre sa retraite en bénéficiant d’une sécurité raisonnable. Globalement, les individus de cette génération pouvaient espérer vivre une existence plus prospère que celle de leurs parents. 
Ces anciens ont pour certains gagné probablement davantage en richesse de capitaux grâce à leurs biens immobiliers que grâce au fruit de leur travail. Sans doute trouvaient-ils cela étrange, mais ils ont accepté volontiers ce cadeau offert par nos marchés spéculatifs, se félicitant bien souvent d’avoir acheté au bon endroit, au bon moment. 
L’insécurité de l’emploi les suit tout au long de leur vie. En moyenne, nombre de diplômés de l’université auront à chercher plusieurs mois avant de décrocher un emploi – bien souvent après avoir accepté un ou deux stages non rémunérés. 
Aujourd’hui, les jeunes diplômés de l’université croulent sous les dettes – plus ils sont démunis, et plus ils doivent d’argent. Ainsi ne s’interrogent-ils pas sur le métier qu’ils aimeraient exercer, mais se demandent-ils tout simplement quel emploi leur permettra de rembourser leur prêt universitaire, voué à peser sur eux pendant 20 ans voire plus. 
Compte tenu de telles difficultés, rares sont les jeunes à véritablement envisager leur retraite. S’ils décidaient d’y songer, ils seraient sans doute effrayés à l’idée du montant qu’il leur faudrait accumuler pour vivre une existence décente, au-delà de la simple sécurité sociale, puisqu’il leur faut s’attendre à une persistance de taux d’intérêt dérisoires. 
Autrement dit, les jeunes d’aujourd’hui entrevoient le monde sous le prisme de l’équité intergénérationnelle. Les enfants de la classe moyenne supérieure s’en sortiront peut-être favorablement au bout du compte, puisqu’ils hériteront de la richesse de leurs parents. 
Difficile de formuler une explication qui viendrait régler la question de ces inégalités. Ce n’est pas comme si ces jeunes n’avaient pas travaillé dur : l’adversité évoquée affecte bel et bien tous ceux qui ont passé de longues heures à étudier, qui ont excellé en milieu scolaire, et qui ont tout fait « comme il le fallait ». 
Ces trois réalités – injustice sociale d’une ampleur inédite, inégalités massives, et perte de confiance à l’égard des élites – viennent définir notre période politique, et à juste titre. 
Redoubler de propositions passées n’est pas une solution. C’est pour cela que les partis de centre-gauche et de centre-droit perdent du terrain partout en Europe. 
Si pouvaient être adoptées les réformes proposées par Hillary Clinton ou Bernie Sanders, la capacité du système financier à fondre tel un prédateur sur ceux qui vivent d’ores et déjà une existence précaire s’en trouverait affaiblie. De même, les deux candidats émettent des propositions de réformes profondes qui viendraient refaçonner la manière dont l’Amérique finance l’enseignement supérieur. 
Plus important encore, la jeunesse ne pourra se frayer un chemin praticable vers le marché du travail à moins que l’économie enregistre de meilleures performances. Présenté à hauteur de 4,9 %, le taux de chômage « officiel » des États-Unis masque un chômage déguisé beaucoup plus conséquent, qui à tout le moins contribue à maintenir un faible niveau de salaires. 
Elle ressent profondément l’absence de justice intergénérationnelle, et elle a le droit d’être en colère. 

La fin d’une Allemagne naine politique ? 
Après cinq mois de querelles politiques, les sociaux- démocrates (SPD) et l’Union chrétienne-démocrate (CDU), ainsi que son parti frère, la CSU (l’Union chrétienne-sociale) de Bavière, ont présenté un gouvernement de coalition. Mais au cours du long processus qui a précédé l’accord, quelque chose s’est déplacé dans le débat politique allemand. 
La chancelière Angela Merkel jouissait dans les sondages d’une confortable avance et y voyait la confirmation de son intuition que les électeurs allemands n’avaient aucune envie qu’on les ennuie avec l’avenir de l’Europe. Quant à Martin Schulz, alors président du SPD, après l’avoir été du Parlement européen, il consacrait presque exclusivement sa campagne aux questions intérieures. 
Mais l’élection de Donald Trump à la présidence des États-Unis, le programme de réformes du président français Emmanuel Macron et, dans une moindre mesure, le vote du Royaume-Uni en faveur d’une sortie de l’UE, ont fini par préoccuper les esprits en Allemagne. Pour que l’Europe relève les nombreux défis qui lui sont posés, l’Allemagne doit revoir quelques-unes de ses habitudes de pensée les mieux ancrées. 
Certes, les préférences politiques et les façons dont l’Allemagne conçoit son histoire limitent les options dont disposera le gouvernement. Certaines mesures réalistes, en revanche, peuvent être prises par la nouvelle équipe pour le bien de l’Europe et du monde. 
Mais ceux qui espéraient un changement radical de politique économique seront probablement déçus. Le nouveau gouvernement a beau parler de relancer le moteur franco-allemand des réformes de l’UE, il est peu probable qu’il soutienne le principe d’une mutualisation de la dette ou la création d’un véritable budget commun. 
L’Allemagne pourrait en effet accepter – et même encourager – l’idée, au niveau national, d’une certaine dose de politique budgétaire contre-cyclique. Elle pourrait aussi cesser de traîner les pieds dès qu’il est question de l’union bancaire de la zone euro et faire de l’union des marchés de capitaux une vraie priorité politique. 
L’Allemagne doit aussi s’attaquer à ses importants excès d’épargne, devenus incongrus concernant la première économie européenne. Pour relancer la consommation, l’imposition excessive des travailleurs à faibles revenus doit être allégée. 
La règle budgétaire inscrite dans la constitution, connue sous le nom de « frein de la dette » autorise tout de même une certaine augmentation des dépenses publiques. Une légère surchauffe économique, qui résulterait d’une hausse de l’investissement privé et public contribuerait à relancer les salaires et la demande d’importations, ce qui pourrait aider à réduire l’excédent allemand des paiements courants. 
Le nouveau gouvernement allemand devrait aussi mettre en place une nouvelle politique commerciale, prenant acte non seulement du poids économique du pays, mais plus stratégiquement de celui de l’UE, et cherchant à les développer. L’attitude de plus en plus protectionniste de l’administration Trump offre à l’Allemagne l’occasion rêvée de prendre l’initiative et de combler l’espace laissé vide. 
Mais aujourd’hui, l’étroitesse d’un tel horizon économique, qui est typiquement celui que privilégient les petits pays, n’est plus à la hauteur du neo-hegemon qu’est devenue l’Allemagne. Cela est également vrai du soutien exagérément optimiste à une forme de multilatéralisme commercial qui a largement fait son temps. 
Le nouveau gouvernement allemand doit au contraire développer une politique commerciale qui soutienne les réformes économiques et les normes sociales, tout en encourageant dans son voisinage les économies de marché et l’état de droit. 
En tant que principal pays de zone euro, l’Allemagne doit s’assurer que le bloc bénéficie à tous ses membres et agisse dans l’économie mondiale comme une force de stabilisation. L’Allemagne doit enfin apprendre à se penser comme un acteur économique majeur, et à se comporter en conséquence – avant, si possible, que les nouveaux ministres ne se réinstallent dans les vieilles routines. 

Le financement des nouveaux modèles de développement 
WASHINGTON, DC – La réussite de la Chine dans la mise en place de la Banque asiatique d’investissement pour les infrastructures a été largement considérée par les États-Unis comme un fiasco diplomatique. 
L’administration américaine avait poussé les États européens à accepter une moindre représentation au sein du Conseil d’administration du FMI, ainsi qu’un accroissement du pouvoir de vote de la Chine, à savoir de 3,65 % à 6,07 %, pour finalement se retrouver dans l’incapacité de rallier le soutien du Congrès américain. Une fois de plus, la paralysie politique du pays est venue contrecarrer les démarches d’Obama à l’étranger. 
D’un point de vue géopolitique, l’initiative de la Chine autour de la BAII constitue une approche audacieuse et réussie, dans le cadre de ce qu’Ely Ratner, membre principal du Center for a New American Security, décrit comme « une compétition institutionnelle pour la gouvernance globale qui a désormais officiellement commencé. » La Chine détiendra la moitié des voix au sein de la BAII, initialement capitalisée à hauteur d’100 milliard $. 
Les gouvernements de ces États seront sans doute ravis de pouvoir emprunter sans avoir à subir les modalités contraignantes que la Banque mondiale et que les banques régionales pour le développement ont l’habitude d’associer à leurs prêts. De plus, en tant que région, l’Asie de l’Est devrait désormais percevoir plus des 8 000 milliards $ dont la Banque asiatique de développement a estimé que la région avait besoin pour poursuivre sa croissance jusqu’en 2020. 
Mais qu’en est-il de l’impact de cette démarche sur le développement en tant que tel, à savoir la possibilité pour les citoyens des pays pauvres de devenir plus riches, de vivre en meilleure santé, et de bénéficier d’une meilleure éducation ? Les conditions de la Banque mondiale incluent bien souvent des modalités relatives aux droits de l’homme et à la préservation de l’environnement, qui contribuent à empêcher que les gouvernements les plus déterminés à gagner en croissance n’en fassent payer le prix à leur propre peuple. 
La création de la BAII par la Chine constitue le signe le plus récent d’une démarche consistant plus largement à s’éloigner d’une approche selon laquelle l’aide aux pays en voie de développement serait plus efficace sous la forme de transferts massifs de gouvernement à gouvernement. La puissance et la richesse se diffusent non seulement au travers du système international, mais également au sein des États, de telle sorte que les entreprises, les fondations, les individus les plus fortunés, les fonds d’investissement privés, les groupes de la société civile, et plus récemment les municipalités, ont tous un rôle à jouer dans le cadre du développement. 
Songez au deuxième Examen quadriennal Diplomatie et Développement (QDDR), publié le mois dernier par le Département d’État et l’Agence américaine pour le développement international. Ce QDDR place l’accent sur un « nouveau modèle de développement, » basé sur l’acceptation d’une réalité dans laquelle « les États-Unis ne constituent qu’un acteur parmi tant d’autres, et [dans laquelle] les États doivent pouvoir bénéficier d’investissements issus de sources multiples, afin d’atteindre une croissance économique durable et inclusive. » 
Ces différentes initiatives, en direction de nouveaux modèles, raisonnent au-delà du leitmotiv des « partenariats public-privé ». Elles tirent véritablement parti de multiples sources de financement et d’expertise, dans le cadre de larges coalitions poursuivant un important objectif commun. 
Ensemble, ces agences engageront plus de 7 milliards $ sur cinq ans dans le cadre de financements, de crédits commerciaux, d’assurances, de prêts aux petites entreprises, ou encore d’un soutien public direct au secteur de l’énergie dans six pays partenaires. Ces investissements lèveront plusieurs milliards de dollars dans le cadre d’engagements du secteur privé, à commencer par 9 milliards $ auprès d’un ensemble de sociétés parmi lesquelles General Electric. 
L’initiative Power Africa adopte une « approche axée sur les transactions », constituant des équipes chargées d’harmoniser les mécanismes incitatifs intéressant « les pays d’accueil, le secteur privé, et les donateurs ». À la différence des transferts colossaux d’État à État, qui finissent bien souvent dans les poches de dirigeants peu scrupuleux, l’objectif consiste à garantir que les accords aboutissent véritablement, et que les investissements atteignent la destination convenue. 
Cet accent pragmatique placé sur les résultats se retrouve également dans l’importance qu’accorde le QDDR au fait de collaborer avec les mairies du monde entier dans le cadre de problématiques telles que le changement climatique. Les démarches consistant à cibler les dirigeants publics au moyen d’incitations, et grâce à la possibilité de faire la différence en termes de réduction des émissions sur le terrain, engendrent des résultats beaucoup plus rapides que ce à quoi aboutissent les négociations dans le cadre de traités internationaux. 
Les plus sceptiques d’entre nous expliqueront sans doute que l’Amérique se contente de faire de nécessité vertu. En effet, le gouvernement fédéral ne dispose plus de milliards suffisants pour les distribuer à des gouvernements étrangers, tandis que la Chine est devenue beaucoup plus centralisée et moins redevable à ses contribuables. 
Pour autant, sur le long terme, le nouveau modèle américain de développement est en réalité beaucoup plus solide et durable que le vieux modèle d’État à État. Seules les sociétés bénéficiant de secteurs florissants, libérés du contrôle de l’État, sont en mesure de prendre part à de telles coalitions élargies, qui réunissent acteurs publics, privés, et locaux. 
On ne peut que se réjouir que davantage de fonds permettent aux pays pauvres de devenir des pays à revenu modéré, et permettent à ces derniers de fournir à leurs citoyens des infrastructures de transport, d’énergie et de communication. Pour autant, la méthode asiatique ne constitue pas la seule et unique possibilité. 

Les nouveaux moteurs verts de la croissance 
Vendredi, le secrétaire général de l'ONU Ban Ki-Moon a publié le rapport final du groupe consultatif de haut niveau sur le financement de la lutte contre le changement climatique (AGF). En notre qualité de membres du secteur privé de l'AGF, nous sommes fiers du travail accompli. 
Nous ne pouvons attendre 2020 pour le savoir car le réchauffement climatique progresse tandis que les négociations au plan international s'éternisent et que l'élan créé dans le secteur privé risque de se dissiper. Il est urgent de commencer dès maintenant à produire des résultats concrets, basés sur des initiatives prometteuses qui méritent d'être révisées à la hausse. 
Les ressources mêmes qu'il nous faut protéger auront été largement épuisées d'ici là. Et la protection des forêts tropicales humides, si elle est effectuée correctement, constitue une méthode rentable à la fois pour atténuer les changements climatiques et pour fournir des moyens d'existence durables à des millions de personnes vivant actuellement dans la pauvreté rurale. 
Le récent accord passé entre la Norvège et l'Indonésie est novateur de trois manières : non seulement il protège mais il restaure aussi la couverture forestière de tourbière qui est devenue une source principale d'émissions de carbone ; il fournit un mécanisme efficace de lutte contre la corruption ; et il améliore la façon d'utiliser l'aide officielle au développement. De tels programmes peuvent être étendus par la participation d'un groupe de nations du même avis, associé à la société civile. 
Nous accordons beaucoup d'importance à la recommandation exprimée par l'AGF concernant la mise en place de fonds verts pour la sylviculture et l'Afrique. Nous exhortons à agir très rapidement puisque la préservation des forêts tropicales humides coûte beaucoup moins cher que leur réhabilitation. 
De même, la BERD a mis l'efficacité énergétique au cour de bon nombre de ses travaux sur les programmes de transformation des secteurs orientés sur le marché dans toute l'Europe de l'Est et l'ex-URSS. Les BMD se doivent de travailler diligemment avec le secteur privé en vue d'élargir significativement l'ampleur de ces nouveaux types de mécanismes. 
Le programme GET FiT est une proposition visant à promouvoir l'accès aux énergies renouvelables dans les pays en voie de développement par le biais de nouveaux partenariats publics-privés. L'argent récolté auprès de donateurs bilatéraux et multilatéraux fournirait des primes aux producteurs d'énergie afin qu'ils génèrent des énergies renouvelables, de même que des programmes coordonnés d'assistance technique et de développement des capacités. 
Dans une période marquée par une demande insuffisante sur le plan international, nous avons grandement besoin de nouveaux facteurs de croissance. C'est donc aussi l'occasion idéale de réorienter l'économie mondiale vers une croissance économisant les ressources et produisant peu de carbone. 

La résilience de l’Union européenne en matière de politique étrangère 
RIGA – Depuis des décennies, les observateurs se lamentent sur la perte d’influence politique de l’Europe sur la scène mondiale. Pour clarifier le débat, nous avons contribué à la rédaction, en 2010, du premier bulletin de notes de la politique étrangère européenne, l’European Foreign Policy Scorecard du Conseil européen des relations étrangères. 
Il ne fait aucun doute que l’image et le pouvoir de persuasion de l’Europe ont continué à se dégrader dans le reste du monde (bien qu’une telle tendance soit difficile à quantifier), parallèlement à la réduction des budgets de la Défense et du Développement des États membres. La bonne nouvelle est toutefois que la politique étrangère européenne n’est pas partie à la dérive pendant la crise, mais a au contraire montré des signes de progrès. 
En fait, l’évaluation des résultats de la politique étrangère européenne dans le Scorecard 2012 fait état de modestes signes de stabilisation et de résilience. Bien que l’UE n’ait pas enregistré de succès comparable à celui de l’intervention militaire en Libye en 2011, le bilan de ses relations extérieures est étonnamment bon – en particulier à la lumière de la crise profonde qu’elle continuait à traverser. 
Tout d’abord, la cohérence de la politique européenne envers la Russie s’est renforcée : l’UE a menacé d’avoir recours au mécanisme de règlement des différends de l’OMC lorsque le Kremlin a annoncé de nouvelles mesures protectionnistes à la fin 2012. Elle a également lancé une enquête antitrust à l’encontre du géant russe Gazprom et critiqué les violations des droits humains liées à la répression des manifestations lors des élections de mars dernier qui ont consacré le retour de Vladimir Poutine à la présidence. 
Les relations de l’Europe avec la Chine se sont également un peu améliorées, malgré le manque d’unité des Européens qui continue à saper leur influence. De nouvelles missions de l’UE ont également été menées au Niger, au Soudan du Sud et dans la Corne de l’Afrique sous l’égide de la Politique commune de sécurité et de défense, une première depuis deux ans. 
Ils restent divisés sur la question du conflit israélo-palestinien (un peu moins que les années précédentes toutefois), et n’ont eu aucune influence sur l’issue du vote de l’Assemblée générale des Nations unies en novembre concernant la modification du statut de la Palestine. Ils ont également éprouvé des difficultés à présenter un front uni face à l’Azerbaïdjan et l’Ukraine et à adopter une approche cohérente dans le dossier de l’adhésion de la Turquie dont les négociations sont toujours dans l’impasse. 
Il reste à voir si cet élan peut être maintenu, une éventualité qui dépendra en grande partie de la capacité de l’UE à surmonter la crise économique (qui continue à s’aggraver dans plusieurs pays membres), à renouer avec la croissance et à limiter la hausse du chômage. Dans ce contexte, les dirigeants européens ont raison de mettre l’accent sur la résolution de la crise financière de la zone euro. 
Pour accroître leur influence au plan mondial, les Européens devront toutefois surmonter leurs divisions internes et améliorer la coordination de leur politique étrangère. En particulier, les succès dépendront de la capacité à transformer le Service européen pour l'action extérieure (SEAE) en un véritable corps diplomatique qui puisse traduire les immenses ressources de l’UE en une puissance tangible. 
Certains des principaux partenaires stratégiques de l’UE ont déjà laissé entendre qu’ils commençaient à voir la crise de l’euro comme la « nouvelle normalité » ; en d’autres termes, ils envisagent un avenir dans lequel la puissance européenne continuera à se dégrader. L’absence d’une stratégie de défense collective européenne, qui va de pair avec une baisse des investissements dans les équipements militaires, constituent également un sérieux obstacle au maintien de l’influence de l’Europe au plan de la sécurité dans le monde. 
Cette situation rend d’autant plus essentiel l’alignement par le SEAE de la Politique commune de sécurité et de défense avec des objectifs de politique étrangère plus vastes. Il s’agit là d’une tâche ardue, compte tenu des structures actuelles de l’UE. 
La stratégie dite « du pivot » des Etats-Unis, un rééquilibrage vers la région Asie-Pacifique, accentue la nécessité pour l’Union européenne de s’occuper de son voisinage immédiat. Bien que sa politique étrangère à l’égard de la Russie soit devenue plus efficace, les tensions se sont multipliées et risquent de continuer à croître. 
Malgré la gravité de la crise de l’euro, les structures de formulation de politique étrangère de l’UE (telles qu’elles existent aujourd’hui) ont continué à fonctionner en 2012, avec des résultats modérément positifs. Mais faire juste le nécessaire n’est sans doute pas suffisant pour répondre aux défis auxquels l’Europe sera confrontée cette année. 

Un nouvel espoir contre les changements climatiques 
En se mettant d’accord sur un plan d’action lors des négociations internationales qui ont eu lieu ce mois-ci à Bali, en Indonésie, la communauté mondiale a fait un pas important dans la gestion des changements climatiques. Certes, ce plan peut sembler assez faible, puisqu’il engage principalement les pays à d’autres négociations plutôt qu’à des actions spécifiques, mais je reste optimiste, et ce pour trois raisons. 
Ensuite, la feuille de route témoigne d’un certain équilibre des considérations. Enfin, des solutions réalistes, permettant de combiner développement économique et contrôle des gaz à effet de serre, sont possibles. 
Cette fois-ci, la communauté internationale s’est unie, allant jusqu’à huer la négociatrice en chef de la délégation américaine, à tel point qu’elle a changé de position et accepté de signer le plan d’action. De même, les réticences à signer de grands pays en développement comme la Chine et l’Inde semblent disparaître, bien qu’il reste un travail important pour atteindre un accord mondial auquel pourront adhérer aussi bien les pays riches que les pays pauvres. 
Les pays pauvres ne voudront, ni ne pourront, accepter un système de régulation du climat qui les condamne à une pauvreté perpétuelle. Enfin, nous devons aider les pays à s’adapter aux changements climatiques qui ont déjà lieu et qui s’intensifieront dans les années à venir. 
Le plan d’action de Bali traite de ces trois sujets. Son but principal est de mettre en place un groupe de travail ad hoc pour parvenir d’ici 2009 à un accord mondial détaillé, qui fixera des engagements “mesurables et vérifiables” de réduction des gaz à effet de serre. 
La grande question est, bien entendu, de savoir si la stabilisation des gaz à effet de serre, la continuité du développement économique et l’adaptation aux changements climatiques peuvent être réalisés simultanément. C’est impossible avec nos technologies actuelles, mais si nous parvenons à nous développer et à adopter rapidement de nouvelles technologies scientifiquement à notre portée, oui, nous le pouvons. 
Le défi le plus important est de réduire, et de, finalement, éliminer la quasi-totalité des émissions de dioxyde de carbone provenant de la combustion de ressources fossiles, comme le pétrole, le gaz naturel et le charbon. Au cœur même de l’économie moderne, ces combustibles représentent près de quatre cinquièmes de l’énergie en vente dans le monde. 
Il faut savoir que 75% environ des combustibles fossiles n’ont que quelques utilisations : produire de l’électricité et de la chaleur pour les centrales électriques, faire avancer les automobiles, chauffer les habitations et alimenter quelques secteurs clés comme la raffinerie, la pétrochimie, la cimenterie et la sidérurgie. Le monde a besoin de nouvelles technologies, écologiquement saines, dans chacun de ces secteurs. 
Par exemple, les centrales électriques pourraient passer à l’énergie solaire ou bien recueillir et se débarrasser de manière sûre du dioxyde de carbone qu’elles produisent avec les combustibles fossiles – comme le peuvent déjà les grandes centrales. Les véhicules automobiles pourraient être alimentées sur un plus grand kilométrage par une technologie hybride, combinant essence et électricité. 
En d’autres termes, il est possible de combiner croissance économique et réduction des émissions de dioxyde de carbone. Les pays riches auront les moyens d’aider les pays pauvres à payer leurs nouvelles technologies “propres”. 
Pour parvenir à un accord d’ici 2009, nous devons dépasser les débats entre pays riches et pays pauvres sur qui est responsable des changements climatiques et qui doit en supporter les frais. Nous avons besoin d’un vrai plan de développement mondial, qui explique clairement de quelle manière les nouvelles technologies seront développées, testées et adoptées de manière accélérée sur le plan mondial. 
À l’heure où tant de crises secouent notre monde, il est possible de voir avec cynisme le fait que ce nouveau sommet mondial n’ait donné vraiment d’autre résultat que des promesses de se revoir pour continuer le débat. Voyons plutôt le bon côté des choses : 190 pays se sont mis d’accord sur un plan réaliste, que les progrès de la science et de la technologie nous donnent des chances raisonnables de réaliser. 
La tâche qui nous attend est considérable, mais la situation s’est améliorée suite aux négociations de Bali. Il est désormais temps de remonter nos manches et d’accomplir ce que nous avons promis. 

Une nouvelle grande coalition pour l’Allemagne – et pour l’Europe 
NEW YORK – Les amis de l’Allemagne et de l’Europe dans le monde ont été soulagés d’apprendre que les deux grands partis allemands, l’Union chrétienne-démocrate (CDU) et le Parti social-démocrate (SPD), envisagent finalement de discuter du renouvellement d’un gouvernement de grande coalition. Le monde a besoin d’une Allemagne forte et tournée vers l’avenir au sein d’une Union européenne dynamique, une conjoncture envisageable avec une nouvelle grande coalition allemande coopérant avec le gouvernement du président français Emmanuel Macron. 
La décision prise initialement par le SPD de rejoindre les rangs de l’opposition à la suite de ses faibles résultats électoraux en septembre dernier était peut-être sincère et même justifiée d’un point de vue stratégique. Mais elle n’était pas opportune. 
L’Europe est aux prises avec de nombreuses crises économiques, sociales, politiques et institutionnelles. La Chine est au contraire dynamique et ouverte sur le monde, donnant de bonnes raisons à l’UE de prendre l’initiative et d’entamer des partenariats constructifs avec la Chine sur des projets clés (notamment des projets d’infrastructures durables en Eurasie). 
En bref, il est grand temps que l’Allemagne et l’Europe formulent à leur tour une vision, qu’ils soient gage de stabilité et qu’ils jouent un rôle prépondérant dans les affaires mondiales. Cet impératif s’étend à la CDU de la chancelière Angela Merkel, à son parti frère, l’Union chrétienne-sociale (CSU) et au SPD. 
Le monde et l’Europe ont besoin d’une Allemagne tournée vers l’extérieur et qui offre davantage d’innovations institutionnelles et financières, de façon à ce que l’Europe puisse faire office de véritable contrepartie aux États-Unis et à la Chine dans les affaires mondiales. Je le dis en tant que personne qui croit fermement à l’engagement de l’Europe et à son rôle politique pionnier en matière de développement durable, l’exigence fondamentale de notre époque. 
Une croissance économique qui est socialement inclusive et durable au plan de l’environnement est une idée très européenne, adoptée mondialement dans le cadre des 17 Objectifs de développement durable à l’horizon 2030, ainsi que dans l’Accord de Paris sur le climat. La longue expérience de l’Europe avec la social-démocratie et la démocratie chrétienne lui a permis de concevoir cette vision globale. 
Un gouvernement de grande coalition en Allemagne devrait aider l’Europe à jouer ce rôle. Le président français Emmanuel Macron a avancé quelques idées importantes pour l’Europe : un ministre des Finances européen, des euro-obligations pour financer un nouveau programme d’investissement européen, encourager davantage l’innovation, l’instauration d’une taxe sur les transactions financières pour financer l’aide au développement à l’Afrique, qui revêt un intérêt stratégique pour l’Europe, et une harmonisation plus générale de la fiscalité européenne, avant que les États-Unis ne provoquent une course mondiale vers le bas pour ce qui est de l’imposition des riches et des entreprises. 
La Chine a lancé l’initiative « La Ceinture et la Route » pour construire des infrastructures durables reliant l’Asie du Sud-Est et l’Europe, via l’Asie centrale. L’Europe doit à son tour avoir une vision tout aussi audacieuse et créer des partenariats avec la Chine pour rénover les infrastructures de l’Eurasie et permettre un avenir faible en carbone. 
Si l’Europe tire son épingle du jeu, son expertise scientifique et technique (et celle de la Chine) ne pourront que se développer. A défaut, nous conduirons tous prochainement des voitures électriques chinoises propulsées par l’énergie de cellules photovoltaïques chinoises, tandis que l’industrie automobile allemande appartiendra à l’histoire. 
De plus, un ministre des Finances européen mettrait enfin un terme à la torture que l’Europe s’est infligée elle-même dans le sillage de la crise financière de 2008. Aussi difficile à croire que cela puisse être, la crise grecque se poursuit à ce jour, à une échelle comparable à celle de la Grande Dépression, dix ans après avoir éclaté. 
Cette situation est due au fait que l’UE a été incapable, et l’Allemagne réticente, à corriger de manière équitable et prospective les déséquilibres financiers (de manière analogue à l’Accord de Londres de 1953 sur les dettes extérieures allemandes, comme les amis de l’Allemagne n’ont pas manqué de le lui rappeler). Si l’Allemagne n’est pas disposée à aller de l’avant avec ces propositions, l’Europe dans son ensemble sera confrontée à une crise prolongée avec de graves répercussions sociales, économiques et politiques. 
Dans trois semaines, Macron accueillera les chefs d’État et de gouvernement à Paris pour le deuxième anniversaire de l’Accord sur le climat. On peut tirer son chapeau à la France à cet égard, mais à l’Allemagne également : durant la présidence allemande du G20, Merkel a fermement maintenu 19 pays sur 20 sur la voie de l’Accord de Paris, malgré la tentative indigne de Trump de le faire dérailler. 
La nouvelle coalition doit également s’assurer que les objectifs de la transition énergétique (Energiewende) fixés pour 2020 par les précédents gouvernements soient atteints. Ces engagements importants et réalisables ne doivent pas faire l’objet de négociations lors des discussions en vue d’un gouvernement de coalition. 
Une alliance CDU/CSU-SPD, coopérant avec la France et le reste de l’Europe, peut et doit faire plus à propos du changement climatique. L’Europe doit surtout adopter un plan énergétique détaillé pour une économie entièrement décarbonisée à l’horizon 2050, avec notamment un réseau électrique zéro carbone pour l’ensemble du continent, alimenté par les énergies solaire et éolienne, non seulement du sud de l’Europe, mais également de l’Afrique du Nord et de l’Est de la Méditerranée. 
Une telle alliance permettrait également d’élaborer une nouvelle politique extérieure européenne, qui promeut la paix et le développement durable, sous-tendue par des dispositifs de sécurité qui ne dépendent pas autant des États-Unis. L’Europe, un aimant pour des centaines de millions de migrants économiques potentiels, peut et doit reprendre le contrôle de ses frontières, lui permettant d’appliquer des limites nécessaires à l’afflux des immigrés. 
Les modalités politiques d’un nouveau gouvernement de grande coalition semblent assez claires : les ministères économiques et financiers devraient revenir au SPD, et la chancellerie au CDU/CSU. Il s’agirait ainsi d’une véritable coalition, pas d’une coalition qui signifie la fin du SPD au plan politique ou qui lui dénie toute possibilité de défendre un programme de développement réellement écologique, inclusif et durable pour l’ensemble de l’Europe. 
Avec Merkel et Martin Schulz aux commandes, le gouvernement allemand sera dirigé par deux personnes compétentes et responsables. Les amis et admirateurs de l’Allemagne, et tous les partisans d’un développement durable mondial, espèrent une telle issue aux négociations en cours. 

Au-delà du PIB 
INCHEON – Il y a un peu moins de dix ans, la Commission sur la mesure des performances économiques et du progrès social publiait son rapport intitulé Mismeasuring Our Lives: Why GDP Doesn’t Add Up, dont le titre synthétise le contenu : le PIB n’est pas une bonne mesure du bien-être. Ce que nous mesurons influence ce que nous faisons, et si nous ne mesurons pas ce qu’il convient de mesurer, nous ne ferons pas ce qu’il convient de faire. 
L’organisation a également œuvré pour la création d’une entité qui a succédé à la Commission : le Groupe d’experts de haut niveau sur la mesure des performances économiques et du progrès social. La semaine dernière, à l’occasion du sixième Forum mondial de l’OCDE « Statistiques, connaissances et politiques », qui s’est tenu à Incheon en Corée du Sud, le Groupe a publié son rapport intitulé Beyond GDP: Measuring What Counts for Economic and Social Performance. 
Ce nouveau rapport place l’accent sur plusieurs sujets, tels que la confiance et la précarité, qui n’avaient été abordés que brièvement dans Mismeasuring Our Lives, tout en explorant d’autres questions plus en profondeur, de type inégalités et durabilité. Le rapport explique également comment des mesures inadéquates ont conduit à des politiques défaillantes dans de nombreux domaines. 
Les issues électorales observées ces dernières années aux États-Unis et dans d’autres pays illustrent le niveau de précarité avec lequel doivent composer tant de citoyens ordinaires, et auquel le PIB prête si peu d’attention. Une série de politiques étroitement axées sur le PIB et la prudence budgétaire est venue alimenter cette insécurité. 
L’espoir consiste à voir les gouvernements qui placent le bonheur au cœur de leur programme refaçonner leur budget en conséquence. Une Nouvelle-Zélande plus soucieuse du bien-être, par exemple, consacrerait davantage d’attention et de ressources à la pauvreté des enfants. 
De meilleurs indicateurs conféreraient également un important outil de diagnostic, permettant à la fois aux États d’identifier les difficultés avant qu’elles ne se changent en spirale incontrôlable, et de déterminer les mesures adaptées pour y remédier. Si les États-Unis avaient par exemple davantage œuvré pour la santé, et pas seulement pour le PIB, le déclin de l’espérance de vie des Américains sans diplômes, notamment dans les régions désindustrialisées du pays, aurait été décelé il y a déjà plusieurs années. 
De même, les mesures relatives à l’égalité des chances n’ont révélé que récemment l’hypocrisie qui caractérise l’idée d’une Amérique terre d’opportunités : oui, chacun peut réussir, à condition d’être né de parents riches et blancs. Les données révèlent aux États-Unis un nombre important de ce que l’on appelle les pièges des inégalités : ceux qui naissent au bas de l’échelle ont tous les risques d’y demeurer. 
Les intérêts d’affaires et autres intérêts particuliers cherchent systématiquement à privilégier avant tout leur propre situation. La baisse d’impôts massive appliquée aux États-Unis par l’administration Trump l’an dernier à la même époque en est l’exemple par excellence. 
Si nous voulons placer les gens avant tout, nous devons savoir ce qui est important pour eux, ce qui améliore leur bien-être, et comment contribuer à cette amélioration. L’effort de mesure Beyond GDP continuera de jouer un rôle majeur pour nous aider à atteindre ces objectifs cruciaux. 


De nouvelles règles pour le jeu monétaire 
Si les gouvernements réagissent en adoptant des politiques qui détournent la croissance d'autres pays, une telle tactique protectionniste ne ferait que favoriser l’instabilité ailleurs. Ce dont nous avons besoin, par conséquent, ce sont de nouvelles règles du jeu. 
Bien que le remède pourrait être d’annuler (une partie de) la dette afin de relancer la demande, il n’est pas certain que de telles annulations soient politiquement réalistes ni que la demande en résultant soit durable. En outre, des facteurs structurels tels que le vieillissement de la population et la faible croissance de la productivité – qui étaient auparavant masqués par la demande artificiellement alimentée par la dette – peuvent entraver la reprise. 
Les politiciens savent que les réformes structurelles – destinées à accroître la concurrence, favoriser l'innovation et pousser au changement institutionnel – sont le moyen de lutter contre les obstacles structurels à la croissance. Mais ils savent que, tandis que la douleur de la réforme est immédiate, les gains sont généralement retardés et leurs bénéficiaires incertains. 
Les banques centrales sont confrontées à un problème différent : l'inflation qui flirte avec la limite inférieure de leur mandat. Alors que les taux d'intérêt sont déjà très faibles, les banques centrales des pays avancés savent qu'elles doivent dépasser la politique monétaire ordinaire – ou perdre leur crédibilité au sujet de l'inflation. 
Si une politique de plus en plus agressive convainc le public que le désastre est proche, les ménages peuvent épargner plutôt que dépenser. Cette tendance sera encore plus grande si le public sent que les conséquences (prix des actifs distordus, dette publique élevée, etc.) devront finalement être inversées. 
Au contraire, si les gens sont convaincus que les politiques ne changeront jamais, ils pourraient se remettre à acheter d’énormes montants d’actifs et à s’endetter de manière excessive, aidant ainsi la banque centrale à atteindre ses objectifs à court terme. Mais la politique change inévitablement, et les variations des prix des actifs génèreraient alors d'énormes dislocations. 
Au-delà des impacts à l’intérieur des frontières nationales, toutes les politiques monétaires ont des retombées externes. Dans des circonstances normales, si un pays réduit les taux d'intérêt domestiques pour stimuler la consommation intérieure et l'investissement, son taux de change se déprécie également, stimulant les exportations. 
De plus, étant donné les distorsions des prix des obligations domestiques découlant de la politique non conventionnelle, les fonds de pension et les compagnies d'assurance pourraient chercher à les acheter dans des marchés plus transparents à l'étranger. Cette recherche de rendement à l’extérieur dépréciera encore plus le taux de change – et augmentera le risque de dévaluations compétitives qui ne profitent à aucun pays. 
A l’heure actuelle, les banques centrales des pays développés trouvent toutes sortes de moyens pour justifier leurs politiques, sans reconnaître l'inavouable – que le taux de change peut être le principal canal de transmission. Si c’est le cas, ce dont nous avons besoin, ce sont des règles monétaires qui empêchent que le mandat intérieur d'une banque centrale éclipse la responsabilité internationale d'un pays. 
Pour utiliser une analogie du code de la route, les politiques avec peu de retombées externes négatives devraient être notées « vert »; celles qui devraient n’être utilisées que temporairement pourraient être notées « orange »; et les politiques qui devraient être évitées en permanence seraient « rouge ». 
Si une politique a des effets positifs pour le pays qui la met en œuvre comme pour les pays étrangers, elle serait certainement verte. Une politique peut aussi être verte si elle est capable de redémarrer l'économie domestique en n’imposant des retombées négatives que temporaires pour l'économie étrangère (la politique sera malgré tout bonne pour l'économie étrangère dans le futur en augmentant la demande d’importations de l'économie domestique). 
Un exemple d'une politique rouge serait lorsque les politiques monétaires non conventionnelles ne contribuent guère à stimuler la demande intérieure d'un pays – mais conduisent à d'importantes sorties de capitaux qui provoquent des bulles des prix des actifs dans les marchés émergents. 
Il y aura beaucoup de zones grises (ou orange, pour coller à l'analogie développée ci-dessus). Une politique qui a de larges effets positifs pour une grande économie pourrait avoir de petits effets négatifs pour le reste du monde et pourtant être globalement positive pour le bien-être mondial. 
Nous pourrions commencer avec des documents de référence écrits par d’éminents universitaires, puis passer la réflexion à des institutions multilatérales telles que le Fonds monétaire international et le G-20. Il y aura beaucoup de flou au départ, mais la discussion conduira avec le temps à de meilleurs modèles et données – et poussera les décideurs à éviter ce qui est clairement rouge. 
On peut légitimement penser que ce que j’ai à l'esprit finira par exiger un nouvel accord international dans le style de Bretton Woods, et un certain degré de réinterprétation des mandats des banques centrales influentes au niveau international. Mais nous avons déjà une base de discussion. 
Nous pouvons prétendre que tout va bien avec le non-système monétaire mondial et espérer éviter le pire. Ou nous pouvons commencer à construire un ajustement du système au monde intégré du XXIe siècle. 
Cet article est basé suruntravail avecleDr Prachi Mishra à la Reserve Bank of India. 

La machine réparatrice 
Cette avancée promet de nouveaux types de diagnostiques et de thérapies, mais qu’en serait-il si de telles avancées pouvaient être développées par des ordinateurs en quelques minutes, plutôt qu’en quelques décennies ? La récente apparition d’un nouveau coronavirus, qui a entrainé la mort de neuf personnes en Grande-Bretagne et au Moyen-Orient, rappelle qu’il est parfois urgent de trouver des traitements. 
A l’aide de différentes abstractions modélisées, il pourrait être possible de construire un système d’intelligence artificielle (IA) susceptible de concevoir de nouveaux traitements. Ce système suggèrerait des thérapies surprenantes et efficaces parce qu’il comprendrait la maladie d’une façon difficile à imaginer pour les humains. 
Pour construire une « machine réparatrice» de ce genre, il faut au moins une innovation de grande envergure : une meilleure manière de modéliser des systèmes entiers qui produiraient de nouveaux outils conceptuels pour la biologie comme pour les sciences computationnelles. 
Cela rend effectivement possible de construire des « systèmes experts » qui raisonnent dans des domaines spécifiques, ou de concevoir des moteurs de recherche capables de trouver des faits distincts, mais nous ne sommes pas plus proche d’une IA raisonnant à notre manière – prenant en considération divers contextes, y compris le temps. L’IA ne peut intégrer d’information sur des processus apparemment distincts, comme les occurrences chimiques, physiologiques et psychologiques ou anticiper de nouveaux résultats. 
La nouveauté est essentielle. Pour construire une machine réparatrice, il faudrait que les ordinateurs assemblent les concepts pour qu’émergent des arrangements inattendus. 
Il y a eu une approche réductionniste similaire en biologie, dont le meilleur exemple est le projet du génome humain qui a permis de cataloguer la « recette » moléculaire pour chacun des aspects du corps, et découvrir comment les différentes pièces les plus élémentaires interagissent. Hélas, la révolution thérapeutique attendue n’a pas encore eu lieu. 
Pourtant, en dépit de 25 années d’investissements considérables en biologie structurelle, nous sommes toujours incapables de passer de la compréhension des molécules à une compréhension de systèmes entiers. Une modélisation des dynamiques entre des processus multiples – chimiques, physiologiques, et psychologiques – apporterait un nouveau regard sur le mode opératoire des maladies. 
La cavité nasale est unique dans la mesure où elle est la seule partie du corps où les cellules cérébrales (neurones) sont directement exposées à l’environnement. Si nous modélisons l’odorat selon des critères locaux, nous pouvons retracer l’interaction entre les neurones nasaux et les particules odorantes, en envoyant des signaux à travers un réseau d’autres neurones au cerveau. 
Pour faciliter ce remplacement, les neurones en surnombre entament un dialogue avec les cellules qui les entourent, et d’autres plus profondément ancrées dans le cerveau, puis se sacrifient. Pour expliquer pourquoi elles meurent volontairement, il nous faudrait un nouveau vocabulaire au niveau des systèmes. 
Lorsque nos neurones sont remplacés, ils changent. Si nous tombons amoureux (ou si nous subissons un traumatisme) et qu’une odeur est associée à ces évènements, il se peut que nous développions une hyper-sensibilité à cette odeur. 
Ce processus intéresse énormément les chercheurs parce c’est l’un des deux seuls contextes dans lesquels s’opère la régénération neurale. La compréhension de ce processus permettrait de trouver des traitements pour de nombreuses maladies handicapantes neurologiques (comme les maladies de Parkinson ou d’Alzheimer) et dégénératives (dont celles, comme le cancer, associées au vieillissement). 
Une manière de comprendre l’émergence de cette cohérence plus élevée est de l’étudier dans une forme plus accessible. Il existe une structure d’information naturelle dans laquelle les comportements nécessaires sont plus faciles à observer et à expliquer. 
Les histoires sont remarquables en cela qu’elles nous permettent d’appréhender de nouveaux concepts, et de continuer à les comprendre, même lorsqu’ils impliquent de multiples contextes et associations inattendues. Nous prenons les effets narratifs qui en résultent pour argent comptant : issues surprenantes, situations intrigantes, et un besoin irrépressible de lire ou de regarder jusqu’au bout. 
En effet, l’intégration de ce principe à ces deux domaines d’étude pourrait donner lieu à de nouvelles capacités de diagnostiques et à de nouvelles formes de traitements individualisés, avec un protocole de soin différent pour chaque personne. Une infection comme le coronavirus est actuellement contrée par un vaccin conçu pour la bloquer. 
Le défi de la recherche biomédicale et computationnelle est de modéliser les dynamiques entre divers processus au niveau de systèmes entiers. Si nous y parvenons, il est probable que nous serons mieux en mesure de développer des outils d’IA capables d’avancées inattendues pour comprendre comment le corps tolère et résiste à la maladie. 

Maîtriser les cyberconflits 
Et la vie politique américaine est toujours secouée par les ingérences informatiques russes lors de la campagne électorale de 2016. Les cyberattaques sont-elles vouées à se multiplier ou bien pourrons-nous développer des normes qui nous permettront de maîtriser les cyberconflits ? 
Si les réseaux informatiques et l’énergie atomique n’ont pas grand-chose en commun d’un point de vue technologique, les processus par lesquels la société apprend à s’adapter aux technologies les plus disruptives offrent d’intéressantes similarités. Il a fallu une vingtaine d’années aux États pour parvenir aux premiers accords de coopération en matière nucléaire. 
En 1946, les États-Unis proposèrent le plan Baruch pour le contrôle par l’ONU de l’énergie atomique, que l’Union soviétique rejeta au prix de la pérennisation de son infériorité technologique. Il fallut attendre la crise des missiles de Cuba, en 1962, pour que soit signé, l’année suivante, le premier accord de limitation des armements, le traité d’interdiction partielle des essais nucléaires. 
Dans le domaine des réseaux informatiques, la Russie a proposé en 1999 aux Nations unies un traité visant à interdire les armes informatiques (y compris de propagande). Suivie par la Chine et par d’autres membres de l’Organisation de coopération de Shanghaï, elle continue à soutenir un traité élargi sous l’égide de l’ONU. 
Les États-Unis ont rejeté ce qu’ils percevaient comme une tentative de limiter les capacités américaines et continuent à considérer qu’un traité élargi est incontrôlable et illusoire. Néanmoins les États-Unis, la Russie et treize autres États se sont entendus pour que le secrétaire général des Nations unies nomme un Groupe d’experts gouvernementaux (GGE), qui s’est pour la première fois réuni en 2004. 
Ce groupe n’a d’abord eu que de piètres résultats ; mais en juillet 2015, il a publié un rapport, repris par le G20, qui propose des normes pour limiter les conflits ainsi que des mesures susceptibles de construire la confiance. Les groupes d’experts ne sont pas rares dans les processus onusiens, mais il est moins fréquent que leur travail remonte ainsi, des sous-sols de l’organisation jusqu’à un sommet des vingt pays les plus puissants de la planète. 
Techniquement, ses membres sont des conseillers du secrétaire général de l’ONU ; ils n’ont pas de mandat national de négociation. Avec les années, à mesure que le nombre de pays participants augmentait, passant de quinze à vingt puis à vingt-cinq, le groupe est devenu plus difficile à gérer, et les questions politiques ont pris une plus grande place. 
On trouve toutes sortes de points de vue sur l’avenir du GGE. Il existait au début de l’année une première version d’un nouveau rapport, et le talentueux président allemand tenait que le groupe ne devait pas réécrire le rapport de 2015, mais tenter d’en dire plus sur les mesures que devaient prendre les États en temps de paix. 
Certains États ont suggéré de nouvelles normes en matière de protection des données et de maintenance des structures fondamentales d’Internet. Les mesures de confiance et le besoin d’un renforcement des capacités font l’unanimité. 
En outre, si certains États espèrent ranimer le processus du GGE ou l’élargir à un dispositif onusien plus étendu, d’autres sont sceptiques et considèrent que les progrès ultérieurs se limiteront plutôt à des États de même sensibilité, et ne déboucheront guère sur des accords universels. 
Les normes prêtes à être discutées en dehors du GGE pourraient concerner la protection des fonctions vitales d’Internet, les critères de qualité de la chaîne logistique, les questions de responsabilité que pose l’Internet des objets, la garantie, en tant qu’infrastructures protégées, des processus électoraux et, d’une façon plus générale, les délits et la guerre de l’information. Tous ces sujets figurent au nombre de ceux que peut examiner la Commission mondiale sur la stabilité du cyberespace, constituée au début de l’année et présidée par l’ancienne ministre des Affaires étrangères de l’Estonie, Marina Kaljurand. 
Les prochaines étapes d’élaboration des normes devront compter sur leur adaptation à de nombreux cadres différents, qu’il s’agisse des États comme du secteur privé. Ainsi l’accord conclu entre la Chine et les États-Unis pour limiter le cyberespionnage industriel est-il passé du cadre bilatéral à celui du G20, qui l’a repris par la suite. 
Dans certains cas, les normes établies entre États de même sensibilité peuvent susciter une adhésion plus large à un stade ultérieur. Dans d’autres, notamment pour ce qui concerne l’Internet des objets, les critères de sécurité peuvent s’appuyer sur l’expérience du secteur privé ou des partenaires associatifs dans la mise en œuvre de codes de bonne conduite. 
Un système normatif peut être plus solide si les interdépendances ne sont pas trop étroites, et à ce stade, un traité global, sous l’égide de l’ONU, desservirait cette flexibilité. Il est important, pour que les normes soient acceptées, que le nombre des participants s’étende, mais pour avancer, il faudra être actif sur de nombreux fronts. 

Afrique Centrale : nouvelles opportunités, risques identiques 
LONDRES – L’Afrique Centrale a récemment concentré une attention peu coutumière. Les découvertes d’importants gisements de minerais et de certaines autres opportunités sont autant d’occasions de diversifier les investissements au-delà du secteur pétrolier dominant de la Guinée Equatoriale et du Gabon. 
Le Cameroun devrait pouvoir attirer 10 milliards de dollars dans les prochaines années pour développer certaines des réserves minières les plus prometteuses de la région, tandis que la Guinée Equatoriale s’active au développement des infrastructures. Ailleurs, BHP Billiton a annoncé la découverte de près de 60 millions de tonnes estimées de manganèse au sud-est du Gabon tandis que la française Areva travaille aux plans d’une importante mine en République Centrafricaine pour y exploiter des gisements d’uranium. 
Il y a d’incontestables risques politiques liés à l’imbrication des intérêts politiques et de ceux des milieux d’affaires des élites dirigeantes bien établies dans la région qui constituent un véritable casse-tête pour les investisseurs soucieux de leur réputation. La corruption est rampante et la plupart des sociétés sont souvent obligées de travailler avec des partenaires choisis par le gouvernement dont le contrôle est sévèrement limité. 
Il fait aujourd’hui l’objet d’une enquête criminelle et risque d’être accusé de blanchiment d’argent, corruption et extorsion de fonds. Le rapport mentionne d’autres dynasties régnantes de la région, dont le clan Bongo au Gabon, qui est aussi accusé d’abus de fonds publics. 
L’interférence du monde politique dans le secteur privé dans toute la région signifie que les plus gros projets d’affaires sont menés en partenariats avec des sociétés contrôlées par l’Etat (qui sont parfois secrètement dirigées par des membres des élites au pouvoir.) Cela implique souvent des règlements illicites pour obtenir des contrats ou des licences en dehors des circuits officiels sensibles. 
De tels changements ont été relativement rares dans une région contrôlée de longue date par des « hommes forts » comme Omar Bongo, Obiang, et le président camerounais Paul Biya. Cependant, l’âge avancé de Biya pose de sérieuses questions sur les potentielles incidences d’une transition politique et ce que cette transition pourrait impliquer pour les contrats en cours. 
L’accession d’Ali Ben Bongo au Gabon a montré que même les considérables défis posés par une transition bien peu planifiée peuvent être surmontés, mais au Cameroun, la transition sera probablement moins fluide. Le risque d’instabilités sociales a été démontré en diverses occasions ces dernières années tandis que les divisions d’ordre ethno-régionales, linguistiques et entre civils et militaires suggèrent qu’un quelconque vide politique à la tête du pouvoir pourrait être potentiellement déstabilisant. 
Il est le premier non Gabonais a être nommé à ce poste depuis la création de la banque en 1972. Les postes de direction de la CEMAC et de la BEAC seront désormais confiés à tour de rôle aux six pays membres – le Cameroun, le Tchad, le Gabon, la Guinée Equatoriale et la République du Congo – annonçant ainsi une possible meilleure intégration régionale. 
Le poste avait été rendu disponible après que des responsables, principalement Gabonais, aient été discrédités par un scandale de détournement de fonds qui a éclaté en octobre 2009. Des fraudes majeures au sein de son bureau de Paris ont coûté environ 28 millions de dollars à la banque, mettant en évidence la faiblesse des mécanismes d’audit et de contrôle. 
Mais on peut se demander si les nouveaux visages de la région peuvent mettre un terme aux vieilles habitudes d’abus de biens sociaux et d’autorité dans la région. Il faut assainir la situation pour rétablir la crédibilité mais les perspectives de réforme globale demeurent limitées compte tenu de l’historique de fragilité des niveaux de fiabilité comptable et de transparence dans la plupart des états membres. 
La nomination de Nchama est un succès pour la Guinée Equatoriale dans sa longue quête pour relancer son influence au sein de la CEMAC. Le pays a engagé une partie de ses pétrodollars pour accroitre sa contribution à la BEAC, et, selon certaines sources, il contribuerait désormais pour 48% aux réserves de change de la CEMAC. 
Ce style de gouvernance offre des conditions idéales pour des abus de pouvoir qui ont entrainé une corruption endémique. Comme c’est souvent le cas sur le continent, le mot d’ordre des investisseurs intéressés par les potentialités offertes par les extraordinaires ressources d’Afrique Centrale devrait être caveat emptor. 

De nouveaux paradigmes politiques pour un nouveau monde 
WASHINGTON, D.C. – Au cours du dernier quart de siècle, l’économie mondiale a bénéficié d’une remarquable période de croissance régulière et de faible inflation. Cette période dite de Grande Modération a donné à de nombreux décideurs politiques un sentiment fallacieux de sécurité quant à leurs capacités à gérer l’économie et à affronter une crise financière. 
Alors que les décideurs politiques envisagent aujourd’hui de nouveaux paradigmes pour gérer l’économie en 2011 et au-delà, une meilleure compréhension de ces liens sera essentielle pour promouvoir la croissance économique et réduire le risque de crise financière. Tout aussi importance est la prise de conscience qu’en travaillant ensemble, nous pouvons bâtir une économie mondiale plus stable et plus prospère, pour le bénéfice de tous les pays. 
Je voudrais développer ce que cela signifie pour les trois objectifs de politique économique suivants : bâtir un secteur financier plus sûr et plus efficace, obtenir une croissance plus stable et plus équilibrée, et gérer des flux de capitaux importants et volatiles. 
Il faut à cette fin une réglementation stricte, avec un ensemble de règles sensées pour les institutions et les marchés financiers. Et pour s’assurer que chacun respecte ces règles, les institutions financières doivent faire l’objet d’une surveillance intense. 
Bien sûr, des crises se produiront toujours, même avec les meilleures règles et surveillance possibles – raison pour laquelle des mécanismes de résolution efficaces sont nécessaires pour les institutions qui rencontrent des difficultés. Et enfin, compte tenu des fortes interactions au sein du secteur financier et de l’économie en général, nous avons besoin d’un cadre global pour gérer les risques inhérents au système financier dans son ensemble. 
De grands progrès ont déjà été accomplis en ce qui concerne les réformes du secteur bancaire, avec notamment le récent accord sur le relèvement des fonds propres des institutions financières (Bâle III). Nous sommes pourtant encore loin de disposer des instruments de surveillance nécessaires pour garantir une application sans faille de ces réglementations. 
Au niveau national, des instruments sont nécessaires pour éviter que des excès dans un secteur donné ne mettent l’ensemble de l’économie à genoux. Au niveau mondial, une meilleure distribution de la croissance entre tous les pays est nécessaire pour prévenir des déséquilibres déstabilisants. 
Quelles sont les implications pour la politique macroéconomique ? 
La politique monétaire doit aller au-delà de son objectif central – une inflation faible et stable – et donner plus d’attention à la stabilité financière. Le débat porte aujourd’hui sur la manière dont cet impératif peut être précisément traduit dans la politique monétaire, et sur la manière dont le travail des autorités monétaires et de réglementation peut être coordonné. 
En ce qui concerne la politique fiscale, la crise a démontré l’importance du maintien de faibles niveaux de la dette publique et du déficit durant les périodes de prospérité : les pays ayant des finances publiques saines sont plus à même d’amortir l’impact économique d’une crise financière. Mais les dettes et déficits publics de nombreuses économies avancées se sont envolés à cause de la Grande Récession. 
À quel moment mettre en ouvre une austérité budgétaire – et établir un juste équilibre entre des impôts plus élevés et des dépenses plus faibles – variera d’un pays à l’autre, selon divers facteurs comme le niveau de la reprise économique, l’inclination des marchés à financer les dettes et les ratios initiaux entre les dépenses et les recettes. Mais l’objectif commun de la politique fiscale doit être de soutenir la création d’emplois et une croissance durable à moyen terme. 
Dans les années précédant la crise, les inégalités se sont creusées dans plusieurs pays, avec des conséquences inquiétantes quant à cohésion sociale. L’augmentation des inégalités peut également avoir donné lieu à une plus grande vulnérabilité face à la crise : avec moins de personnes en mesure de recourir à l’épargne dans les temps difficiles, les répercussions sur la croissance ont été démultipliées. 
Cette approche est au cour des efforts du G20 pour établir une croissance mondiale plus forte, plus stable et plus équilibrée. Le Fonds monétaire international intensifie également son action dans ce domaine, par le biais des « rapports de débordement » sur la Chine, la zone euro, le Japon, le Royaume uni et les États-Unis. 
Obtenir une meilleure évaluation des liens financiers entre les pays est tout aussi crucial. Au cours de la crise, nous avons vu à quelle vitesse se sont effectuées les fuites de capitaux de pays pourtant considérés comme des valeurs sûres Aujourd’hui, plusieurs de ces pays peinent à se remettre d’un véritable tsunami de capitaux. 
Les décideurs politiques de plusieurs pays émergents s’inquiètent du fait que ce soudain influx de capitaux provoquera une réévaluation de leur monnaie, déstabilisera les marchés financiers et conduira à une surchauffe économique. Leurs réactions vont de l’accumulation de devises étrangères pour empêcher l’appréciation de leur monnaie, à l’adoption de mesures visant à freiner l’influx de capitaux, en passant, dans certains cas extrêmes, par l’interdiction d’entrée de capitaux. 
Nous devons également définir les meilleures moyens politiques pour les réglementer – en tenant compte du fait que ces politiques ont un impact sur l’ensemble de l’économie mondiale. Et nous devons évaluer l’utilité potentielle d’un système de règles mondiales visant à réduire la volatilité des flux de capitaux. 
Beaucoup de progrès ont été accomplis depuis l’émergence de la crise, grâce à des moyens accrus pour le FMI et de nouveaux instruments de financement. Mais davantage de moyens sont nécessaires et le FMI étudie actuellement la possibilité d’une coopération avec des mécanismes de financement régionaux, ainsi que de nouvelles manières d’utiliser ces instruments en cas de crise systémique. 
Pour résumer : 
Faisons en sorte qu’un nouvel échec ne soit pas dû à une absence de coopération. Nous devons surmonter les anciennes lignes de division – à la fois au sein des économies et entre elles – et travailler ensemble pour bâtir une économie mondiale plus forte et plus résistante. 


Les nouvelles patries des réfugiés 
WASHINGTON, DC – Certains pays d’Europe et certains états des États-Unis sont en train de débattre du danger d’admettre plus de réfugiés syriens ou, en fait, tous les pays de majorité musulmane où des membres ou des sympathisants d’Al-Qaïda ou de Daech pourraient s’infiltrer au sein des familles. Ce débat rate complètement la cible sur deux plans. 
Tout d’abord, il n’y a aucune preuve que les assaillants des attentats de Paris sont venus de la Syrie en tant que réfugiés. Le passeport syrien trouvé sur le corps d’un des attaquants semble avoir été volé. 
Si tous ces réfugiés fondaient leur propre pays, ce dernier aurait la même population que la France. Devant des chiffres si élevés, les engagements d’accueillir des milliers ou même des dizaines de milliers de personnes ne feront presque rien pour atténuer la détresse des millions d’autres. 
Plutôt que de faire l’amalgame des questions des réfugiés et du terrorisme, les politiciens et les responsables politiques devraient s’attaquer aux deux problèmes séparément. Sur la question des réfugiés, les pays occidentaux devraient accepter le plus possible de réfugiés selon la capacité de la population de les intégrer, démontrant une volonté d’honorer les valeurs universelles tant pour des raisons morales que politiques. 
En particulier, il est temps d’adhérer au concept de villes d’accueil au lieu du vieux réflexe d’ouvrir des camps. Ces lieux d’accueil sont des endroits où des millions de réfugiés de toutes nationalités peuvent vivre en sûreté et apprendre comment se construire un meilleur avenir. 
Le National Democratic Institute a déjà commencé à repenser les camps de réfugiés et les camps des personnes déplacées à l’intérieur de leur propre pays comme des endroits où les citoyens peuvent trouver leur voix à titre d’électeurs et de participants au processus démocratique plutôt que de n’être des foyers de personnes désespérées, dépossédées et vulnérables qui attendent le jour du retour qui pourrait ne jamais venir, les camps de réfugiés devraient être fondamentalement repensés – pour devenir des carrefours d’établissements d’enseignement, d’entreprises et de droits égaux qui peuvent ancrer des réseaux de proches et d’amis qui s’étendent jusqu’à la patrie d’origine et dans le monde entier. 
Les personnes cherchant à s’échapper d’un milieu social toxique et potentiellement mortel pourraient être accueillies non pas dans des camps, mais plutôt dans des proto-cités où la communauté internationale représentée par les institutions internationales, les ONG, les États et les citoyens peuvent susciter les espoirs d’une vie différente, en toute sécurité, en favorisant le développement de pôles de savoir, des centres financiers et des autorités autonomes adhérant aux principes des démocraties libérales. 
Est-ce impossible ? Le milliardaire égyptien Naguib Sawaris est en train de négocier avec les propriétaires de deux îles grecques pour mettre sur place un plan pour réinstaller des centaines de milliers de réfugiés et leur donner du travail dans la construction de résidences et d’infrastructures. 
Si des multi millionnaires peuvent déjà acheter une île comme destination de vacances, par exemple sur le site Web Private Islands On Line, pourquoi ne pas en acheter quelques-unes comme destination pour des centaines de milliers de personnes déplacées qui pourraient alors ériger les infrastructures nécessaires à une nouvelle vie ? Et qu’est-ce qui empêcherait les organismes internationaux de faire de même ? 
Une alternative serait que des pays voisins profitent de l’occasion, avec une aide internationale suffisante, pour construire des villes qui deviendraient des carrefours commerciaux et des centres d’éducation d’une grande utilité pour leur propre population. Après tout, la Chine applique précisément cette stratégie, érigeant des villes pour leur propre population afin de créer des pôles d’activité économique et sociale dans les zones rurales du pays. 
Les camps de réfugiés actuels sont souvent un terrain propice au terrorisme, aux lubies vengeresses et aux révoltes armées. À l’opposé, des cités où résident des apatrides sous la protection des organismes internationaux pourraient leur donner les moyens de construire une meilleure vie. 
En même temps, nous en savons beaucoup plus sur les citoyens radicalisés vivant en Occident recrutés par Daech que la plupart des comptes-rendus des médias ne nous le laissent croire. New America, le groupe de réflexion que je dirige, à colligé une base de données de 466 individus de 25 pays de l’Ouest qui ont quitté leur résidence pour se rendre en Syrie. 
Des études récentes décrivant la municipalité de Molenbeek à Bruxelles comme foyer majeur d’incubation de militants de Daech et d’Al-Qaïda laissent entendre que les liens familiaux et communautaires sont tous les deux prédominants. Les mosquées soupçonnées d’être des foyers de radicalisation ont longtemps été l’objet d’études des analystes du renseignement et des forces policières antiterroristes. 
Le tableau général des liens entre ces familles, les mosquées et les banlieues révèle des réseaux qui ressemblent à des cartes épidémiologiques, qui recensent la progression d’un virus le long des routes où d’autres personnes peuvent se faire infecter. Dans un contexte américain, l’application de techniques épidémiologiques pour trouver, isoler et neutraliser la prolifération de la violence et des idéologies radicales qui la génèrent s’est déjà avérée une réussite. 
Or, la réalité des réfugiés et celle des terroristes sont considérablement plus complexes. Heureusement, le fait de prendre le temps d’étudier les faits dans les deux cas peut ouvrir de nouvelles voies vers des solutions plus définitives qui maintiennent l’équilibre entre la sécurité et l’humanité. 


Pays émergents et tsunami de capitaux 
NEW-YORK – Depuis des décennies les flux de capitaux en direction des pays émergents suivent un mouvement de yoyo. L'année dernière il y a encore eu un phénomène de ce genre avec l'arrivée massive de capitaux, de titres et d'investissements à revenu fixe sur les marchés émergents supposés avoir de bons fondamentaux macroéconomiques, financiers et politiques. 
Mais des facteurs séculaires interviennent aussi : le différentiel de croissance à long terme entre pays émergents et pays avancés, la tendance croissante des investisseurs à étendre leur activité à de nouveaux marchés et l'attente de l'appréciation à long terme des devises des pays émergents (en terme nominal et en terme réel). 
Au vu de ces éléments, la question clé qui se pose aux pays émergents est de savoir comment faire face à ce flux de capitaux qui va inéluctablement pousser à la hausse leur devise et menacer leurs exportations qui sont le moteur de leur croissance. 
La première solution est de ne rien faire et de laisser leur monnaie s'apprécier. C'est peut-être un bon choix si l'arrivée des capitaux et la pression à la hausse sur leur devise tiennent à des facteurs fondamentaux (un excédent des comptes courants, une devise sous-évaluée, un différentiel de croissance important et persistant). 
Mais, l'arrivée de capitaux tient souvent à des facteurs à court terme, une exubérance irrationnelle ou un engouement passager, qui peuvent conduire à une surévaluation de la monnaie, à la mise en difficulté des nouveaux secteurs qui se lancent dans l'exportation et des secteurs d'importation non-concurrentiels, ainsi qu'à une perte de compétitivité. En conséquence le déficit des comptes courants peut se creuser dangereusement et limiter la croissance. 
Ce problème est exacerbé du fait que le premier exportateur mondial, la Chine, intervient agressivement pour limiter toute appréciation du renminbi. Si elle ne change pas de politique, les autres pays émergents vont sans doute s'aligner sur elle pour ne pas perdre en compétitivité. 
Laisser une devise s'apprécier a un coût, aussi la deuxième solution consiste à intervenir sur le taux de change en vendant des réserves. Cela permet de contenir la pression à la hausse du taux de change, mais nourrit la bête, car cette intervention attise encore la surchauffe des marchés. 
La troisième solution consiste également à intervenir sur le taux de change, mais en neutralisant son impact sur la base monétaire - ce que l'on appelle une intervention stérilisée. Cela évite l'inflation et l'augmentation du crédit, mais du fait qu'elle maintient le différentiel des taux d'intérêt à un niveau élevé, cette politique entretient le flux de capitaux des pays avancés à taux d'intérêt faible vers les pays émergents à taux d'intérêt élevé, ce qui contribue au problème qu'elle était supposée régler. 
La quatrième solution consiste à contrôler les capitaux entrants (ou à déréglementer leur sortie). Si on laisse de coté la question de savoir si ce type de contrôle peut être contourné, l'expérience montre que le contrôle de l'entrée des capitaux spéculatifs n'a guère d'incidence sur le flux de capitaux. 
Aussi, il ne permet pas de réduire la pression cyclique à la hausse à court terme sur la monnaie. La cinquième solution est de réduire le déficit budgétaire pour pousser à la baisse les taux d'intérêt d'un niveau élevé qui attirent les capitaux. 
Une sixième solution – notamment quand un pays a réalisé une intervention partiellement stérilisée pour empêcher une appréciation excessive de sa monnaie – consiste à réduire le risque d'une bulle du crédit ou des actifs en imposant un contrôle prudentiel du système financier. Il s'agit d'éviter une croissance excessive du crédit que provoquerait sans cela une intervention sur le taux de change. 
Néanmoins, le contrôle direct de la croissance du crédit, s'il est nécessaire, est souvent imparfait et guère contraignant. La dernière solution consiste en une intervention stérilisée permanente et à grande échelle - ou encore, ce qui est revient au même, au recours à des fonds souverains ou à d'autres mécanismes de stabilisation budgétaire – de manière à accumuler les actifs étrangers nécessaires pour compenser les effets de l'entrée à long terme de capitaux sur la valeur de la monnaie. 
L'avantage de cette solution est d'agir sur les facteurs à long terme qui jouent un rôle important dans l'arrivée des capitaux, au moment où les investisseurs des pays avancés réalisent qu'ils ne sont pas en bonne position en terme d'actifs sur les marchés émergents et qu'ils réduisent leur portefeuille de valeurs domestiques. En général une intervention stérilisée échoue : si les actifs des pays avancés et émergents sont interchangeables, les flux de capitaux entrants se maintiennent aussi longtemps que les différentiels de taux d'intérêt persistent. 
Autrement dit, à moment donné une intervention stérilisée persistante sur le marché des changes à hauteur de plusieurs points de pourcentage du PIB devrait permettre de répondre à la demande supplémentaire pour des actifs des pays émergents et arrêter l'arrivée de capitaux, même si le différentiel de taux d'intérêt persiste. 
Certes, il ne faut pas empêcher systématiquement l'appréciation de la monnaie. Quand c'est justifié par les fondamentaux économiques, il est préférable de laisser le taux de change monter progressivement. 


Les nouvelles technologies seront-elles favorables ou défavorables aux pays en développement? 
CAMBRIDGE – Les nouvelles technologies réduisent les prix des biens et services auxquels elles sont appliquées. Elles mènent également à la création de nouveaux produits. 
Cas évident de rattrapage technologique, ils ont fournis aux personnes pauvres dans les pays en développement l'accès aux communications à longue distance, sans devoir passer par des investissements coûteux dans des lignes fixes et d'autres infrastructures. De même, les services bancaires mobiles fournis par les téléphones portables ont rendu possible l’accès aux services financiers dans des régions éloignées sans aucune succursale bancaire. 
En d'autres termes, il faut aider les pauvres dans leur rôle de producteur comme dans celui de consommateur. Un modèle de croissance que l'économiste Tyler Cowen a appelé « des téléphones portables au lieu d’usines automobiles » pose la question évidente: comment les gens dans les pays en développement peuvent-ils se permettre d'acheter des téléphones portables à la base ? 
Reprenons les exemples de la téléphonie mobile et des services bancaires. Étant donné que les communications et la finance sont des intrants du processus de production, elles sont en quelque sorte des services pour les producteurs comme pour les consommateurs. 
Le service bancaire mobile M-Pesa, omniprésent au Kenya, semble avoir permis aux femmes pauvres de sortir de l'agriculture de subsistance pour intégrer des entreprises non agricoles, générant une augmentation significative des revenus tout en bas de l’échelle. 
Les big data, GPS, drones et communication à haut débit ont permis une amélioration des services d’extension agricole; une optimisation de l’irrigation et de l’usage de pesticides et d'engrais; un développement de systèmes d'alerte précoce; ainsi qu’un meilleur contrôle de la qualité et une gestion plus efficace de la logistique et de la chaîne d'approvisionnement. Ces améliorations augmentent la productivité agricole et facilitent la diversification vers des cultures non traditionnelles présentant des rendements plus élevés. 
L'introduction de ces nouvelles technologies de production dans les pays en développement a souvent lieu via des chaînes de valeur mondiales (CVM). En principe, les CVM bénéficient à ces économies en facilitant l'entrée sur les marchés mondiaux. 
Pourtant de grandes questions entourent les possibilités créées par ces nouvelles technologies. Les gains de productivité sont-ils assez grands? 
Ensuite, la participation des pays en développement aux CVM – et même dans le commerce mondial en général – est restée assez limitée, à l'exception notable de certains pays d'Asie. Enfin, et peut-être de manière plus inquiétante, les conséquences sur l'emploi domestique des évolutions commerciales et technologiques récentes ont été décevantes. 
Un examen plus approfondi des CVM et des nouvelles technologies fait apparaître des caractéristiques qui limitent la hausse de – et pourrait même compromettre – la performance économique des pays en développement. Une telle caractéristique est le biais général en faveur des compétences et autres capacités. 
Ces deux aspects se renforcent l’un l’autre. Les données disponibles à ce jour, sur les fronts de l'emploi et du commerce, indiquent que les inconvénients pourraient avoir plus que compensé les avantages. 
La réponse habituelle à ces préoccupations est d'insister sur l'importance de renforcer les compétences et les capacités complémentaires. Les pays en développement doivent améliorer leurs systèmes d'éducation et de formation technique, leur environnement d'affaires, ainsi que leur logistique et autres réseaux de transport afin d'utiliser plus pleinement les nouvelles technologies. 
Le commerce et la technologie offrent l'occasion quand ils sont en mesure de tirer parti des capacités existantes et de fournir ainsi un chemin plus direct et fiable vers le développement. Quand ils exigent des investissements complémentaires et coûteux, ils ne sont plus un raccourci permettant d’éviter de passer par la case du développement basé sur l’industrie. 
Comparez les nouvelles technologies avec le modèle d’industrialisation traditionnel, qui a été un moteur puissant de croissance économique dans les pays en développement. Tout d'abord, les produits industriels sont négociables, ce qui signifie que la production intérieure n'est pas contrainte par la demande (et les revenus) domestiques. 
Ces trois caractéristiques prises collectivement font de l’industrialisation un escalator fantastique vers des revenus plus élevés pour les pays en développement. Les nouvelles technologies présentent une image très différente en termes de facilité de transfert du savoir-faire et des compétences requises qu'elles impliquent. 




Enfants en souffrance, pays en souffrance 
Pour un pays, investir dans la santé, l’éducation et les compétences des enfants offre les meilleurs retours économiques possibles. Un nouveau rapport de l’UNICEF présente la liste des pays à hauts revenus qui parviennent le mieux à réaliser ces investissements – et ceux qui sont les moins performants en la matière. 
L’étude comparative Child Well-Being in Rich Countries (Le Bien-être des enfants dans les pays riches,) adopte une approche holistique sur les conditions de vie des enfants aux Etats-Unis, au Canada, et en Europe – soit dans un ensemble de 29 pays. Les pays les mieux classés, dans lesquels les enfants s’en sortent le mieux, sont les démocraties sociales d’Europe occidentale. 
La fin de ce classement réserve une énorme surprise : les Etats-Unis, la plus riche économie du monde, est à la 26ème place, suivis de trois pays nettement plus pauvres : la Lituanie, la Lettonie, et la Roumanie. La France et la Grande-Bretagne se situent en milieu de classement. 
L’étude se limite aux pays à hauts revenus, mais les gouvernements nationaux – et même les villes – dans d’autres parties du monde devraient mener une enquête comparable afin d’analyser le bien-être de leurs propres enfants. 
Les écarts entre les pays du nord de l’Europe et les Etats-Unis sont les plus révélateurs. Les pays d’Europe du nord accordent généralement un soutien financier aux familles pour que tous les enfants grandissent dans des conditions décentes, et ils mettent en place des programmes sociaux ambitieux pour assurer des garderies, des écoles maternelles, et un enseignement primaire et secondaire, de grande qualité. 
Les chiffres indiquent en effet clairement que les responsables politiques américains n’écoutent et ne répondent qu’à leurs électeurs les plus riches. Le soi-disant filet de sécurité en a donc souffert, tout comme les Américains pauvres. 
Les différences entre les démocraties sociales et les Etats-Unis se réaffirment au gré des critères. Dans les démocraties sociales, moins de 10% des enfants grandissent dans une pauvreté relative (c’est-à-dire dans des foyers dont le revenu moyen est inférieur de moitié ou plus au revenu moyen du pays). 
Un plus grand nombre d’enfants Américains nait avec un poids de naissance insuffisant (un risque potentiel majeur pour la croissance future) ; souffre d’un surpoids à 11, 13, et 15 ans ; et connait un taux très élevé de fécondité à l’adolescence. Il y a environ 35 naissances pour 1000 jeunes filles âgées entre 15 et 19 ans aux Etats-Unis, comparé à moins de dix pour mille jeunes filles dans les pays d’Europe du nord. 
De même, les enfants américains sont confrontés à une violence bien plus pesante dans leur société que ceux d’autres pays à hauts revenus. Cela n’est pas si surprenant, mais reste profondément troublant dans la mesure où l’exposition des enfants à la violence constitue une menace majeure à leur développement physique, émotionnel et cognitif. 
Un des aspects particulièrement intéressant de l’étude de l’UNICEF est sa référence à ce que l’on a coutume aujourd’hui d’appeler le « bien-être subjectif. » Il s’agit de demander directement à une personne d’évaluer le niveau de satisfaction de son existence. 
Aux Etats-Unis, cette proportion est nettement plus faible, environ 84%. Ces évaluations subjectives sont aussi fortement corrélées à leur perception de la qualité des interactions avec les jeunes de leur âge et leurs parents. 
Les Etats-Unis payent un coût ahurissant le fait de laisser autant d’enfants grandir dans la pauvreté et la précarité de santé, d’enseignement et de logement. Un nombre choquant d’entre eux finit en prison – surtout dans le cas d’enfants non blancs pauvres. 
Même ceux qui ont la chance de ne pas tomber dans le piège de l’énorme système carcéral américain finissent souvent sans emploi, et même inemployables, en l’absence des compétences nécessaires pour garder un bon travail. 
Les Américains n’ont pas su voir ces terribles erreurs, en partie aveuglés par leur longue histoire de racisme, et par leur conviction déplacée dans un « individualisme tenace. » Certaines familles blanches par exemple, se sont opposées à des subventions en faveur de l’éducation parce qu’elles estiment que l’argent de leurs impôts finance déjà de manière trop disproportionnée les élèves non blancs plus pauvres. 
Les écoles ne sont pas assez performantes ; la pauvreté reste forte ; et les taux élevés de chômage et d’homicides qui en découlent imposent des coûts financiers et sociaux énormes sur la société américaine. Les résultats de cette enquête de l’UNICEF sont très importants. 
Les revenus nationaux élevés ne suffisent pas à assurer le bien-être des enfants. Les sociétés qui sont déterminées à assurer l’égalité des chances pour l’ensemble de leurs enfants – et qui sont donc prêtes à y investir des fonds publics – obtiennent de bien meilleurs résultats. 


Une nouvelle année et toujours la même crise ! 
DAVOS – Les mesures prises par la Banque centrale européenne fin décembre, notamment le LTRO (des prêts à volonté à 3 ans au taux de 1% pour les banques) ont résolu en partie les problèmes de liquidité des banques européennes, mais sans résoudre les problèmes financiers des pays les plus endettés de la zone euro. Les primes de risque élevées sur les obligations d'Etat menaçant la solvabilité des banques, une demi-solution est insuffisante. 
La prétendue solution relègue la moitié de la zone euro au statut de pays du Tiers-monde fortement endetté en devises étrangères, avec l'Allemagne à la place du FMI pour lui imposer une discipline budgétaire stricte. Cela va conduire à des tensions économiques et politiques susceptibles d'entraîner l'éclatement de l'UE. 
J'ai proposé un plan qui permettrait à l'Italie et à l'Espagne de refinancer leur dette en émettant des bons du Trésor aux environs de 1%. A la mémoire de mon ami Tomasso Padoa-Schioppa qui a aidé à stabiliser les finances de son pays lorsqu'il était à la tête de la Banque centrale italienne dans les années 1990, je l'ai appelé Plan Padoa-Schioppa pour l'Europe. 
Les autorités européennes ont choisi le LTRO plutôt que mon plan, alors qu'il soulagerait instantanément l'Italie et l'Espagne. Par contre le LTRO permet aux banques de ces deux pays de s'engager dans des arbitrages très rentables et pratiquement sans risque, tout en laissant les obligations d'Etat au bord d'un précipice - même si les derniers jours ont vu le danger s'atténuer. 
Ma proposition consiste à utiliser le Fonds européen de stabilité financière (FESF) et le Mécanisme européen de stabilité (MES) pour protéger la BCE contre le risque d'insolvabilité lié aux nouveaux bons du Trésor italien et espagnol qu'elle achèterait aux banques commerciales. L'Autorité bancaire européenne pourrait considérer ces différents bons du Trésor à court terme comme du liquide, car ils pourraient être vendus à tout moment à la BCE. 
Les banques trouveraient avantageux de conserver leur excédent de liquidité sous formes de bons du Trésor dans la mesure où ils rapporteraient davantage que les sommes qu'elles ont en dépôt à la BCE. L'Italie et l'Espagne pourraient alors refinancer leur dette à un taux proche de celui du taux de rémunération fixé par la BCE qui est aujourd'hui de 1% pour les réserves obligatoires et de 0,25% sur l'excédent qu'elles sont susceptibles de déposer à la BCE. 
Cela diminuerait considérablement les risques liés à la dette de ces pays. Ainsi le taux d'intérêt de 4,3% qui est appliqué à la dette italienne diminuerait. 
On peut objecter que cette stratégie réduirait la maturité moyenne de la dette de l'Italie et de l'Espagne. Je crois au contraire qu'elle constituerait un avantage dans les circonstances exceptionnelles que nous connaissons, parce qu'elle contraindrait l'Italie et l'Espagne à la discipline ; aucun pays bénéficiaire ne pouvant se permettre de perdre la facilité de la BCE. 
Dans le cas de l'Italie, mon plan dissuaderait l'ex-Premier ministre Berlusconi de chercher à renverser le nouveau gouvernement de Monti qui ne dispose que d'une fragile majorité, car s'il parvenait à rapprocher le moment des élections, Berlusconi serait sanctionné par l'électorat. Il contribuerait au rétablissement de la stabilité politique et accélèrerait le retour de l'Italie sur les marchés. 
La BCE a la responsabilité de fournir des liquidités aux banques, tandis que le FESF et le MSE ont été conçus pour amortir le risque d'insolvabilité. Dans le cadre de ma proposition, la BCE ne faciliterait pas de nouveaux emprunts de la part des pays membres, mais leur permettrait simplement de refinancer leur dette à moindre coût. 
Le FESF et la BCE réaliseraient conjointement ce que cette dernière ne peut faire à elle toute seule. Cela allégerait temporairement les conséquences désastreuses de l'erreur de conception de l'euro en attendant que les pays membres parviennent à une solution à plus long terme. 
Le FESF disposerait d'une capacité pratiquement illimitée pour garantir les bons du Trésor à court terme de la zone euro, car aucun pays ne pourrait faire faillite durant l'application de ce plan. Et aucun pays ne pourrait abuser de cette garantie, de peur qu'elle ne lui soit automatiquement retirée, ce qui provoquerait immédiatement une hausse du coût de ses emprunts. 
Pour la première fois dans cette crise, les autorités européennes entreprendraient une opération pour laquelle elles disposent des ressources voulues. Au vu de cette bonne surprise, l'humeur de marchés changerait. 
Contrairement à ce que l'on dit, la solution à long terme doit donner à l'Europe l'élan nécessaire pour échapper à un cercle vicieux déflationniste - ce qu'une réforme structurelle à elle seule ne permet pas. Comme les pays membres seront sous une stricte discipline budgétaire, cette relance doit venir de l'UE. 


New York, capitale dadaïste 
Je regarde Central Park, et je me souviens que dans une petite ville du nord de la Roumanie, il y a cinquante ans, un grand homme aux cheveux blancs déclamait ce poème : “Les couleurs rouge et noir.” 
Alors que je contemple le parc, me reviennent ces vers de l'époque stalinienne : 
À New York, tout est beau. 
Les héros viennent, les héros s'en vont. 
Des enfants, nés pour Sing-Sing, 
couvrent les rues comme la pellagre. 
Du sang de karaté jaune 
palpite dans chaque édifice. 
Dans le port la statue de la liberté ! 
Derrière la hauteur de sa fausseté 
Des fantômes yankees hurlent à la lune 
tourmentés comme par la pellagre 
par les couleurs rouge et noir. Le rouge de la révolution, bien sûr, et le noir de la race opprimée. 
Les clichés étaient monnaie courante dans toutes les dictatures communistes, mais ils avaient l'effet inverse de ce que voulait le régime, car ils projetaient une aura de fruit défendu sur la métropole diffamée du Nouveau monde, la faisant apparaître sous les traits d'une Olympe brillante de modernité, d'un Everest urbain de l'aventure. Les quelques voyages que j'avais le droit d'entreprendre en tant que citoyen de la Roumanie socialiste réservaient évidemment des instants délicieux au novice que j'étais. 
Je vivais dans un hôtel misérable d'un quartier minable, dévoré par le sentiment d'insécurité névrotique du nouveau venu. Et pourtant je trouvais tout irrésistible : les rythmes et les couleurs de la ville, ses contrastes et ses surprises. 
Que Walt Whitman et Mark Twain, Herman Melville, Henry James et John Dos Passos aient vécu ici, qu'Enescu, Brancusi, ou Eugène Ionesco n'y aient pas rencontré le succès me laissait tout espérer. La vie dans et avec cette ville avait le caractère hypnotisant d'une drogue. 
Le métabolisme de New York m'a communiqué son énergie et ses toxines. 
Des langues différentes les divisaient. Dans la Babylone d'aujourd'hui, à Chinatown, à Little Italy, dans la russe Brighton Beach et dans les allées et les ruelles de New York, on parle toutes les langues du monde. 
Les bâtisseurs des Tours jumelles, quelles qu'aient été leurs langues natales, voulaient être américains, citoyens du nouveau monde, et les tours qu'ils construisaient symbolisaient l'envergure de la liberté. L'attaque des tours de Babel était inattendue mais pas imprévisible, car elle représentait la haine qu'éprouvent les partisans fanatiques d'Allah pour les symboles de la modernité. 
Elle retrouva immédiatement sa force, son sens de l'humour et son industrie. Après le 11 septembre 2001, les gratte-ciel, les clubs et les restaurants de toutes sortes surgirent comme des champignons, avec presque plus de vitalité qu'auparavant. 
En outre, la ville refusa de donner ses voix à un président qui exploita son désastre à des fins politiques. La Roumanie est souvent appelée le pays du Dadaïsme, non pas parce que l'un de ses fils, Tristan Tzara, fut un des fondateurs du surréalisme, mais à cause de l'absurdité et des paradoxes de sa vie quotidienne, particulièrement en politique. 
Ici, le vieux et le neuf sont complices pour célébrer la vie “dans toute son incompréhensibilité,” – tout à fait le genre de subversion qu'aimaient les Dadaïstes. Une carte célèbre, peinte par mon compatriote et ami Saul Steinberg, dépeint le village mondial vu de Manhattan : la distance entre le fleuve Hudson et l'océan Pacifique est la même que celle qui s'étend entre la neuvième et la dixième avenues dans l'Upper West Side, et au-delà du calme océan flottent la Russie, la Chine et le Japon. 
Les autres cartes de Saul évoquent son passé : Milan, ville de sa jeunesse, Zurich, où le Dadaïsme connut des débuts explosifs, et la ville roumaine de Buzau, où il est né. Une carte de ma destinée engloberait ma terre natale de Bukovina, le camp de concentration transdnistrien de mon enfance, le camp de travail communiste Periprava où fut transformée l'identité de mon père, le Bucarest de mes années estudiantines et de mon âge adulte, Berlin, point de départ de mon exil, et finalement New York, où mon exil a trouvé résidence. 
Cette existence est son propre Babel, un mélange confus de souvenirs et de lieux. Ici dans l'Upper West Side, au milieu d'un triangle formé par Central Park, le Lincoln Center et le fleuve Hudson, j'avais autrefois l'habitude de commencer chaque journée par un acte exotique de dévotion, un rituel d'humilité. 
Son quartier est son monde, la géographie de son calendrier. Heureusement, les rues de New York offrent des spectacles extraordinaires où que l'on se trouve. 
Tous les visages, les âges et les événements, tôt ou tard, peuvent se trouver ici. La routine accroît la banalité et le manque d'égard, et le personnel disparaît. 
On vaque à ses affaires comme seuls les New-yorkais savent le faire, mais de temps en temps on s'arrête pour se demander : “Mais comment en suis-je arrivé là ? ” Ou plutôt : “Comment l'humanité a-t-elle pu aller aussi loin ?” 
C'est un salut glorieux, même dans le brouillard. C'est la même chose pour la ligne d'horizon. 
Dans cette ville, on apprend à se limiter. Impossible de capturer d'un seul coup les innombrables concerts symphoniques ou de jazz, ou les défilés célébrant les minorités ethniques ou sexuelles. 
Pour finir, à New York on ne possède rien d'autre que l'instant, le maintenant, le tout de suite. À nouveau je regarde Central Park. 


L'euro au bord du gouffre 
Ce n'est pas étonnant, car c'est la répétition attendue du début d'un scénario déjà vu. Dans la longue histoire d'une monnaie commune mal conçue, la puissance dominante, l'Allemagne, bloque les réformes nécessaires et appelle à des mesures qui ne font qu'exacerber les problèmes en utilisant une rhétorique qui semble destinée à enflammer les passions. 
En 2000, un an après l'introduction de l'euro, la taille de l'économie américaine ne dépassait que de 13% celle de la zone euro, or en 2016 elle la dépassait de 26%. Après le redressement de l'année dernière marqué par un taux de croissance de 2,4% - ce qui est insuffisant pour rattraper une décennie de ralentissement - l'économie de la zone euro donne à nouveau des signes d'essoufflement. 
Ainsi que je l'ai écrit dans mon livre,L'euro - Comment la monnaie unique menace l'avenir de l'Europe, l'euro semble avoir été conçu pour échouer. Du fait de son existence, les Etats-membres ont perdu les principaux mécanismes d'ajustement dont ils disposaient (le taux d'intérêt et le taux de change). 
L'euro devait apporter la prospérité à tous les pays-membres, ce qui devait renforcer leur solidarité et encourager l'intégration européenne. Mais il s'est produit exactement le contraire, car il a freiné la croissance et semé la discorde. 
Dans deux discours (l'un en septembre dernier à la Sorbonne et l'autre en mai en Allemagne à l'occasion de la remise du prix Charlemagne qu'il a reçu pour son action en faveur de l'unité européenne), le président français Emmanuel Macron a présenté une vision claire pour l'avenir de l'Europe. Mais la chancelière allemande Angela Merkel a jeté un froid en suggérant un financement ridiculement insuffisant des investissements nécessaires dès maintenant. 
Dans mon livre, j'insiste sur l'urgence qu'il y a à créer une assurance mutualisée des dépôts bancaires pour éviter des retraits massifs dans les pays les plus fragiles. L'Allemagne ne s'oppose pas de front à la création d'une union bancaire nécessaire au bon fonctionnement de la monnaie unique, mais comme St Augustin, elle dit, "Seigneur, rendez-moi pur, mais attendez un peu". 
Et même si la croissance revient, le PIB ne peut atteindre le niveau qu'il aurait eu avec une politique adéquate. Il faudrait au contraire que les pays les plus forts (où les salaires sont plus élevés et la demande plus importante grâce aux investissements publics) acceptent de financer une plus grande partie de l'ajustement nécessaire. 
Un nouveau gouvernement arrive au pouvoir, il promet de mieux négocier avec l'Allemagne pour mettre fin à l'austérité et conçoit un programme de réformes structurelles mieux adaptés. Or, même un revirement allemand ne serait pas suffisant pour redresser l'économie. 
A travers la zone euro, les dirigeants politiques sont de plus en plus paralysés : les électeurs veulent rester dans l'UE, mais ils veulent aussi la fin de l'austérité et le retour de la prospérité. Les dirigeants leurs disent qu'ils ne peuvent avoir les deux. 
Son gouvernement a ramené le pays sur la voie de la croissance (elle était de 2,7% l'année dernière) et il est très populaire. En avril 44% des Portugais estimait que sa politique donne de meilleurs résultats que ce à quoi ils s'attendaient. 
La taille de l'Italie est suffisante, et elle compte suffisamment d'économistes créatifs pour gérer un abandon de facto de l'euro en établissant un système souple à double devise qui aiderait à rétablir la prospérité. Ce serait une violation des règles de la zone euro, mais c'est Bruxelles et Francfort qui auraient alors à supporter le poids d'un départ de jure de l'Italie qui compterait sur la paralysie de l'UE pour empêcher une rupture définitive. 
L'Allemagne et les autres pays du nord du continent peuvent encore sauver l'euro en faisant preuve de davantage d'humanité et de souplesse. Mais ayant vu si souvent le début du scénario qui se joue, je ne pense pas qu'ils vont changer d'attitude. 

La prochaine étape du conflit au Moyen-Orient 
TEL AVIV – À l’heure où les batailles de Mossoul et Raqqa conduisent l’État islamique (EI) à fuir certaines de ses places fortes de Syrie et d’Irak, à l’heure où la guerre civile syrienne devient une guerre d’usure, les conflits les plus critiques du Moyen-Orient évoluent aujourd’hui rapidement. Mais cela ne signifie pas qu’ils seront bientôt résolus. 
Ainsi, jamais l’issue des batailles de Mossoul et Raqqa n’a eu vocation à être décisive, bien que les combats aient permis d’éliminer plusieurs sanctuaires de l’EI. Comme l’illustre la propagation de l’EI en Lybie et dans la péninsule égyptienne du Sinaï, nombreuses sont les régions peu contrôlées susceptibles d’être pénétrées par le groupe terroriste. 
Pour l’heure, l’EI axe sa stratégie sur la planification et l’incitation d’attentats terroristes au Moyen-Orient, en Europe, et même dans le sud-est asiatique. La prochaine étape pourrait néanmoins consister pour le groupe à déstabiliser certains régimes arabes de l’intérieur – stratégie que ne parviendraient pas à contrer les coalitions internationales qui se referment actuellement sur Raqqa. 
Le président américain Donald Trump fonde l’ensemble de sa stratégie au Moyen-Orient sur les craintes de l’Arabie non seulement face à l’EI, mais également face à l’Iran. Les puissances sunnites de la région, incitées par l’approche de Trump, serrent désormais les rangs face à l’EI et à l’Iran, bien que ces derniers soient souvent les pires ennemis l’un de l’autre. 
L’Iran considère de son côté que les territoires libérés du contrôle de l’EI ne pourront sans doute pas être restitués à leurs anciens souverains. Le pays renforce ainsi son emprise sur le sud de la Syrie, ainsi que le long de la frontière avec la Jordanie, dans le cadre d’un plus large effort visant à établir un croissant chiite s’étendant de l’Iran jusqu’à la Syrie et au Liban, en passant par l’Irak (d’ores et déjà sous quasi-tutelle iranienne). 
Israël, membre tacite d’une alliance sunnite soutenue par les États-Unis, n’entend pas rester spectatrice de l’installation de ce croissant. Le pays a clairement fait savoir qu’une présence iranienne au niveau de la frontière proche du plateau du Golan serait synonyme d’un risque de guerre accru. 
Les États-Unis fournissent leurs propres efforts pour empêcher les puissances chiites d’obtenir une continuité territoriale s’étendant du Golfe jusqu’à la Méditerranée, notamment en procédant à des frappes aériennes dans la région frontalière partagée par l’Irak, la Jordanie et la Syrie. Les forces américaines ont par ailleurs abattu deux chasseurs syriens ainsi que deux drones iraniens armés, pilotés par le Hezbollah. 
L’Iran n’est pas le seul pays à s’efforcer de redessiner les frontières en sa faveur. Le président turc Recep Tayyip Erdoğan soutient ouvertement la remise en cause par l’EI d’un système Sykes-Picot en place depuis 100 ans, créé par les Britanniques et les Français après la chute de l’Empire ottoman. 
Les Kurdes, alliés majeurs des États-Unis dans la lutte contre l’EI, entendent eux aussi redessiner la carte du Moyen-Orient, et certainement pas de la même manière que la Turquie. Ils aspirent à un État qui leur soit propre, et l’espèrent avec une certaine confiance, compte tenu de leur contribution à la déroute de l’EI. 
Erdoğan redoute qu’en cas d’indépendance des Kurdes d’Irak, les rebelles kurdes présents au sein même de la Turquie, représentés par le Parti des travailleurs du Kurdistan (PKK), renouent avec leur propre quête d’indépendance vieille de plusieurs décennies. La Turquie craint que le respect suscité sur le champ de bataille par les milices kurdes de Syrie affiliées au PKK vienne conférer une légitimité au groupe à l’échelle internationale, ce qu’elle s’efforce par conséquent d’éviter. 
Compte tenu de cette inquiétude, il faut s’attendre à ce que les troupes turques déployées dans le nord de la Syrie demeurent postées dans la région après la chute de Raqqa, afin de servir de tampon entre les Kurdes présents là-bas et ceux basés en Turquie. Mais bien que la crainte turque d’une résistance kurde ne soit pas totalement infondée, la probabilité que soit établi un véritable État kurde demeure faible, dans la mesure où un tel État se retrouverait entouré de quatre pays – Iran, Irak, Turquie et Syrie – qui lui seraient profondément hostiles. 
La Russie est elle aussi un acteur clé du Moyen-Orient d’aujourd’hui, bien que le Kremlin ne semble pas particulièrement souhaiter intervenir dans le bras de fer sunno-iranien (et encore moins se mêler des relations Turquie-PKK). Pour l’heure, le Kremlin partage effectivement l’objectif de l’Iran consistant à assurer la survie du régime du président syrien Bachar el-Assad. 
C’est la raison pour laquelle l’Arabie saoudite – aux côtés du Bahreïn, de l’Égypte et des Émirats arabes unis – a récemment rompu ses liens diplomatiques et commerciaux avec le Qatar, que le royaume accuse de vouloir déstabiliser la région en soutenant les affiliés de l’Iran ainsi que les milices sunnites d’Al-Qaïda et de l’EI. Du point de vue de l’Arabie saoudite et de ses partenaires, l’heure est venue pour le Qatar de faire connaître sa position quant à l’Iran et aux islamistes. 
Pour l’heure, le Qatar s’en sort avec le coup de main des quelques amis qui lui restent. L’Iran et la Turquie sont prêts à combler le vide commercial laissé par la coalition saoudienne. 
Quoi qu’il en soit, le Qatar n’est pas le véritable problème de l’Arabie saoudite, pas plus que l’Iran. L’utilisation d’ennemis extérieurs pour détourner l’attention de problèmes domestiques non résolus est une tactique bien connue des autocrates. 
L’Égypte doit elle aussi œuvrer pour l’apaisement des graves tensions sociales et politiques qui la concernent de l’intérieur. C’est seulement à cette condition qu’elle pourra exercer un contrôle sur la péninsule du Sinaï, à partir de laquelle opèrent plusieurs groupes terroristes parmi lesquels l’EI. 
Si les alliés sunnites de l’Amérique sont aujourd’hui séduits par Trump, c’est notamment parce que le président américain ne semble pas autant insister que son prédécesseur Obama sur l’importance de réformes démocratiques. Mais s’ils continuent sur cette voie, ces pays risquent tôt ou tard de subir une véritable explosion sociopolitique sur leur propre sol – ce qui aggraverait les conflits à l’étranger. 

La mondialisation de la Fed 
C’était la question qu’avait à trancher la Réserve fédérale à l’apogée de son programme d’assouplissement quantitatif, alors que ses achats mensuels d’obligations à long terme ont amené des investisseurs avides de rendement dans ces pays, entraînant une appréciation de leur monnaie et des cours des actifs. Et cette question est encore pressante, maintenant que la Fed est en voie de réduire ses achats sur les marchés obligataires, renversant le flux des capitaux et laissant en plan un bon nombre de PED. 
Contrairement à ce que la plupart des observateurs semblent croire, la réponse ne réside pas dans l’examen minutieux du mandat de la Réserve fédérale ou dans le débat portant sur l’efficacité des politiques des pays en développement. La question repose plutôt sur la volonté des États-Unis de prendre l’initiative sur le plan des conditions économiques mondiales et sur les moyens qu’elle entend prendre. 
L’amorce de reprise dans les économies avancées semble provoquer une instabilité généralisée, de l’Argentine à la Turquie, en passant par l’Inde. 
Pourtant les politiques intérieures se sont qu’une partie de l’équation. Ce qui explique le fait qu’un pays comme le Mexique, pourtant doté d’assises économiques solides et de saines politiques macroéconomiques, éprouve encore des difficultés. 
Au même titre que les cycles successifs de la politique d’assouplissement monétaire aux États-Unis et dans l’Union européenne a grandement altéré les conditions financières et le cours des actifs dans les PED qui, en grande partie, n’avait rien à voir avec les facteurs économiques fondamentaux, l’instabilité actuelle dans bon nombre de PED est plus le fait du démantèlement progressif de ces politiques que de facteurs nationaux. Les économies émergentes et en développement ont-elles à leur disposition des moyens pour éviter de se faire emporter par les marées montantes et descendantes des capitaux internationaux ? 
Par rapport à une ou deux décennies dans le passé, les PED disposent en théorie d’une panoplie plus étoffée d’instruments (du moins théoriquement) dont des mesures de contrôle des mouvements de capitaux, des interventions (stérilisées ou non) sur le marché des devises, une réglementation financière macroprudentielle et une accumulation de réserves qui procurent une certaine marge de manœuvre. 
Or, ces politiques ne sont pas gratuites et comportent des complexités techniques, si bien que même exécutées parfaitement, elles n’atteignent pas toujours leur cible. 
Les instruments nationaux dont ils disposent sont plus ou moins utiles pour endiguer les afflux massifs de capitaux mondiaux découlant de décisions de politique monétaire prises dans de lointaines capitales. Pourtant il n’est pas plus viable de s’asseoir à ne rien faire en regardant le tourbillon de leurs devises que créent les rentrées et les sorties fugaces des capitaux. 
Les PED pourraient s’isoler de plus en plus en érigeant des barrages aux capitaux étrangers se passant ainsi de leur plein gré des marchés mondiaux : renversement du processus de mondialisation. Autrement ils pourraient se tourner vers des protecteurs plus en moyens, à savoir la Chine, qui les prendraient en charge et les protégeraient des aléas des marchés mondiaux sur lesquels ils ont peu ou prou d’influence. 
Mais plus les États-Unis se montrent peu concernés par les mouvements conjoncturels des PED, plus ils les poussent à s’orienter vers l’une de ces options. La politique monétaire insulaire des États-Unis mènera à des politiques monétaires autarciques dans les autres pays dont tout le monde pâtira. 
Les États-Unis doivent maintenir en place les dispositifs d’échanges réciproques de devises au bénéfice des PED qui ont besoin de plus de liquidités en dollar. Elles doivent également amorcer un véritable processus consultatif non officiel de politique monétaire et soutenir les propres accords régionaux de ces pays, telle que l’Initiative de Chiang Mai. 
D’autre part, les négociateurs américains des ententes commerciales doivent cesser d’exiger que les pays renoncent à leur droit d’utiliser des mesures pour se protéger des conséquences nocives de la politique monétaire américaine. Il est également primordial que les États-Unis cessent de bloquer les réformes du FMI visant à déployer du financement additionnel par tous les pays membres du fonds. 
Les mesures et déclarations récentes en matière de politique monétaire américaine semblent indiquer le peu d’intérêt des États-Unis dans la stabilité financière des PED dans la mesure où la volatilité porte ombrage aux perspectives à moyen terme de l’économie américaine. Cette stratégie à courte vue va à l’encontre des objectifs géopolitiques et économiques plus globaux du gouvernement américain. 
Les États-Unis tirent grand profit de la structure ouverte des marchés financiers mondiaux, qui est désormais compromise. Une politique monétaire qui incorpore l’interdépendance actuelle protégerait à coup sûr les intérêts à long terme des États-Unis. 


Un monde en cure de désintoxication 
Comme le chantait feue Amy Winehouse : « They tried to make me go to rehab, but I said ‘No, no, no’ » (Ils ont essayé de me faire entrer en cure de désintox' mais j'ai dit "non, non, non"). En 2013, les principales banques centrales étaient les chanteuses, menées par la Réserve fédérale des Etats-Unis (la Fed). 
Dans le courant de l’été, tant la Fed que la Banque populaire de Chine (BPC) ont annoncé leur intention de normaliser la politique monétaire. Le président de la Fed, Ben Bernanke, a ouvertement parlé de mettre progressivement fin à la politique d’achat illimité de bons du trésor, également connu sous le nom d’assouplissement quantitatif. 
C’est un problème qu’ont rencontré plusieurs chanteurs pop : après des années de stimulation, la cure de désintoxication n’est simplement pas facile. 
En novembre, la personne qui semblait devoir succéder à Bernanke, Larry Summers, avait indiqué que l’économie américaine pourrait être aux prises avec une stagnation séculaire. D’autres économistes continuent à s’inquiéter que la bénigne désinflation des dernières décennies en Europe, voire aux Etats-Unis, puisse encore se transformer en une déflation maligne. 
Des signes permettent toutefois de penser que l’économie mondiale dans son ensemble est en train de se rétablir. Le Fonds monétaire international prévoit une croissance annuelle mondiale de 2,9 pour cent cette année contre 3,6 pour cent en 2014, et elle doit se maintenir à 4 pour cent ou plus pour les quatre prochaines années – soit au-dessus des taux de croissance moyens pour les années 1980, 1990 et 2000. 
Le décalage entre le piètre performance des économies avancées et le retour de la croissance dans le reste du monde soulève (au moins) sept questions, en particulier pour les principales banques centrales. Chacune de ces institutions a une forme ou une autre de mandat national. 
La fin de l’assouplissement quantitatif doit intervenir tôt ou tard, mais la préoccupation réelle de Yellen à propos du marché du travail américain laisse à penser qu’elle promettra des taux d’intérêt plus bas et plus longtemps que ne le justifieraient d’autres indicateurs. La difficulté sera de faire en sorte que la nouvelle politique d’indications prospectives joue son rôle si d’autres indicateurs suggèrent que la reprise est là (comme le pense Mark Carney, le gouverneur de la Banque d’Angleterre). 
Les marchés boursiers atteignent de nouveaux sommets. Et incroyable, mais vrai, un Congrès américain radicalement polarisé vient de conclure un accord budgétaire pour deux ans qui doit encourager les dépenses à court terme tout en réduisant le déficit à long terme. 
L’une des conséquences à court terme pourrait être une brutale correction des marchés boursiers comme en 1980 et 1987. Wall Street aime tester les nouveaux présidents de la Fed. 
Question 2 : Comment les autres banques centrales réagiront-elles à un changement de politique monétaire de la Fed ? La Banque centrale européenne, sise à Francfort, sait que la périphérie de la zone euro n’est pas encore prête pour un relèvement des taux d’intérêt, même si l’Espagne, l’Irlande et la Grèce montrent des signes de faible reprise économique. 
Question 3 : Les résultats des populistes seront-ils suffisamment bons pour perturber le processus complexes de l’établissement d’une union bancaire, la condition préalable à un rétablissement durable du système financier européen ? Probablement pas. 
Parallèlement, le Japon fait preuve de moins d’enthousiasme encore pour une cure de désintoxication monétaire : le gouvernement Abe s’attend clairement à plus, pas moins, de mesures de relance de la part de la Banque du Japon. Sans cela, l’espoir de voir « l’Abéconomie » pousser le taux d’inflation annuel à 2 pour cent dans ce pays sera réduit à néant. 
Question 4 : Le Japon sera-t-il en mesure de maintenir l’assouplissement quantitatif si les Etats-Unis l’abandonnent ? Probablement, mais à quel point cet assouplissement servira la cause de la croissance et du relèvement de l’inflation dépend de la « troisième flèche » du programme d’Abe, qui doit encore atteindre son but. 
Le contraste entre le Japon et son voisin et rival stratégique, la Chine, est frappant. Des indications montrent que la BPC a déjà entamé un resserrement monétaire pour tenter d’imposer une pénurie contrôlée de crédit au secteur bancaire parallèle du pays. 
Question 5 : La Chine peut-elle réellement maintenir la croissance tout en cherchant en même temps à maîtriser la bulle du crédit et en mettant en œuvre les réformes structurelles annoncées à la suite du Troisième Plénum du comité central du parti communiste ? 
Question 6 : Comment la nouvelle et vaste classe moyenne chinoise réagira-t-elle si la réponse à la question 5 est « non » ? 
Question 7 : Les autorités de Beijing réagiront-elles au mécontentement intérieur par de nouvelles démonstrations de force comme nous en avons vu plus tôt dans l’année ? 
Je ne prétends pas avoir les réponses à ces dernières questions. Mais elles pourraient contenir la clé de comment, en bien ou en mal, s’en sort un monde en cure de désintoxication. 

Civiliser le marché des idées 
CAMBRIDGE – « Lorsque les hommes se rendent compte que le temps a érodé de nombreuses convictions qu’ils défendaient », écrivit Oliver Wendell Holmes Jr., juge à la Cour suprême des Etats-Unis, dans une célèbre opinion dissidente en 1919, « ils peuvent en venir à penser… que le bien ultime désiré est plus facilement atteint par le libre échange des idées – que la meilleure épreuve de vérité est le pouvoir qu’a l’idée de se faire accepter par la concurrence du marché, et que la vérité est le seul fondement sur lequel leurs vœux peuvent être exaucés avec certitude ». 
Comme tout marché, le marché des idées a besoin d’être réglementé : en particulier, ses acteurs doivent être astreints aux principes de l’honnêteté, de l’humilité et de la civilité. Et tout courtier en idées doit adhérer à ces principes. 
Selon une étude du Centre Annenberg de politique publique, le Congrès a connu moins d’incivilité ces dernières années que dans les années 1990 ou 1940. Le sénateur républicain Ted Cruz a été vivement critiqué pour son interrogatoire agressif de Chuck Hagel, alors candidat au poste de secrétaire à la Défense. 
Une « science sociale » comme l’économie est supposée être à l’abri de propos sectaires au vitriol. Pourtant, les économistes s’abaissent régulièrement à lancer des attaques personnelles et des polémiques incendiaires. 
Dans le monde des économistes, peu sont aussi connus ou plus influents que Paul Krugman. Prix Nobel d’économie et professeur à l’université de Princeton, Krugman tient une chronique dans le New York Times, et son blog The Conscience of a Liberal ainsi que ses commentaires sont lus avec une ferveur quasi religieuse par les économistes et les journalistes libéraux (dans le sens américain du terme) du monde entier. 
De nombreuses personnes pensent aujourd’hui que l’internet et une aubaine absolue pour la liberté d’expression. Elles sous-estiment à quel point une telle concentration de pouvoir en ligne corrompt, aussi sûrement que les autres formes de pouvoir. 
Depuis que Krugman et moi-même avons commencé à débattre au sujet des politiques budgétaire et monétaire en 2009, j’ai commencé à être préoccupé par la manière dont il abuse de ce pouvoir. La semaine dernière, je me suis décidé à en parler dans une série de trois articles publiés dans le Huffington Post, au cœur même de la blogosphère libérale. 
En citant ses anciens commentaires, j’ai démontré en premier lieu que les affirmations répétées de Krugman concernant le fait qu’il avait eu « raison sur tout » dans ses articles sur l’économie étaient fausses. S’il a bien décelé (comme d’autres) la bulle immobilière en 2006, il n’a pas vu venir la réaction en chaîne financière qui donna lieu à la crise mondiale. 
Mais le modèle macroéconomique sur lequel il fonde ses assertions ne peut être considéré comme vraiment fiable, ayant manifestement échoué à prédire la crise financière ou la survie de l’euro. L’un de ses commentaires, publié avant la crise, est de plus en totale contradiction avec son point de vue actuel, à savoir que le niveau existant, ou un niveau plus élevé, de la dette fédérale ne comporte absolument aucun risque. 
Enfin, et surtout, même si Krugman avait eu « raison sur tout », il n’aurait aucun excuse pour les nombreuses attaques brutales et souvent personnelles à l’encontre de ceux qui n’abondent pas dans son sens. Des qualificatifs comme « cafard », « délirant », « nase », « bête », « imbécile », « canaille », « idiot mensonger » et « zombie » n’ont pas leur place dans un débat civilisé. 
Au lieu de pratiquer le libre échange d’idées défendu par Holmes, Krugman s’est révélé être l’équivalent intellectuel des requins de la finance, abusant de son pouvoir au point de chasser les personnes intègres de la sphère publique – et en particulier les jeunes universitaires qui craignent de manière compréhensible une attaque en règle de « l’invincible Krugtron ». 
Pour chaque mot que Krugman publie, il doit dorénavant s’engager à avoir d’abord lu une centaine de mots d’autres auteurs. Je ne peux garantir qu’élargir son champ de lecture lui apprendra l’honnêteté, l’humilité et les bonnes manières. 
En tant que juge de la Cour suprême, Holmes s’opposait naturellement aux lois antitrust. Mais ses arguments en ce sens n’ont pas passé sa propre « épreuve de vérité », parce qu’ils n’avaient pas « le pouvoir… d’être acceptés par la concurrence du marché ». 

L’option de subvention d’intérêt pour l’éducation 
WASHINGTON, DC – L’année dernière était importante pour les pays en développement, car elle a rappelé la vraie valeur de l’éducation dans ces pays. En effet, la jeune fille pakistanaise qui a présenté un discours sur le droit des enfants d’aller à l’école qui, même après avoir survécu à une tentative d’assassinat par les talibans, a livré un témoignage émouvant montrant qu’il est beaucoup plus coûteux de laisser un enfant sans éducation dans un pays en voie de développement que de lui en donner une. 
En particulier, l’avènement desdits prêts à subvention d’intérêt pourrait faciliter l’aide financière de l’éducation par des pays donateurs hésitants. 
Un prêt à subvention d’intérêt est une transaction dans laquelle une tierce partie acquitte une partie du prêt en adoucissant les conditions ou en réduisant le montant du principal dû, libérant ainsi les pays emprunteurs de toutes ou de certaines de ces obligations futures de paiement. Puisque le prêt à conditions adoucies est déclenché par des objectifs prédéfinis, de telles transactions favorisent le financement basé sur les résultats, permettant ainsi des réformes quantifiables qui autrement n’auraient peut-être pas été réalisées. 
Des critères bien définis de déclenchement répondraient donc à l’une des principales critiques visant l’aide internationale. Ils encouragent également des emprunteurs à investir dans des projets dont les rendements sont à long terme qui semblent peu attrayants sur le plan politique comme la formation des enseignants. 
Hélas le monde de l’éducation est encore à la remorque des autres secteurs pour ce qui est de tirer profit du potentiel de méthodes innovatrices de la finance de développement. Les prêts à subvention d’intérêt ne font pas exception. 
Le Projet de partenariat pour l’éradication de la poliomyélite au Nigéria et au Pakistan, lancé en 2003 par la Banque mondiale, la fondation de Bill et Melinda Gates, Rotary International et la fondation des Nations unies est un exemple remarquable sur la façon dont un programme de subvention d’intérêt peut concentrer les efforts internationaux sur un problème unique pour avantager toutes les parties. La banque a assuré le financement initial à long terme par des prêts sans intérêt pour l’achat des vaccins contre la poliomyélite contractée par voie orale au Nigéria et au Pakistan, alors que les trois autres organismes se chargeaient des frais de services et d’engagement afférents à la dette. 
À la fin du projet, à savoir lorsqu’un audit indépendant des résultats détermine que les vaccins sont arrivés à temps pour la campagne et que le taux d’immunisation a atteint au moins 80 %, le partenariat réduira les conditions des prêts octroyés par la Banque mondiale, qui annulera alors la dette et libérera les récipiendaires de toute obligation future. 
Les prêts à subvention d’intérêt pourraient bien appuyer les flux décroissants de l’assistance officielle au développement (AOD) pour l’éducation dans les pays à faible revenu qui a baissé de 10 % de 2010 à 2011 et de 5 % pour l’enseignement de base. Ceci reflète des réductions de budget par sept des onze principaux donateurs bilatéraux. 
Les Pays-Bas ayant été pendant longtemps un des principaux promoteurs de l’enseignement de base, sa décision de réduire ses programmes d’aide à l’enseignement a été particulièrement remarquée. Les réductions de l’aide ne sont pourtant pas le seul problème, car les donateurs ont aussi tendance à rendre plus difficile le remboursement des sommes dues par les pays emprunteurs (un phénomène qui n’est pas limité au financement pour l’éducation). 
Pourtant l’éducation constitue un bien public essentiel et ne devrait pas être laissée pour compte dans la poursuite d’aides non fondées sur des subsides. 
Malgré leurs avantages potentiels, le grand nombre de questions qui n’ont pas été résolues à propos des prêts à subvention d’intérêt limitent leur application. Quels pays voudraient y participer soit à titre d’emprunteurs soit comme créanciers ? 
Les questions opérationnelles qui pourraient survenir sont également abordées. L’étude propose une autre série de programmes pilotes et de consultations avec les créanciers, les emprunteurs et les financiers pour répondre aux questions de mise en œuvre qui reviennent souvent. 
Les prêts à subvention d’intérêt pourraient bientôt être la solution requise pour assurer une aide adéquate et stable pour l’éducation dans les pays en voie de développement. Le moment est arrivé de vérifier cette hypothèse. 



Les débouchés des données massives 
LONDRES – On a longtemps pensé que si le gouvernement et le secteur privé acceptaient de partager leurs données plus librement et d'autoriser leur traitement par de bonnes analyses, des solutions nouvelles à d'innombrables problèmes sociaux, économiques et commerciaux pourraient surgir. On imagine à peine à quel point cette idée est juste. 
Même les plus ardents défenseurs des données ouvertes semblent avoir sous-estimé le nombre d'idées et d'activités rentables possibles. Plus de 40 gouvernements à travers le monde se sont engagés à ouvrir leurs données électroniques (données météorologiques, statistiques sur la criminalité, données des réseaux de transports, entre autres) aux entreprises, aux consommateurs et au grand public. 
Ces avantages se matérialisent sous la forme de meilleurs produits et services. Ils créent aussi une plus grande efficacité dans les entreprises, pour les consommateurs et pour les citoyens. 
De même, des informations en temps réel sur la circulation et les transports sont consultables sur des applications pour smartphones, pour informer les utilisateurs sur l'arrivée du prochain bus ou pour leur permettre d'éviter les embouteillages. Et en analysant des commentaires en ligne sur leurs produits, les fabricants peuvent savoir pour quelle fonctionnalité les consommateurs sont le plus disposés à payer, et donc développer leur activité et leurs stratégies d'investissement en conséquence. 
Les occasions ne manquent pas. Tout une série de start-ups à données ouvertes sont en train de voir le jour à l'Open Data Institute (ODI) de Londres, qui se concentre sur l'amélioration et la compréhension de la responsabilité d'entreprise, la fourniture de services de santé, d'énergie, de finances, de transports et sur beaucoup d'autres secteurs d'intérêt public. 
On estime que les consommateurs qui prennent des décisions d'achat plus éclairées dans tous les secteurs pourraient représenter près de 1,1 milliard de dollars par an. Des agrégateurs tiers permettent dès à présent aux consommateurs de comparer les prix entre des boutiques dématérialisées en ligne et des commerces de détail classiques. 
Aujourd'hui en revanche, les librairies non seulement communiquent sur leur stock, mais aussi sur la date d'arrivée des commandes de leurs clients. Si elles ne procédaient pas de la sorte, elles seraient exclues de sites d'agrégation de produits qui influencent de nombreuses décisions d'achat. 
Le secteur de la santé est une cible de choix pour faire de nouvelles économies. En partageant les données de traitement d'une vaste population de patients, les fournisseurs de soins peuvent mieux identifier les pratiques qui peuvent permettre d'économiser 180 millions de dollars par an. 
La start-up à données ouvertes Mastodon C soutenue par le London Institute, utilise les données ouvertes sur les ordonnances des médecins pour différencier les médicaments brevetés coûteux de leurs variantes moins chères « hors-brevet ». Appliqué à une seule classe de médicaments, ce procédé pourrait se concrétiser en une économie d'environ 400 millions de dollars par an pour le Ministère de la Santé britannique. 
Il a été prouvé que cela motive les patients à avoir un meilleur régime alimentaire, à faire davantage d'exercice et à prendre régulièrement leurs médicaments. De même, donner les moyens aux usagers de comparer leur consommation d'énergie avec celle de leurs pairs pourrait les inciter à économiser des centaines de milliards de dollars en coûts d'électricité chaque année, sans parler de la réduction des émissions de carbone. 
Une telle analyse comparative est encore plus précieuse pour les entreprises qui cherchent à améliorer leur efficacité opérationnelle. L'industrie du pétrole et du gaz, par exemple, pourrait faire économiser 450 milliards par an en partageant des données anonymes et agrégées sur la gestion des installations en amont et en aval. 
Enfin l'évolution vers des données ouvertes sert une variété d'objectifs socialement souhaitables, depuis la réutilisation de la recherche financée par l'État en faveur d'études sur la pauvreté, l'inclusion ou la discrimination, jusqu'à la divulgation par des sociétés telles que Nike des données portant sur leur chaîne d'approvisionnement et sur leur impact sur l'environnement. 
Il existe évidemment des défis liés à la prolifération et à l'utilisation systématique des données ouvertes. Les entreprises s'inquiètent au sujet de leur propriété intellectuelle. 
La réponse à ces questions délicates sera capitale pour pouvoir exploiter les 3 milliards de dollars potentiels que l'utilisation des données ouvertes pourrait fournir chaque année. Les consommateurs, les décideurs et les entreprises doivent collaborer, non seulement pour s'entendre sur des normes communes d'analyse, mais aussi pour définir des règles fondamentales sur la protection de la vie privée et de la propriété. 

Le dernier sursaut de la poliomyélite 
La grande majorité des 276 étudiantes de terminale de la région de Chibok manquent encore à l’appel. Et pourtant, au même moment, malgré de telles horreurs, le Nigeria a réussi, sans tambour ni trompette, à atteindre quelque chose de vraiment remarquable : une année entière sans un seul nouveau cas de poliomyélite sauvage. 
Jusqu’à maintenant, il n’y avait que trois pays où le virus était encore jugé endémique : l’Afghanistan, le Pakistan et le Nigeria. Les responsables de la santé attendent trois années avant de déclarer qu’un pays est exempt de poliomyélite, mais le jalon d’une année au Nigeria suscite des espoirs que nous avons peut-être vu le dernier cas de poliomyélite sauvage au pays – et dans toute l’Afrique. 
Le fait qu’un pays aussi agité que le Nigeria puisse réaliser un tel exploit donne lieu de se réjouir et permet d’afficher un certain optimisme, non seulement dans la lutte contre la poliomyélite, mais pour les initiatives mondiales en matière de santé en général. Les résultats du Nigeria montrent qu’il est possible d’apporter les miracles de la médecine moderne aux enfants les plus marginalisés et les plus difficiles à rejoindre. 
Ce sont ces enfants qui courent les plus grands risques de mourir avant qu’ils n’atteignent leur cinquième anniversaire. 
Le Nigeria est parvenu à vacciner ces enfants grâce aux efforts de milliers de bénévoles locaux tellement dévoués que certains en sont morts. Depuis 2012, les bénévoles impliqués dans la mobilisation des collectivités pendant les campagnes d’immunisation sont cinq fois plus nombreux. 
Au début de 2012, par exemple, les instances du Nigeria ont établi des centres d’opérations d’urgence spécialisés pour coordonner le flux des données, faciliter les décisions et améliorer la responsabilité du programme. Avec l’appui de Gavi, l’Alliance du vaccin, le Nigeria a aussi installé plus de 1 600 réfrigérateurs branchés à des panneaux solaires faisant en sorte que les vaccins restent sûrs et efficaces pendant leur long périple le long de la chaîne logistique. 
Ces investissements dans les infrastructures physiques et sociales donnent les moyens de protéger les enfants d’une série de maladies. Déjà, les agents sanitaires au Nigeria passent plus de la moitié de leur temps à prodiguer des soins non liés à la poliomyélite, mais qui sont néanmoins des services essentiels de santé. 
Ces efforts ont eu pour autres avantages d’assurer que le Nigeria officialise le statut de disparition de la poliomyélite. Les infrastructures de santé mises en place pendant l’éradication de la campagne ont permis le déploiement d’une campagne de vaccination par injection contre la poliomyélite en plus des vaccins oraux afin que le virus ne puisse resurgir. 
Les infrastructures mises en place pour y distribuer des vaccins contre la poliomyélite servent aujourd’hui à étendre la portée de l’immunisation systématique, comme les vaccins pentavalents qui comportent cinq vaccins en un. L’Inde peut désormais réduire progressivement ses campagnes d’éradication contre la poliomyélite, tout en conservant son statut de pays où cette maladie n’est plus présente. 
Jusqu’ici, en 2015, seulement 34 cas de poliomyélite ont été recensés dans le monde, la majorité d’entre eux au Pakistan. La perspective est maintenant bien réelle de voir disparaître à jamais, avant la fin de 2016, le dernier cas de poliomyélite sauvage, une maladie qui menaçait autrefois des millions de personnes. 

Diplomatie et pétrole au Nigeria 
Le président du Nigeria Umar Yar’Adua, au pouvoir depuis juin 2007 après des élections controversées, s’est promis de faire de son pays l’une des vingt plus grandes économies mondiales d’ici 2020. Yar’Adua et son Parti démocratique populaire (PDP) luttent pour imposer leur autorité à un pays agité et peu maniable peupléde 140 millions d’habitants, et, pour le gouvernement, une croissance rapide est un moyen d’atteindre ce but. 
Les Nigérians ont bien besoin d’un peu d’espoir. En passant le pouvoir à Yar’Adua l’année dernière, Olusegun Obasanjo, le premier président élu du Nigeria en 1999 après presque vingt ans de dictature militaire, a laissé de grandes parties du pays empêtrées dans la misère. 
Tout en surfant sur la crête du dernier boom pétrolier de la fin des années 1970, les dirigeants militaires du Nigeria ont nationalisé les actifs de la British Petroleum (BP) et sont devenus les champions de la coopération panafricaine, en finançant plusieurs mouvements de libération africains. Les intérêts de l’occident et du Nigeria se sont opposés à maintes reprises, mais le Nigeria a toujours campé sur ses positions. 
Un mode de gouvernement en dépit du bon sens et le déclin économique des années 1980 et 1990 ont forcé les dirigeants du Nigeria à se concentrer sur des problèmes plus proches, comme les guerres civiles du Liberia et de Sierra Leone. Mais les vieilles habitudes s’acharnent à ne pas disparaître. 
On voit aujourd’hui apparaître des signes de la résurgence d’une politique étrangère dictée par le pétrole. En octobre dernier, Yar’Adua s’est joint à l’Afrique du Sud et à la Libye pour s’opposer aux projets des États-Unis de déployer leur nouveau commandement militaire régional en Afrique, l’AFRICOM. 
Il ne font pas non plus part de leur souci que l’AFRICOM puisse faire partie de l’effort américain pour exercer un contrôle sur les pays producteurs de pétrole de l’Ouest africain. Dans des notes confidentielles, le Nigeria insinue qu’il ne tolérera aucune incursion étrangère sur une ressource vitale et stratégique à ses portes. 
Le gouvernement insiste pour fixer la limite à janvier 2008, mais les compagnies se plaignent que la répugnance du gouvernement à financer pleinement sa part des coûts d’exploitation et que la violence politique croissante dans le delta du Niger rendent cette limitent irréaliste, et veulent la prolonger de trois ans. Le Département des ressources pétrolières (DPR), l’agence de régulation de l’industrie du pétrole, a rejeté ces revendications, et promis d’imposer de lourdes amendes aux compagnies qui ne respecteraient pas la limite. 
Au début des années 1990, désespérément à court de devise forte, le Nigeria a négocié des contrats permettant aux compagnies pétrolières de développer de nouveaux gisements et de rentrer dans leurs frais avant d’en partager les bénéfices. Aujourd’hui, après la découverte d’énormes réserves par ces compagnies, les technocrates nommés par Yar’Adua pour se charger de la politique pétrolière veulent une plus grosse part du gâteau pour le Nigeria. 
En outre, Tony Chukwueke, directeur du Département des ressources pétrolières, a annoncé des projets de création d’une version africaine de Petronas, la compagnie pétrolière d’État de Malaisie, et de transformation de la sclérotique Nigerian National Petroleum Corporation en puissante firme pétrolière qui pourra dominer le marché dans le golfe de Guinée et d’autres régions émergentes. 
Son élection est remise en question devant les tribunaux par d’autres candidats, et le soutien de l’occident pourrait influencer la stabilisation de son gouvernement. Mais ses conseillers, dont certains ont joué un rôle-clé dans la politique étrangère du Nigeria des années 1970, tiennent à utiliser le sujet des torchères pour démontrer la détermination de Yar’Adua et sa position de leader panafricain. 
Pourtant, tout comme dans les années 1970, le succès de la diplomatie nigériane dépendra de la capacité du gouvernement à se gagner une légitimité sur le territoire national. Il faudra pour cela réparer et améliorer les infrastructures abîmées, créer une prospérité économique, gérer des services sociaux efficaces, et maîtriser les troubles de la région du delta. 

Nigeria : maladie du président ou maladie de la démocratie ? 
Il a souligné en même temps que les craintes quant à sa santé étaient largement exagérées pour des raisons politiques. Beaucoup de dirigeants importants de la planète ne sont pas en très bonne santé, mais les enjeux sont particulièrement élevés au Nigeria, où Yar’Adua incarne le délicat équilibre politique du pays. 
En 2007, déclarant que c'était à leur tour de choisir le président, ils se sont opposés de toutes leurs forces à une tentative du président de l'époque, Olusegun Obasanjo, un sudiste chrétien, de réécrire la Constitution dans l'espoir de remporter un troisième mandat. Les gouverneurs des Etats du sud soutenaient que le nord ayant contrôlé le pays pendant plus de trente ans de régime autoritaire, c'était maintenant à un sudiste d'occuper la présidence. 
Quant il est devenu évident que sa stratégie allait échouer, Obasanjo a trouvé un compromis : il a désigné un homme en qui il avait confiance, Yar’Adua, un gouverneur nordiste peu connu et en même temps un musulman pieux, comme son successeur préféré. En avril 2007, Yar’Adua a largement remporté l'élection présidentielle, mais elle a été contestée. 
Mais Yar' Adua a fait mine d'ignorer ces accusations, et lors des premiers jours de son mandat, il n'a reçu que des louanges, tant à l'intérieur qu'à l'extérieur du pays, pour sa promesse de lutter contre la corruption et de rechercher un accord avec les milices armées dans la région pétrolifère du delta du Niger où sévit la violence. L'un de ses principaux atouts pour établir le contact avec des groupes comme le Mouvement pour l'émancipation du Delta du Niger (MEND) est son vice-président, Goodluck Jonathan, un natif de cette région. 
Les attentats contre les pipelines ont récemment redoublé d'intensité avant une rencontre prévue entre le gouvernement et les chefs de différentes milices, de petits groupes d'activistes attaquant des infrastructures pétrolières du delta pour établir un rapport de force et gagner un siège lucratif à la table de négociation. La rencontre pourrait bénéficier d'une couverture médiatique positive et se conclure par un accord, mais les parlementaires musulmans du nord pourraient rendre son application difficile. 
Les coupures d'électricité sont plus fréquentes depuis l'arrivée au pouvoir de Yar Adua, plongeant dans le noir de nombreuses régions du pays et créant un climat peu attractif pour des investissements étrangers. La hausse du prix de l'alimentation et de l'énergie a propulsé le taux d'inflation de 8,2% en avril à 9,7% en mai. 
Il a initié sous Obasanjo les réformes bancaires indispensables et a bataillé pour expliquer que le Nigeria devait rembourser sa dette extérieure. 
Les musulmans du nord se demandent pourquoi Soludo, un chrétien du sud pense que le gouvernement doit accumuler des excès de liquidité qui pourraient être utilisées pour soulager la pauvreté de leur électorat. Favori de l'Occident, Soludo ne tiendra peut-être pas jusqu'à la fin de l'année. 
Yar'Adua dit qu'il va bien et que ses voyages en Allemagne pour un traitement médical durant la campagne électorale de l'année dernière et à nouveau cette année en avril ont été injustement politisés. Mais beaucoup de questions restent sans réponses au sujet de ses reins et des rumeurs courent selon lesquelles il serait atteint du syndrome de Churg-Strauss, une maladie auto-immune potentiellement mortelle. 
Les inquiétudes concernant sa santé menacent la stabilité du pays plus profondément que la question du delta du Niger ou que tout autre problème politique. Si Yar' Adu mourait au cours de son mandat, le vice-président lui succéderait. 
Il n'y a aucune raison de penser que Goodluck Jonathan démissionnerait pour éviter d'envenimer la situation, or le renverser s'il occupe la présidence pourrait déclencher une violence sans précédent dans le delta. Etant donné les tensions politiques et la violence générée par la campagne électorale de l'année dernière, la perspective de nouvelles élections ne serait guère réjouissante. 
Seuls les médecins d'Umaru Yar' Adua savent avec certitude quel est son état de santé. Mais dès que nous aurons un début de réponse, nous en apprendrons davantage sur la santé de la fragile démocratie nigériane. 


La terre de Crimée de la Russie? 
MOSCOU – Dans son roman de 1979 The Island of Crimea (L’île de Crimée, ndt), Vasily Aksyonov imaginait l’indépendance florissante de cette région vis-à-vis de l’Union Soviétique. Aksyonov, écrivain dissident émigré aux Etats-Unis à la suite de la publication samizdat (clandestine) de son livre, est aujourd’hui loué comme un prophète. 
Historiquement le joyau de la couronne impériale, faste terrain de jeu des tsars et des commissars soviétiques – mais surtout base de la flotte de la mer Noire de la marine russe – la Crimée a intégré l’Ukraine en 1954 sous Nikita Khrouchtchev. Après l’effondrement de l’Union Soviétique en 1991, le président russe Boris Eltsine a semble-t-il oublié de la réclamer et l’Ukraine a donc gardé ce territoire dont près de 60% de ses deux millions d’habitants s’identifient comme Russes. 
Mais cela fait maintenant vingt ans que la Russie cherche à récupérer la péninsule. Il se dit que le Kremlin expédie des demandes de passeport aux résidents de Crimée, et les principaux postes politiques sont occupés par ses alliés – par exemple Aleksei Chalyi, le nouveau maire de Sébastopol. 
Et il semblerait que l’ex-président en fuite de l’Ukraine Viktor Ianoukovytch s’y soit lui aussi aujourd’hui réfugié. Occupé par les jeux olympiques de Sotchi et redoutant une débâcle internationale, le président Vladimir Poutine est plutôt resté silencieux pendant que la crise ukrainienne connaissait son crescendo sanglant. 
Mais la résolution apparemment spontanée de certains Russes de Crimée de rejoindre la Mère Russie permet à Poutine de ne pas être trop ridicule. Car les appels de la Crimée à un soutien fraternel de la Russie semblent justifier l’appui que Poutine a donné à l’hésitant, vénal, et aujourd’hui très détesté Ianoukovytch. 
Le cas échéant, les coûts stratégiques à long terme pourraient s’avérer énormes. La région du nord Caucase est déjà une poudrière ; l’acquisition de territoires supplémentaires avec des Musulmans mécontents impliquerait nécessairement plus de défis sécuritaires. 
Car cette Crimée anciennement ottomane accueille depuis longtemps les Tatares, dont la rancune historique envers le Kremlin est massive en conséquence de leur relocalisation forcée par Staline dans les steppes de l’Asie centrale. Aujourd’hui, ils composent 12 à 20% de la population de la Crimée (selon les sources) ; mais se sentant menacés par les mesures répressives de Poutine envers d’autres communautés musulmanes, ils pourraient relancer leurs appels à un retour des Tatares. 
Tout cela devrait être clair pour tout le monde ou presque, si ce n’est pour Poutine, dont l’obsession pour les victoires tactiques de court terme – visant généralement à fustiger les Etats-Unis – peut aussi se constater en Syrie. Les gains que Poutine y a récolté – organiser le désarmement chimique pour le mois de juin de cette année, ou orchestrer la conférence de Genève pour mettre fin à la guerre civile – n’apportent au bout du compte rien de bénéfique pour la Russie. 
La demande du régime de retarder la destruction de son arsenal d’armes chimiques est à l’origine d’un nouveau désaccord : la Russie, la Chine, et l’Iran demandent un calendrier flexible tandis que les Etats-Unis et l’Union Européenne restent fixés sur la date de juin. Parallèlement, la Russie est de plus en plus détestée au Moyen Orient pour avoir soutenu le meurtrier Assad, y compris en Turquie qui est stratégiquement très importante. 
Une sorte de percée a peut être été réalisée ce week-end, lorsqu’après avoir opposé son veto aux trois dernières résolutions, la Russie a finalement accepté de se joindre aux appels des Occidentaux et des Arabes pour convaincre le gouvernement syrien et les forces d’opposition d’autoriser l’aménagement d’un couloir humanitaire. Ou se peut-il que Poutine ait été amené à reconsidérer l’importance du port d’attache de Tartus en Syrie pour la flotte russe devant la possibilité de récupérer l’entière souveraineté de la Crimée. 
Le seul fait de voter avec la Russie contre l’Occident pour maintenir Assad au pouvoir ne fait pas du pays le plus peuplé du monde un partenaire fiable. Si la Chine décide que ses intérêts géopolitiques et particulièrement dans ses relations avec les Etats-Unis, seraient mieux servis en s’éloignant de Poutine, elle n’hésitera pas à le faire. 
S’il est bien un objectif que partage l’ensemble de l’Establishment politique chinois, c’est la récupération de territoires perdus, quel que soit le temps que cela requière. Le président Xi Jinping peut sourire et dire à Poutine combien ils sont semblables, mais il ne reculera jamais devant une opportunité de subordonner la Russie. 
La Russie a surtout besoin de l’Europe et des Etats-Unis pour surmonter avec succès ses nombreux défis, particulièrement ceux que lui pose la Chine. Mais Poutine a une fierté perverse, celle de persister à vouloir aliéner l’Occident. 

Le renard argenté de la dictature et de la démocratie 
Il se considérait comme le héros qui a libéré la Géorgie de la férule de la Russie. Il était également l'un des politiciens les plus corrompus que son pays ait jamais connu. 
À la fin de sa vie, Chevardnadze était devenu un paria politique en Géorgie, en Occident et en Russie, où il était considéré comme un architecte de la dissolution de l'Union soviétique. Pourtant, même s'il a été largement oublié après la Révolution des Roses de 2003 quand il a été renversé par son ancien protégé Mikhaïl Saakashvili, sa ruse et son habileté à manipuler les forces politiques lui ont encore permis de gérer son héritage à son avantage. 
Saakachvili, résolument pro-américain, a lancé des réformes économiques efficaces et un assaut tous azimuts sur la corruption de la police, même si lui aussi a finalement été accusé de corruption passive et de se livrer à des impulsions autocratiques. Arrivé au pouvoir à la révolte qui a renversé un Chevardnadze corrompu, il a eu recours aux mêmes techniques de style soviétique : intimider et discréditer les opposants, disperser les dissidents par la force, pour garder ses adversaires à distance. 
La question que les Géorgiens se posent depuis est de savoir si Chevardnadze a finalement été bel et bien renversé. Connaissant l'étendue de son impopularité en 2003, beaucoup de gens croient qu'il était prêt à quitter le pouvoir, mais qu'il avait besoin d'un successeur qui ferait en sorte que son héritage (et sa fortune) survivent. 
Peu importe si cette théorie est vraie, sa persistance est au cœur de l'héritage de Chevardnadze. Tout au long de sa carrière, il fut connu pour jouer dans tous les camps, parfois en menaçant de démissionner, pour mieux rester en place, en accusant ses ennemis de complots d'assassinat, pour mieux rester en vie. 
Tout ce à quoi les Géorgiens ont excellé sous Chevardnadze à l'époque soviétique (l'esprit d'entreprise, l'éducation et la culture) a été grandement négligé par lui dans les années 1990. De même, alors que des dizaines de milliers de fonctionnaires ont été inculpés de corruption ou ont perdu leur emploi sous son régime dans les années 1970, le Chevardnadze post-soviétique des années 1990 aurait plaisanté en disant qu'il aurait dû s'emprisonner lui-même, mais qu'il méritait sa richesse pour son inestimable contribution politique. 
En 1999, lors des célébrations de New York marquant le dixième anniversaire de la chute du mur de Berlin, j'ai moi-même entendu Chevardnadze affirmer que la Géorgie avait donné au XXème siècle deux figures historiques : « Celui qui a dressé le rideau de fer [Joseph Staline] et celui qui a l'a déchiré », à savoir lui-même. 
Certes les compétences politiques de Chevardnadze étaient dignes d'un autre grand homme politique soviétique du Caucase, l'Arménien Anastas Mikoyan, ancien ministre du Commerce de confiance de Staline et plus tard camarade anti-stalinien de Nikita Khrouchtchev et adjoint du Premier ministre. Mikoyan, comme le dit une plaisanterie, a quitté le Kremlin un jour de pluie et a refusé de partager le parapluie d'un collègue. 
De même, Chevardnadze a démissionné du poste de Secrétaire général du parti communiste de Géorgie dans les années 1980, apparemment en signe de protestation contre la domination soviétique, pour être mieux nommé ministre des Affaires étrangères soviétique par Gorbatchev. Ayant acquis la confiance des dirigeants occidentaux et supervisé le démantèlement de l'empire soviétique en Europe de l'Est, il a ensuite démissionné en 1990, en déclarant que la Russie sous Gorbatchev revenait à une dictature. 
Etait-il un démocrate ou un despote ? La réalité de l'époque, c'était qu'il était les deux à la fois. 
Il y a pourtant de bonnes nouvelles. L'an dernier la Géorgie a élu son nouveau président Giorgi Margvelashvili, par un processus pacifique et légitime. 

Le point de non-retour de Poutine ? 
NEW YORK – Quand l'incompétence du Kremlin devient meurtrière, ses membres peuvent commencer à trembler. A l'heure où des nouvelles de la chute du vol 17 de Malaysia Airlines sur l'Ukraine parviennent en Russie, les personnes de bonne mémoire se souviennent de l'attaque de l'Union soviétique, il y aura 31 ans en septembre, sur le vol 007 de Korean Air Lines, et de ses conséquences politiques. 
Mais au sein de l'establishment soviétique, l'incident a constitué un point de basculement. Il a mis un terme à la carrière du maréchal Nikolaï Ogarkov, chef d'État-major et jusqu'au-boutiste invétéré, dont les contradictions et les efforts peu convaincants pour justifier la chute de l'avion se sont avérés profondément embarrassants pour le Kremlin. 
La stagnation entamée durant le mandat de Leonid Brejnev s'est aggravée après sa mort en 1982. Ses successeurs, d'abord Youri Andropov du KGB, puis Konstantin Tchernenko du Comité Central du Parti communiste, non seulement avaient déjà un pied dans la tombe à leur arrivée au pouvoir, mais étaient complètement démunis pour réformer l'Union soviétique. 
C'est ce constat qui a stimulé l'arrivée au pouvoir de Mikhaïl Gorbatchev, ainsi que le soutien en faveur des mesures réformistes de la perestroïka et de la glasnost de Gorbatchev. 
Bien sûr, l'histoire n'est pas une fatalité, mais on peut être sûr qu'au moins une partie de l'entourage du président russe Vladimir Poutine, sinon Poutine lui-même, ont dû penser à l'échec d'Ogarkov et à son impact sur l'élite soviétique. Après tout, les dirigeants du Kremlin, Poutine compris, se définissent eux-mêmes par rapport à ce qui fut, non pas par rapport à ce qui pourrait être. 
En effet, la logique de Poutine pour annexer la Crimée ressemble de près au raisonnement de Brejnev pour envahir l'Afghanistan : confondre les ennemis qui cherchent à cerner le pays. En 2004, devant les anciens combattants russes de l'invasion afghane, Poutine a expliqué qu'il y avait des raisons géopolitiques légitimes de protéger la frontière soviétique d'Asie centrale, tout comme il a évoqué en mars des problèmes de sécurité pour justifier son annexion des territoires ukrainiens. 
Le renforcement des capacités militaires et la modernisation par Poutine lors de la dernière décennie ont également été alimentés par les exportations d'énergie. Mais plus tard cette manne énergétique imprévue pour la Russie a masqué l'incompétence de gestionnaire de Poutine, dont la croissance et les richesses du gouvernement dépendent désormais entièrement du secteur des hydrocarbures. 
Son autorité judiciaire n'apporte aucun réconfort aux gens ordinaires. Et les installations militaires du pays (sous-marins, plates-formes pétrolières, puits de mine, hôpitaux et maisons de retraite) explosent, s'écroulent ou coulent régulièrement, en raison de négligences et d'un niveau zéro de responsabilité. 
Alors que le soutien de l'opinion publique en faveur de l'annexion de la Crimée par Poutine va diminuer, comme cela ne saurait tarder, ses défauts vont apparaître encore plus nettement à la lumière de la catastrophe du MH17. Si l'État russe fonctionnait bien, Poutine pourrait continuer à résister à la pression des dirigeants d'opposition. 
En effet, en incarnant lui-même l'État, Poutine, comme la gérontocratie qui s'est effondrée à l'arrivée au pouvoir de Gorbatchev, est de plus en plus tenu pour responsable de tous les échecs de l'État. Et si quelques Russes consciencieux sont peut-être les otages de l'arrogance et des maladresses de Poutine, le reste du monde ne l'est pas. 
Poutine n'a que 61 ans, soit 10 ans de moins que les dirigeants qui ont mené l'Union soviétique au bord du précipice, et la constitution lui permet de rester au pouvoir pendant au moins dix ans de plus. Mais avec un PIB qui n'a augmenté que de 1,3% en 2013 et des sanctions susceptibles de précipiter le déclin de l'économie, la fierté patriotique ne sera pas en mesure de le protéger plus longtemps. 
En exagérant son intervention en Afghanistan et mentant au monde sur l'attentat du vol KAL 007, le régime soviétique s'est exposé et a accéléré la décrépitude qui a rendu son effondrement inévitable. Il n'y a aucune raison d'espérer un destin différent pour les efforts de Poutine en vue de rétablir la Russie dans sa puissance impériale. 

Poutine le péroniste 
MOSCOU – Le président de la Russie Vladimir Poutine a été comparé à un grand nombre d’hommes forts du passé – Joseph Staline, Léonid Brezhnev et Augusto Pinochet du Chili, pour n’en nommer que quelques-uns. Mais, après environ 14 ans au pouvoir, la meilleure comparaison est peut-être un croisement des genres entre l’ancien chef de l’Argentine Juan Perón et sa célèbre épouse, Eva (« Evita »). 
Au début des années 1940, le Colonel Perón, à titre de ministre du Travail et de la Guerre, jouait le rôle d’éminence grise auprès des dirigeants de l’Argentine. Il est de notoriété publique qu’avant l’effondrement du communisme en 1989, le colonel Poutine, jouait lui aussi son rôle dans les zones grises, en tant qu’agent dévoué du KGB, chargé de répandre la désinformation et de recruter des agents soviétiques et étrangers en Allemagne de l’Est. 
Même s’il était motivé, du moins en partie, par une volonté de justice sociale, le péronisme avait, en fait, pour principe d’acheter l’appui des bénéficiaires pour sa propre accession au pouvoir et à la richesse. Avec sa ravissante épouse à ses côtés qui n’hésitait pas à prendre la parole, une « femme du peuple », Perón a réussi à convaincre les électeurs en 1946 que, comme président, il changerait le pays de fond en comble. 
Son gouvernement a nationalisé les banques et les sociétés ferroviaires, a décrété la hausse du salaire minimum et a amélioré les conditions de vie, a réussi à réduire la dette nationale (du moins pour un temps) et a relancé l’économie. L’Argentine est devenue moins dépendante du commerce extérieur, par contre la transition vers l’autarcie a fini par compromettre la croissance, faisant perdre au pays sa place parmi les plus riches du monde. 
C’est dans cette même période que Perón a mis en brèche la liberté de parole, les élections régulières et d’autres éléments essentiels de la démocratie. Perón et son épouse sensible au sort des démunis se prononçaient publiquement contre les injustices et le luxe de la bourgeoisie, tout en accumulant en secret une petite fortune privée. 
Comme Perón il y a cinquante ans, Poutine a promis en l’an 2000 de dompter le capitalisme sauvage qui s’était installé au pays sous le régime de son prédécesseur, Boris Eltsine. Il s’est engagé à redonner un sentiment de dignité à un pays qui venait de perdre son empire et qui subissait un énorme contrecoup économique des premières années de la transition postcommuniste. 
Poutine a renationalisé, ou plutôt, a ramené dans le giron du Kremlin, le pétrole, le gaz et les autres secteurs industriels qui avaient été privatisés dans les années 1990. Aidé par des prix mondiaux élevés d’énergie, il est ainsi parvenu à payer les arriérés de salaire et de prestations de retraite que le gouvernement sans le sou d’Eltsine devait encore aux mineurs, aux cheminots et aux enseignants. 
Sa richesse personnelle – palaces, yachts, montres et véhicules de luxe – a été estimée entre 40 et 70 milliards $. Même s’il répète souvent que sa richesse n’est pas constituée d’argent sonnant ou d’actifs, mais de la confiance de son peuple, peu de Russes contestent le fait qu’il est l’un des hommes les plus riches du monde. 
Comme pour le couple Perón, la présidence de Poutine a bien commencé. Le public adulait le nouvel homme fort lorsqu’il montrait les muscles politiques de la Russie à l’étranger, punissait les oligarques « malhonnêtes » de l’ère Eltsine, censurait les médias « irresponsables » et procédait à une recentralisation du pouvoir. 
Mais les ressemblances deviennent de plus en plus flagrantes. Les « messages enflammés qu’elle adressait à ceux qui souffrent » faisaient vibrer les populations modestes de l’Argentine comme l’allure virile de Poutine plaît à la majorité des Russes, surtout au cœur des steppes russes et des villes de province. 
Poutine est reconnu pour son acharnement des personnes qui défient son statut de « père de la nation » que ce soit l’oligarque devenu prisonnier politique Mikhail Khodorkovsky ou les membres du groupe rock Pussy Riot, ou même de simples citoyens participant à des manifestations contre le Kremlin. Ce n’est peut-être pas un hasard, si la fuite des capitaux est à la hausse et qu’environ 300 000 Russes – dont un grand nombre parmi les mieux formés – quittent le pays chaque année. 
Et maintenant l’Ukraine, où la décision du président Viktor Yanukovich de ne pas signer un accord d’association avec l’Union européenne a mobilisé des millions de protestataires, représente un moment de vérité pour la Russie. Même si plusieurs applaudissent « l’Euromaidan » beaucoup d’autres insistent pour que l’Ukraine maintienne ses liens étroits avec la Russie. 
Or, plus le monde dénigre l’exhibitionnisme de Poutine, plus il puise des appuis chez les Russes qui désirent ardemment que la Russie retrouve son statut de superpuissance. Par contre, lorsqu’Evita était en train de mourir du cancer, les graffitis sont apparus partout à Buenos Aires, déclarant, « Vive le cancer! ». 
Il est revenu au pouvoir en 1973, 18 ans après son éviction, rapatriant la dépouille embaumée d’Evita pour que les Argentins puissent l’aduler à nouveau. Il est mort l’année suivante, laissant les rênes du pouvoir à sa troisième épouse, Isabel, dont la mauvaise gestion économique a provoqué des actes de guérilla et un coup d’État militaire dans les deux années qui ont suivi. 
Pourtant aujourd’hui, selon le chercheur d’Amérique latine Michael Cohen, « la société Argentine est majoritairement péroniste… Perón avait construit un État providence, dont la classe moyenne actuelle tire avantage ». De même, la majorité des Russes approuvent la version du capitalisme d’État de Poutine et beaucoup en apprécient la générosité. 
J’ai déjà pensé que la fin de Poutine pourrait ressembler à la chute soudaine et sanglante de Lavrenti Beria, le chef tout puissant de la sécurité sous Staline, qui a été éliminé par le système judiciaire arbitraire qu’il a aidé à créer. Il semble maintenant plus probable qu’en raison de la dépendance d’une majorité de Russes sur les largesses de l’État, lorsque le chef de la Russie tirera sa révérence, le poutinisme survivra, comme le péronisme, et prolongera une courte période étrange pendant des décennies. 

Non à la normalisation universitaire de Trump 
Deux membres de la faculté ont rompu les liens avec le centre, de même qu’une pétition visant l’annulation de cette désignation a réuni près de 4 000 signatures. Une opposition similaire avait été observée l’an dernier au sein de mon propre établissement, lorsque Corey Lewandowski, pendant un temps directeur de campagne de Trump, avait été désigné membre de l’Institut de politique d’Harvard. 
D’un côté, les universités doivent rester ouvertes aux différents points de vue, y compris à ceux qui contrarient l’opinion dominante, ou qui peuvent sembler hostiles à certains groupes spécifiques. Les étudiants et professeurs qui partagent la vision de Trump doivent pouvoir s’exprimer librement, sans aucune entrave. 
Chaque jour, Trump viole un nouveau principe sur lequel repose la démocratie libérale. Le président américain ne cesse de s’attaquer à la liberté de la presse et à l’indépendance de la justice, de conforter le racisme et le sectarisme, ainsi que d’alimenter les préjugés, formulant allégrement un mensonge après l’autre. 
Ceux qui exercent à ses côtés se trouvent nécessairement corrompus par cette expérience. Les proches collaborateurs et chargés de mission de Trump sont ses agents – quel que soit leur mérite politique, où la détermination avec laquelle ils s’efforcent de se dissocier des déclarations du président. 
Cette contamination se propage au-delà des agents politiques, jusqu’aux décideurs économiques eux-mêmes. Les membres et hauts chargés de mission du cabinet Trump partagent la responsabilité collective du renforcement d’une présidence honteuse. 
Elles ne peuvent ignorer Trump, son entourage ou leurs conceptions, auquel cas elles enterreraient le débat. D’un point de vue pragmatique, une telle démarche pourrait également se retourner contre les universités, en offrant au camp Trump une nouvelle opportunité de diabolisation de l’« élite libérale ». 
Le proche cercle et les hauts collaborateurs de Trump doivent être accueillis dans les discussions, les débats, et être traités avec civilité lorsqu’ils se présentent. Mais ils ne sauraient bénéficier du niveau de respect ou de déférence que leur rang ou leur poste au pouvoir exigerait en temps normal. 
Cela signifie aucun titre honorifique (fellow, senior fellow), aucune conférence attitrée, aucun événement ou occasion de prononcer un discours inaugural. Si les membres du corps professoral et les étudiants doivent individuellement pouvoir inviter les collaborateurs de Trump à s’exprimer sur les campus, la règle doit imposer que de telles invitations ne puissent jamais être émises par la direction des universités. 
Sans cette interaction à double sens, aucun apprentissage ni aucune compréhension ne sont possibles ; seulement des prêches. Les dirigeants de l’administration américaine qui entendent prononcer leurs discours puis échapper aux questions ne doivent pas être les bienvenus. 
Les étudiants et professeurs sensibles aux idées de Trump considéreront peut-être ces pratiques comme discriminatoires. Or, il n’existe aucune contradiction entre d’une part défendre la liberté d’expression et l’échange d’opinions, que ces règles doivent soutenir, et d’autre part permettre à une université de proclamer clairement ses propres valeurs. 
Comme d’autres organisations, les universités sont en droit de fixer leurs pratiques conformément à leurs valeurs. Ces pratiques peuvent différer de celles attendues par des sous-groupes spécifiques, en raison soit de valeurs opposées, soit de divergences quant aux moyens de leur donner vie. 
Ce faisant, elles adressent au reste de la société un message important quant à leur philosophie d’enseignement et à leurs valeurs pédagogiques. Admettre n’importe quel débat autour du trumpisme tout en refusant de l’honorer, le principe n’est pas si différent. 
La première de ces nécessités signifie accepter l’échange et l’interaction avec les visions trumpistes. La seconde exige que cet exercice soit clairement calibré, sans le moindre signe d’hommage ou de reconnaissance à l’endroit des membres d’une administration qui viole si effrontément les principes de la démocratie libérale. 





Le cimetière des empires n’offre aucune alternative 
NEW DELHI – Maintenant que des discussions ont été entamées dans le plus grand secret entre les Etats-Unis et les talibans au Qatar, la stratégie du président américain Barack Obama visant à opérer un retrait par étapes de l’Afghanistan, ravagé par la guerre, est formulée en des termes qui cachent plus qu’ils ne révèlent. 
En cherchant à conclure un pacte faustien avec les talibans, Obama risque de répéter les erreurs politiques américaines qui érodent la sécurité régionale et internationale. Depuis son arrivée au pouvoir, la stratégie d’Obama à propos de l’Afghanistan peut être résumée en trois mots : la montée en puissance (« surge »), la corruption et la fuite. 
Les opérations militaires sont aujourd’hui entrées dans la phase « fuite », ou pour employer une litote, dans la « transition vers 2014 ». L’objectif principal est de conclure un accord avec les talibans de façon à ce que les Etats-Unis et leurs alliés de l’Otan puissent se retirer du « cimetières des empires » sans perdre la face. 
Mais l’élément le plus frappant de ces négociations est à quel point les Etats-Unis ont peu appris des leçons du passé. Sous bien des aspects, ils commencent à répéter leurs propres erreurs, que ce soit en créant ou en finançant de nouvelles milices locales en Afghanistan ou en cherchant à se concilier les talibans. 
À l’instar de la guerre secrète menée par les Etats-Unis en Afghanistan dans les années 1980 contre l’intervention militaire soviétique, la politique américaine à propos de la guerre ouverte actuelle est dominée par des intérêts à court terme. Tout dirigeant se doit bien sûr de sortir son pays d’une guerre prolongée et Obama a donc raison de chercher à mettre fin à la guerre afghane. 
Mais il a eu tort de dévoiler publiquement son jeu et d’enhardir l’ennemi. Peu de temps après son accession à la présidence, Obama a publiquement annoncé son intention de retirer les troupes américaines d’Afghanistan, avant même de demander à son équipe de définir une stratégie. 
Et pourtant, avant même la mise en œuvre de ce redéploiement, son but était torpillé par l’annonce du plan de sortie, suivi d’un retrait progressif des troupes échelonné entre 2011 et 2014. Une puissance sur le point de se retirer qui annonce tout d’abord un départ progressif et cherche ensuite à conclure un accord avec l’ennemi ne fait que saper son influence régionale. 
Pire encore, il n’y a toujours pas de stratégie américaine claire permettant de garantir que le dernier round ne se termine pas par une nouvelle dégradation des intérêts occidentaux ou une plus nette déstabilisation régionale. L’envoyé spécial américain dans la région, Marc Grossman, a déjà entamé une série de discussions préliminaires secrètes avec des représentants des talibans. 
L’administration Clinton a donné son aval à l’accession au pouvoir des talibans en 1996 et a choisi d’ignorer que ces milices de truands, avec la complicité des services de renseignement pakistanais, ont développé le narcotrafic et gonflé les rangs des anciens de la guerre d’Afghanistan propageant le terrorisme international. Mais avec les attentats du 11 septembre 2001, les Etats-Unis ont pu constater qu’en semant le vent, on récolte la tempête. 
Et aujourd’hui, les Américains, qui cherchent à toux prix à conclure un accord avec les insurgés, s’apprêtent à entamer une nouvelle orbite. En fait, les négociations en cours au Qatar soulignent la raison pour laquelle les Etats-Unis se sont délibérément abstenus de décapiter les talibans. 
Les forces militaires américaines ont eu maintes occasions (et en ont toujours) d’éradiquer la choura (conseil) Rahbari , souvent appelée la choura de Quetta parce que son siège est situé dans cette ville pakistanaise. Et pourtant, fait révélateur, les Etats-Unis n’ont effectué aucune frappe aérienne, terrestre ou par drone à Quetta ou ses environs. 
Toutes les frappes américaines ont eu lieu plus au nord, dans la région tribale pakistanaise du Waziristan, bien que la direction de l’insurrection afghane et celles de ses groupes alliés, comme le réseau Haqqani et le groupe de Hekmatyar, ne soient pas basées dans cette région. Tout comme l’occupation américaine de l’Irak, la guerre de l’Otan en Afghanistan laissera un pays divisé selon des clivages ethniques. 
Mais l’Afghanistan n’est pas le Viêt-nam. La fin des opérations de l’Otan ne signifiera pas la fin de la guerre, parce que l’ennemi ciblera les intérêts occidentaux où qu’ils se trouvent. 


Une zone d'exclusion aérienne pour la Syrie 
WASHINGTON, DC – Une photo récente en première page du New York Times montrant une cargaison de réfugiés syriens à la dérive sur la mer Méditerranée sous un énorme soleil couchant, est particulièrement représentative de la situation actuelle. Le soleil semble bien se coucher sur la Syrie. 
Les Nations Unies estiment que plus de la moitié des 22 millions de citoyens du pays ont quitté leurs foyers, un phénomène que le monde n'avait pas connu depuis la Seconde Guerre mondiale. La poussée actuelle de maladie, de faim, de grande misère et d'analphabétisme (plus de la moitié des enfants de réfugiés ne sont pas scolarisés), va affecter la vie entière de toute une génération. 
Heureusement l'élite de la politique étrangère des États-Unis semble enfin prête à faire quelque chose pour protéger le peuple de Syrie. Des généraux, des diplomates, des responsables de la sécurité nationale et des professionnels du développement se rapprochent d'un consensus en faveur d'une « zone sécurisée » d'exclusion aérienne le long d'une des frontières de la Syrie. 
Mais les autorités turques ne se sont jamais montrées prêtes à transformer leurs paroles en action, bien qu'ils n'y aient pas été encouragés. En effet, jusqu'à une date récente, les États-Unis et la plupart des pays de l'OTAN étaient résolument opposés à cette idée. 
Premièrement, il y a la crise des migrants en Europe du Sud, une menace plus diffuse mais non moins dangereuse et difficile que l'invasion de l'Ukraine par la Russie. Selon l'Organisation internationale pour les migrations, à compter de juillet 150 000 migrants ont rejoint l'Europe par la mer cette année, soit deux fois plus que durant la même période en 2014. 
Près de 30 000 migrants franchissent maintenant la frontière serbe vers la Hongrie chaque mois, ce qui a poussé le gouvernement de droite du pays à se lancer dans la construction d'une barrière de près de 180 km de long pour les empêcher d'entrer. Et en juillet seulement, près de 50 000 migrants sont entrés dans l'Union européenne par la Grèce. 
Bien que la Syrie ne soit pas le seul pays qui alimente cette crise des réfugiés, elle en est le principal contributeur. En effet, selon le Haut-Commissaire aux Réfugiés des Nations Unies, 34% des 137 000 personnes arrivées dans l'Union européenne du 1er janvier au 29 juin étaient originaires de Syrie, l'autre contributeur plus fort contributeur étant l'Afghanistan, à hauteur de 12%. 
Le deuxième facteur qui provoque un changement dans l'attitude de l'Amérique est la reconnaissance qu'un nouveau gouvernement syrien est essentiel pour vaincre (voire même pour contenir) l'État islamique. Le fait est que l'État islamique n'est pas la seule force violente et destructrice du pays : le Président syrien Bachar el-Assad, que le groupe militant s'est engagé à renverser, est également un meurtrier de masse et un criminel de guerre. 
Pour de nombreux groupes de rebelles de la Syrie, Assad représente la plus grande menace et doit donc être écarté du pouvoir avant que l'attention puisse se concentrer sur la défaite de l'État islamique. 
Troisièmement, l'accord nucléaire avec l'Iran, malgré l'examen minutieux qui se maintient en Iran et aux États-Unis, a suscité l'espoir que le pays puisse jouer un rôle important dans un effort en vue d'une solution politique en Syrie. Non seulement la politique de l'Iran consiste à fournir des armes et des combattants pour maintenir en place un Assad impopulaire dans son pays. 
Enfin, les analystes à plus long terme comprennent qu'une génération qui grandit aliénée et en colère dans les camps de réfugiés, comme l'ont fait plusieurs générations de Palestiniens, est une génération de radicaux potentiels. N'ayant rien à perdre, ils cherchent à se venger de l'expulsion de leurs parents d'une patrie qui, au fil du temps, devient plus en plus idéalisée. 
Et la perspective de l'Occident n'est pas la seule à évoluer. Les voisins de la Syrie semblent enfin comprendre que le pays pourrait se fragmenter en un État kurde qui pourrait déstabiliser la Turquie et en un territoire de l'État islamique qui pourrait déstabiliser l'Irak, la Jordanie et l'Arabie Saoudite. 
En établissant une zone d'exclusion aérienne, qui pourrait être défendue à l'aide de systèmes antimissiles basés en mer, les États-Unis et leurs partenaires pourraient prouver à Assad que leur patience a des limites et qu'ils sont prêts à défendre les Syriens en Syrie. Cette mesure, ainsi que les faits avérés selon lesquels son armée s'affaiblit et son effectif de recrues s'épuise, pourraient forcer Assad à reconsidérer ses perspectives à long terme et très probablement le contraindre à s'asseoir à la table des négociations. 
Il faudra des décennies pour reconstruire la Syrie et les générations futures seront marquées par les conséquences politiques et psychologiques de l'agitation actuelle : tout comme ce fut le cas pour la Bosnie, mais à une échelle beaucoup plus grande. Les armes et l'argent parvenus aux combattants autoproclamés de la guerre sainte au cours des quatre dernières années ont attisé les flammes révolutionnaires, qui peuvent encore conduire à redessiner la carte du Moyen-Orient. 

Les maîtres des guerres de Syrie et d’Irak 
DENVER – Le sort tragique de la ville d’Alep en Syrie, et de Mossoul en Irak, témoigne d’un profond manque de consensus au Moyen-Orient, et plus largement au sein de la communauté internationale. Ce désordre qui caractérise précisément l’ordre international complique considérablement la tâche consistant à mettre un terme à ces deux conflits. 
Il n’y aura pas de manifestation de joie. Les attributs de l’État de droit n’existent pas en Syrie, de même qu’aucune institution autour de laquelle bâtir consensus sociétal ou primauté du droit. 
Tant que ces principes ne pourront pas être définis, la guerre ne sera jamais véritablement terminée. Les accords de cessez-le-feu fonctionnent le plus efficacement – et le plus durablement – lorsque les combattants peuvent se figurer qu’un ensemble de principes, convenus plus largement par la communauté internationale, seront désormais voués à constituer la base du façonnement de l’avenir de leur pays. 
Au Liban, la guerre civile s’est prolongée sur de bien plus nombreuses années : entre 1975 à 1990, cette guerre a provoqué un nombre comparable de morts et de réfugies, et somme toute un nombre similaire de cessez-le-feu infructueux. La guerre civile syrienne ne représente en nombre d’années pas même la moitié de ce terrible conflit libanais, et ceux qui la mènent ne semblent pour l’heure montrer aucun signe de renoncement. 
Mais les réfugiés ont rapidement commencé à affluer vers l’Europe et d’autres régions, engendrant des tensions politiques au sein de pays géographiquement éloignés du conflit. Les masses de réfugiés pénétrant en rang serrés les frontières de l’Europe n’ont pas tardé à symboliser ce qui angoisse de si nombreux Européens en cette période mondialisée. 
Le manque de consensus international autour de la question Syrienne, illustré par l’incapacité des membres permanents du Conseil de sécurité de l’ONU à s’entendre sur une solution d’avenir, a conduit à l’aggravation de la situation sur le terrain. Alimentée par le soutien conféré aux combattants par plusieurs pays du Moyen-Orient (qui semblent n’avoir aucune confiance dans le système international), ainsi que par la participation directe de la Russie dans le conflit, la crise n’a cessé de s’intensifier. 
Par ailleurs, l’intervention de la Russie en appui du président syrien Bachar el-Assad a encore davantage dégradé les relations entre États-Unis et Russie, ce qui risque de créer bien des dangers ailleurs dans le monde. Le secrétaire d’État américain John Kerry et son homologue russe Sergey Lavrov ont jusqu’à présent échoué à élaborer la moindre solution viable pour mettre un terme au conflit. 
Mais c’est seulement lorsque ces derniers pourront entrevoir un avenir d’après-guerre qu’un cessez-le-feu pourra fonctionner. Personne n’aspire à être le denier combattant tombé sous les balles lorsqu’un avenir viable pointe à l’horizon. 
À Mossoul, le conflit n’est pas une guerre civile. Contrairement à ce qu’il se passe en Syrie, où des compromis sont nécessaires entre les combattants, la guerre menée à Mossoul contre l’État islamique (EI) est une guerre d’annihilation. 
En fonction de son dénouement, nous saurons si l’Irak émerge en tant qu’État multiethnique, ou en tant qu’ensemble d’enclaves religieuses et ethniques. Les sunnites ne semblent pas vouloir participer au gouvernement à majorité chiite de Bagdad, bien que l’armée irakienne (aux côtés des Kurdes) joue le rôle le plus actif dans la lutte contre l’EI. 
Les Arabes suspectent depuis longtemps les Turcs d’aspirer à davantage que de simplement protéger la minorité turkmène et les Arabes sunnites dans le cadre du conflit. Et voici qu’Erdoğan vient confirmer ces suspicions, créant ainsi les conditions d’une violence accrue en Irak. 
L’issue des conflits d’Alep et de Mossoul contribuera à clarifier les démarches à venir. Mais tant que la Russie, les États-Unis, l’Arabie saoudite et d’autres acteurs (quelqu’un nous entend-il en Europe ?) ne s’assiéront pas autour d’une table afin de déterminer les principes nécessaires pour orienter la région sur la voie de la paix, le carnage ne pourra cesser. 

Permis de tuer 
Après la faillite de Lehman Brothers en septembre 2008, il a fallu redonner artificiellement vie aux marchés qui s’étaient écroulés. Rien de tel ne s’était produit depuis la Grande Dépression des années 1930. 
Cet écroulement n'est pas dû à un facteur externe, ce qui est extraordinaire, mais à un dérèglement interne du système, qui s’est ensuite généralisé à l’économie de la planète. Ce phénomène était quasiment inattendu, puisque l'opinion qui prévalait était que les marchés financiers se régulaient d'eux-mêmes. 
Mais les régulateurs sont des êtres humains, soumis à la bureaucratie et à une certaine influence politique. Nous devons donc limiter la régulation au maximum. 
D’aucuns, dont l’ancien président de la Réserve fédérale des Etats-Unis (la Fed) Alan Greenspan, affirment que si les marchés ne peuvent identifier une bulle, les régulateurs en sont également incapables. Les autorités financières doivent tout de même accepter cette tâche : malgré l’éventuelle marge d’erreur, l’étude des marchés leur montrera si elles en ont fait trop ou pas assez. 
Les outils les mieux connus à cet effet sont d’exiger des dépôts de garantie et un minimum de capital. Les autorités financières devraient, sur le même principe, opter pour un ratio prêt/valeur variable selon les types de crédits (commerciaux, hypothécaires ou immobiliers) afin d'évaluer les risques et de prévenir toute bulle. 
Il se pourrait bien que les régulateurs aient à déterrer d’anciens outils. Par exemple, lorsque les banques centrales demandaient aux banques commerciales de limiter leurs prêts dans certains secteurs économiques qu’elles supposaient en surchauffe, tels que l’immobilier ou la consommation, il n’y avait pas de crise. 
Il croyait à juste terme que réduire les fonds aurait été grossier et n’aurait pas suffit. Il aurait néanmoins pu réfléchir à des moyens plus spécifiques, en demandant par exemple à la Securities and exchange Commission (SEC) de geler l’émission de nouvelles actions, car l’effet de levier sur les celles-ci alimentait la bulle. 
C’est à dire que toute hausse de la propension au prêt tend à faire augmenter la valeur des garanties, tout en améliorant le rendement des emprunteurs, encourageant ainsi un relâchement des critères du crédit. Mais les bulles réapparaissent, en particulier dans l’immobilier, car la réflexivité n'est pas prise en compte. 
D’après la théorie traditionnelle, les marchés tendent à s'équilibrer, fonctionnent sans discontinuer par segments de prix et des déviations surviennent de manière aléatoire. Les risques peuvent par conséquent être assimilés aux risques auxquels les acteurs individuels du marché sont confrontés. 
Or, les marchés sont soumis à des déséquilibres dont les acteurs individuels peuvent faire abstraction en écoulant leur position à un autre. Les régulateurs au contraire ne peuvent pas ignorer ces déséquilibres, car s'il y a trop de acteurs d’un côté, les positions ne peuvent pas être liquidées sans causer de discontinuité, ou pire, de crash boursier. 
Pour éviter que le phénomène ne se répète, il faut que le risque des titres soit noté plus sévèrement qu’à l’heure actuelle. Les banques doivent payer pour le soutien gouvernemental qu’elles reçoivent implicitement en utilisant moins de levier et en acceptant plus de restrictions sur la manière qu'elles ont d'investir les dépôts. 
Si une banque est trop importante pour s’y risquer, les régulateurs devraient aller plus loin, et réguler les lots de compensation des courtiers patrimoniaux afin de garantir l’alignement du rapport risque/rémunération. Les hedge funds et autres investissements colossaux doivent aussi être surveillés de près pour s’assurer qu’ils ne génèrent pas de dangereux déséquilibres. 
L’émission et l’échange d'instruments dérivés devraient également être régulés, au moins aussi sévèrement que les actions ordinaires. Les régulateurs devraient insister pour que les transactions concernant ces dérivés soient homogènes, standardisées et transparentes. 
Parce qu’avoir des actions en bourse mais les vendre à la baisse comporte un profil risque/rémunération asymétrique. Perdre sur une position longue réduit le risque d’exposition, tandis que perdre à la baisse aggrave le risque. 
Le marché des CDS est aujourd’hui très pratique pour vendre les obligations à la baisse, mais le profil asymétrique risque/rémunération marche en sens inverse. Vendre à la baisse en achetant un CDS est peu risqué et peut rapporter très gros ; tandis que la vente d’un CDS rapporte peu et comporte des risques quasi illimités. 
L’effet négatif est renforcé par le fait que comme les contrats CDS sont négociables, ils tendent à être notés comme des warrants, pouvant être vendus à n’importe quel moment, plutôt que comme des options, qui ne seraient empochées qu’en cas de défaut. Or, les gens achètent des CDS non pas parce qu’ils attendent un défaut mais parce qu’ils s’attendent à ce que le CDS s’apprécie en cas de situation défavorable. 
C’est ce qui a détruit AIG, a mené Abitibi-Bowater à la faillite et y amène General Motors. Dans les deux cas, parce que certains obligataires possédaient des CDS, ils se sont manifestés pour profiter de la faillite plutôt que de la réorganisation. 
Acheter un contrat CDS, c’est comme acheter une assurance sur la vie d’une personne et avoir le droit de la tuer. Il incombe aux régulateurs de s’assurer que personne ne peut posséder de tel permis. 

L'économie chinoise sur la voie du Japon ? 
La trajectoire économique du Japon tient à sa réticence à renoncer à un modèle de croissance dysfonctionnel. La Chine se distingue du Japon par sa stratégie de rééquilibrage structurel, mais elle a de la difficulté à l'appliquer. 
Le cours sur "les leçons du Japon" que je donne depuis 6 ans à l'université de Yale aboutit à la même conclusion. Il vise en priorité à extraire les leçons clés de la montée et de la chute de l'économie du Japon moderne et à voir dans quelle mesure elles peuvent s'appliquer aux autres grandes économies. 
Il n'est guère surprenant qu'en 2013 ce soit l'Europe accablée par les crises qui les ait remplacés. Mais cette année, plus de la moitié des étudiants (13 sur 23) ont choisi d'examiner le cas de la Chine en se demandant si elle risquait de suivre les traces du Japon. 
L'université constitue un merveilleux laboratoire intellectuel. Mais deux voyages rapides en Chine à l'issue du semestre de printemps m'ont offert une nouvelle perspective. 
L'empire du Milieu étant le premier épargnant de la planète (avec un taux d'épargne brut d'environ 49% du PIB depuis 2007), le creusement de sa dette n'est pas surprenant, car les pays aux taux d'épargne les plus élevés ont tendance à beaucoup investir. L'absence de réformes des marchés financiers chinois (exacerbée par l'éclatement de la bulle des actifs en 2015) renforce le rôle disproportionné des banques de crédit dans le boom des investissements. 
La comparaison avec le Japon est particulièrement instructive dans l'évaluation des risques liés à la croissance dans un contexte de fort endettement. Proche de 390% de son PIB fin 2015, le taux d'endettement global du Japon est de 140 points de pourcentage supérieur à celui de la Chine. 
Le taux d'épargne de la Chine étant le double de celui du Japon depuis 2007, cette conclusion est d'autant plus pertinente pour son économie qui repose sur un endettement fort. C'est la non prise en compte de cette situation qui a alimenté les préoccupations pour l'économie chinoise au début de l'année - préoccupations suscitées par les risques liés à une fuite des capitaux et à la devise. 
Les entreprises zombies, acteurs clés de la première décennie perdue japonaise au cours des années 1990, ont été maintenues en vie artificiellement par des prêts bancaires subventionnés, toujours renouvelés à échéance. Cela a masqué l'attribution de prêts non performants à grande échelle qui a mis à terre le système bancaire japonais. 
Dans des déclarations récentes, les dirigeants chinois ont fait explicitement référence aux entreprises publiques zombies. Mais contrairement au Japon qui est resté dans le déni sur ce problème depuis presque 10 ans, la Chine a réagit relativement rapidement pour mettre fin aux excès dans deux secteurs clés – l'acier et le charbon – et elle pourrait bientôt avoir dans sa ligne de mire le ciment, le verre et la construction navale. 
Le taux officiel de créances douteuses de 1,7% pour les banques reconnues officiellement n'est que la partie visible de l'iceberg. La partie invisible est constituée des "prêts à mention spéciale" [special mention loans] accordés aux emprunteurs qui commencent à avoir des difficultés de remboursement, ainsi que des crédits à risque des banques de l'ombre. 
Tout cela n'est pas tabou à Pékin. Au contraire, dans une interview publiée début mai dans le Quotidien du Peuple (quasiment le journal officiel du parti communiste), une "source bien placée" soulignait l'existence d'un débat de plus en plus ouvert et intense entre les hauts responsables sur ce qu'il faudrait faire pour que l'empire du Milieu ne suive pas la voie du Japon. 
La Chine ne veut en aucun cas stagner pendant 25 ans. Mais savoir ce qu'elle ne veut pas ne garantit pas qu'elle ne va pas tomber dans le même genre de piége que le Japon. 
L'absence de réformes structurelles au Japon a marqué les années 1990 et constitue aujourd'hui un obstacle de taille à la politique de relance du Premier ministre Shinzo Abe. Par contre la stratégie chinoise donne la priorité aux réformes structurelles et au rééquilibrage qui peuvent avoir un rôle moteur considérable. 
En fin de compte, le succès ou l'échec dépendra de la volonté des dirigeants chinois à se confronter aux puissants intérêts particuliers qui s'opposent aux réformes. Il est à noter que parmi les 13 étudiants de mon séminaire qui se sont demandés si la Chine allait suivre les traces du Japon, les deux tiers ont répondu par la négative. 

Ne pleurons pas la mort des accords commerciaux 
Les grandes économies mondiales y furent perpétuellement occupées à des négociations concernant leurs échanges, d’où naquirent deux grands pactes multilatéraux, l’Accord général sur les tarifs douaniers et le commerce (AGETAC – GATT pour l’acronyme anglais) et le traité établissant l’Organisation mondiale du commerce (OMC). En outre, plus de 500 accords commerciaux régionaux et bilatéraux furent signés, pour la plupart après que l’OMC remplaça l’AGETAC, en 1995. 
Les révoltes populistes de 2016 mettront probablement fin à cette frénésie d’accords. Si les pays en développement peuvent toujours s’engager dans des négociations de portée plus limitée, les deux poids lourds encore sur la table, le Partenariat Transpacifique (PTP – TPP) et le Partenariat transatlantique de commerce et d’investissement (PTCI – TTIP) sont pour ainsi dire morts après l’élection de Donald Trump à la présidence des États-Unis. 
Nous ne devrions pas pleurer leur trépas. 
Quel but poursuivent réellement les accords commerciaux ? La réponse semble évidente : les pays négocient des accords commerciaux pour octroyer plus de libertés à leurs échanges. 
Les échanges sont bons pour nous, et c’est dans notre propre intérêt – non pour aider des pays tiers – que nous devons lever les obstacles. L’ouverture commerciale n’est donc pas une expérience cosmopolite ; elle nécessite seulement les ajustements intérieurs indispensables pour garantir à tous les groupes (du moins à ceux qui ont un poids politique) leur part des bénéfices générés globalement. 
Pour les petites économies des marché mondiaux, l’histoire ne va pas plus loin. Elles n’ont pas besoin d’accords commerciaux, parce que le libre-échange est de toute façon dans leur intérêt (et parce qu’elles n’ont aucun poids dans les négociations face aux grands pays). 
Ainsi, en imposant des droits de douane sur les importations d’acier, par exemple, les États-Unis peuvent-ils diminuer les prix auxquels les producteurs chinois vendent leurs produits. Ou bien en imposant les exportations aéronautiques, peuvent-ils renchérir le prix que des acheteurs étrangers devront payer. 
Même si les États-Unis imposent effectivement des droits de douanes aux importations d’acier chinois (et à celles de nombreux autres produits), la raison n’en est pas véritablement la volonté de faire baisser le prix mondial de l’acier. Laissés à eux-mêmes, les États-Unis auraient plus tendance à subventionner les exportations d’appareils construits par Boeing – comme ils l’ont souvent fait – qu’à leur imposer des taxes. 
Ainsi la raison économique ne nous mène-t-elle pas très loin lorsqu’il s’agit de comprendre les accords commerciaux. La raison politique semble ici plus utile : la politique commerciale des États-Unis concernant l’acier et l’aéronautique répond probablement mieux au désir des décideurs de protéger ces deux industries – très bien représentées dans les lobbies à Washington – qu’à des considérations économiques de portée générale. 
Si les politiques économiques sont dans une large mesure influencées par les lobbies, pourquoi les négociations commerciales internationales ne le seraient-elles pas aussi ? Et la rédaction des règles commerciales par une conjonction de lobbies de différents pays plutôt que par ceux d’un seul constitue-t-elle une garantie ? 
Bien sûr, les lobbies nationaux, dès lors qu’ils doivent se mesurer aux lobbies étrangers, ne peuvent être certains d’obtenir tout ce qu’ils souhaitent. Mais là encore, des intérêts communs à des groupes industriels de différents pays peuvent influencer les décisions dans le sens qui leur est le plus favorable. 
L’interdiction par l’OMC des subventions à l’exportation n’a pas de véritable logique économique, comme je l’ai déjà relevé. Et dans la pratique, les règles anti-dumping sont elles aussi explicitement protectionnistes. 
Ces règles fournissent aux investisseurs étrangers des protection spéciales qui entrent souvent en conflit avec les réglementations sanitaires ou environnementales. Elles compliquent l’accès des pays en développement à la technologie et affaiblissent leur capacité à contrôler les flux de capitaux ou à diversifier leur économie en décidant eux-mêmes de leur politique industrielle. 
Les accords commerciaux internationaux peuvent contribuer, mais dans une certaine mesure seulement, à palier ses incapacités intérieures, mais ils peuvent aussi les aggraver. La réduction de ces politiques plus autistes que protectionnistes passe par une meilleure gouvernance intérieure et non par la mise en place de règles internationales. 
Ne l’oublions pas, à l’heure où nous déplorons la fin d’une époque, celle des accords commerciaux. Si nous parvenons à gérer correctement nos propres économies, de nouveaux accords commerciaux nous paraîtront, dans une large mesure, redondants. 

Le nouveau Trump ? 
WASHINGTON – Il est de bon ton de dire, à Washington, que la présidence de Donald Trump entre dans une nouvelle phase. Il est plus difficile de définir en quoi celle-ci consiste. 
La guerre interne est peut-être plus feutrée depuis que John Kelly est devenu chef de cabinet et a rétabli un peu d’ordre dans l’aile Ouest, mais tant que Trump sera président, il y a peu de chances que la Maison-Blanche se distingue par son organisation. En vérité, Trump reste en contact avec Bannon, qui a repris les rênes de Breitbart News. 
Début septembre, alors que Kelly n’était en poste que depuis cinq semaines, Trump s’est irrité des restrictions imposées par son nouveau chef de cabinet. Kelly avait exigé de contrôler les entrées dans le Bureau ovale et presque tous les appels téléphoniques que Trump y passait, mais aussi de surveiller les papiers qui y atterrissaient, pour en éliminer les homélies idéologiques que certains membres de l’équipe avaient l’habitude d’y glisser. 
Le problème est que Trump aime le désordre – c’est ainsi qu’il a toujours conduit ses affaires – et qu’il n’apprécie guère d’être dirigé. Il aimait prendre le parti des visiteurs qu’il laissait vaticiner à leur guise dans son bureau, et il est convaincu qu’en tant que dirigeant, il doit jouer les uns contre les autres. 
Gary Cohn, l’ancien directeur général de Goldman Sachs, conseiller économique en chef de Trump, est le dernier qu’il ait mis au ban. La faute de Cohn est d’avoir rendu publique son hésitation à démissionner après les violences de Charlotteville, en Virginie, et que Trump a renvoyé dos à dos les manifestants néo-nazis, dont beaucoup était armés, et les contre-manifestants. 
Mais lorsque ce président choisit de ne plus tenir compte de son premier conseiller économique, des problèmes peuvent surgir. Cohn est considéré comme l’une des voix les plus modérées au sein de l’administration, et il souhaite prendre la suite de Janet Yellen à la présidence de la Réserve fédérale. 
Trump a trouvé un accord avec Nancy Pelosi, cheffe de la minorité démocrate à la Chambre des représentants et avec son homologue au Sénat, Chuck Schumer, sur le déplafonnement de la dette fédérale, que le Congrès doit revoir chaque année en raison de l’augmentation des dépenses, et sur l’extension des dotations budgétaires, pour permettre au gouvernement de continuer à fonctionner (parce que le Congrès ne parvient généralement jamais à rédiger à temps le projet de loi de finances). Le déblocage sur ces deux points était lié à une enveloppe spéciale pour financer les opérations de reconstructions consécutives au passage de l’ouragan Harvey (Irma, plus puissant, n’avait pas encore frappé). 
Au cours de la discussion dans le Bureau ovale lors de la réunion avec Pelosi et Schumer, Trump a brusquement interrompu le secrétaire au Trésor, Steve Mnuchin, qui défendait la position des républicains, lesquels souhaitaient reporter de dix-huit mois, après les élections au Congrès de 2018, le débat sur ces questions. Les démocrates défendaient quant à eux une hausse du plafond de la dette et une augmentation des dotations budgétaires pour une période restreinte de trois mois, imposant aux républicains un vote à haut risque vis-à-vis de leur électorat avant la consultation de mi-mandat. 
En amont de la réunion, le speaker de la Chambre de représentants, Paul Ryan, avait catégoriquement rejeté la proposition des démocrates. Mais subitement, sans même en avertir ses propres collaborateurs, Trump l’a acceptée. 
Les commentateurs s’en sont donné à cœur joie, accordant à l’épisode une portée considérable : Trump n’était plus républicain, mais indépendant. Il pourrait même constituer un tiers parti. 
Les dirigeants républicains au Congrès, Ryan et le chef de file de la majorité sénatoriale, Mitch McConnell, incapables de concrétiser son programme législatif, étaient depuis quelque temps mal vus de Trump. Désorienté, celui-ci s’impatientait de leur impuissance à abroger et à remplacer l’Obamacare, la loi sur les soins abordables (Trump n’a jamais admis qu’il était lui aussi responsable de cette débâcle). 
Il semble qu’on n’ait pas porté assez d’attention, dans toute cette agitation autour du réalignement de Trump sur les positions des dirigeants démocrates, au fait qu’il s’agisse là d’une question de calendrier plus que de fond. Et les débats enflammés qui s’en sont suivis sur les convictions profondes de Trump – peut-être était-il un crypto démocrate, qui avait, après tout, à une époque, fait des dons aux candidats démocrates et exprimé son accord avec les positions du parti démocrate (notamment sur l’avortement) – n’ont pas saisi l’essentiel. 
Mais ce comportement de franc-tireur pourrait être amené à perdurer. Malgré tout son mépris pour les « médias malhonnêtes », Trump était ravi de la couverture de presse positive que lui a valu son positionnement bi-partisan. 


La mondialisation comme seule réponse possible 
WASHINGTON, DC – Le référendum du Brexit au Royaume-Uni et la course à la présidence des États-Unis ont témoigné, entre autres choses, d'un manque de confiance croissant de la part de l'opinion publique à l'égard de l'intégration mondiale. Ce manque de confiance risque de faire avorter les nouveaux accords actuellement à l'étude et d'empêcher de contracter les prochains. 
Il ne faut pas sous-estimer le danger d'un tel scénario. L'isolationnisme et le protectionnisme, s'ils sont poussés trop loin, risquent de mettre en panne le moteur économique fondé sur le commerce, auquel le monde doit des décennies de paix et de prospérité. 
En tant qu'ancienne ministre du Costa Rica, je sais à quel point il peut être difficile pour certains pays, développés ou en voie de développement, d'élaborer des politiques commerciales à même de fournir des bénéfices à l'ensemble de leurs citoyens. Mais le simple fait que la gestion des effets de la mondialisation soit difficile ne signifie pas que nous devons baisser les bras et abandonner. 
Mais ces avancées, aussi impressionnantes soient-elles, n'ont aucun caractère définitif. Si les pays à hauts revenus se retranchent eux-mêmes (ainsi que leurs consommateurs), des marchés mondiaux, les plus pauvres gens du monde seront ceux qui en souffriront le plus. 
Le commerce prospère dans un environnement ouvert où des participants volontaires agissent de bonne foi et suivant des règles claires. Sans cela, les forces de la mondialisation peuvent transformer la coopération en conflit. 
Premièrement, les pays doivent démanteler les mesures protectionnistes qu'ils ont mises en place et prendre un engagement ferme de ne pas mettre en œuvre des mesures susceptibles de fausser le marché mondial. 
Deuxièmement, les pays doivent s'unir pour réviser les règles internationales qui gouvernent le commerce afin de rendre compte des conditions économiques changeantes et de mettre en place avec efficacité des accords négociés. 
Troisièmement, certains pays et institutions particulières, comme par exemple l'Organisation Mondiale du Commerce, doivent collaborer en vue de supprimer les barrières qui font augmenter les coûts commerciaux. Ils doivent en particulier abolir les subventions agricoles, supprimer les restrictions sur le commerce des services, améliorer la connectivité, faciliter le commerce et les investissements transfrontaliers et augmenter le financement du commerce. 
Finalement - et c'est le point capital - les pays riches doivent soutenir les efforts des pays en développement pour mieux les intégrer dans l'économie mondiale. Étant donné les états de services du commerce en matière de réduction de la pauvreté, il s'agit là d'un impératif moral. 
Le commerce doit assurément tenir ses promesses envers tout le monde, depuis les ouvriers qui subissent les fermetures d'usines en Europe ou aux États-Unis, jusqu'aux agriculteurs de subsistance piégés dans des économies parallèles en Afrique et en Asie du Sud. 
Les décideurs politiques doivent se soucier des leçons de l'histoire économique. Avant tout, ils doivent garder à l'esprit le fait que même durant les périodes passées de rapide évolution technologique, un nombre bien supérieur de personnes a bénéficié du commerce, par rapport à l'époque des barrières protectionnistes. 
Nul pays au monde ne peut actuellement s'interdire l'accès aux marchandises, aux services, aux capitaux, aux idées et aux personnes situés à l'étranger. Au lieu de cela, les dirigeants doivent favoriser un commerce plus étendu en vue d'inclure davantage de participants. 
Nul pays ne peut tenir à lui seul sa promesse de prospérité à long terme envers ses citoyens. Une coopération internationale plus étroite et une meilleure intégration économique sont la seule manière d'aller de l'avant. 

Grand danger à la borne inférieure 
La véritable inquiétude doit porter plutôt sur cette autre question : dans quelle mesure cela pourrait faire baisser les taux à la prochaine récession profonde ? Compte tenu du fait que la Fed peut avoir des difficultés simplement à faire que son taux d'intérêt de base dépasse 2 % l'an prochain, il y aura très peu de marge de manœuvre pour opérer des réductions en cas de récession. 
Elle a peut-être raison, mais la plupart des économistes doutent que les outils de politique non conventionnelle de la Fed soient aussi efficaces. 
Par exemple, la Fed pourrait suivre la récente mesure de la Banque du Japon, qui a ciblé son taux d'intérêt sur dix ans, plutôt que sur celui à très court terme sur lequel elle se concentre habituellement. L'idée est que même si les taux d'intérêt à très court terme sont nuls, les taux à long terme sont toujours positifs. 
Cette approche peut fonctionner pendant un certain temps. Mais il existe également un risque important qu'elle finisse par exploser, de la même manière que les régimes de change fixes ont tendance à fonctionner pendant un certain temps puis finissent par provoquer une catastrophe. 
Mais imaginez que les marchés commencent à avoir des doutes et que la Fed soit obligée d'intervenir massivement en achetant un énorme pourcentage de la dette totale du gouvernement. 
Certes les premières expérimentations avec la politique de taux d'intérêt négatifs au Japon et en Europe ont causé un certain désenchantement. Mais les défauts traduisent surtout le fait que les banques centrales ne peuvent pas par elles-mêmes mettre en œuvre les politiques nécessaires pour rendre pleinement efficaces une politique de taux d'intérêt négatifs. 
L'autre approche, d'abord analysée par les économistes de la Fed au milieu des années 1990, consiste à augmenter le taux d'inflation visé de 2 % à 4 %. L'idée est que cela consisterait finalement à augmenter le profil de tous les taux d'intérêt de deux points de pourcentage, ce qui laisse beaucoup plus marge de manœuvre pour opérer des réductions. 
Plusieurs banques centrales, dont la Fed, ont envisagé d'évoluer vers un taux d'inflation visé supérieur. Mais une telle démarche présente plusieurs inconvénients importants. 
En outre, comme cela a été vrai pendant la crise financière de 2008, être simplement en mesure de placer les taux d'intérêt 2% plus bas risque probablement de ne pas suffire. En fait, de nombreuses estimations suggèrent que la Fed aurait bien aimé réduire les taux de 4 % ou 5 % de plus qu'elle ne l'a fait, mais qu'elle ne pouvait pas aller plus bas une fois que le taux d'intérêt aurait atteint zéro. 
Un troisième défaut est qu'après une période d'adaptation, les salaires et les contrats ont plus de chances de s'ajuster plus souvent qu'avec un objectif d'inflation de 2 %, ce qui rend la politique monétaire moins efficace. Et enfin, l'inflation provoque des distorsions sur les prix relatifs et sur le régime fiscal - des distorsions qui ont des coûts potentiellement importants et pas seulement en période de récession. 
A moins que les banques centrales ne trouvent un moyen convaincant de répondre à leur paralysie à la borne du zéro, il risque s'y avoir un barrage continu à des propositions créatives qui sont beaucoup plus radicales. Par exemple, l'économiste Barry Eichengreen, de l'Université de Californie à Berkeley a fait valoir que le protectionnisme peut être un moyen utile de créer de l'inflation lorsque les banques centrales sont bloquées à la borne du zéro. 
Bien sûr, une politique budgétaire reste toujours possible pour stimuler l'économie. Mais il est extrêmement indésirable pour les dépenses publiques de devoir être aussi instables que si cela devait couvrir l'inefficacité de la politique monétaire. 
Il n'y aura peut-être pas assez de temps avant la prochaine récession profonde pour jeter les bases d'une politique efficace de taux d'intérêt négatifs, ni pour mettre en place un objectif d'inflation supérieur. Mais cela n'est pas une excuse pour ne pas commencer à examiner ces options de près, surtout si les alternatives ont des chances d'être beaucoup plus problématiques. 

Pas de paradis pour l’argent sale 
PARIS – En ces temps économiques difficiles, un principe devrait se voir accorder la même importance que les problèmes liés aux profonds déficits et aux plans d’austérité qui font les gros titres des journaux. Ce principe peut se résumer en peu de mots : « Chacun doit respecter les règles. » 
La crise financière globale a permis de montrer le peu de tolérance accordée par les temps qui courent aux tricheurs. Et, depuis le début de la crise, les pays du G20 – la France (et les Etats-Unis) en tête - ont fait pression pour une meilleure règlementation, une meilleure gouvernance et un sens des responsabilités plus affirmé. 
Ces principes sont véritablement ceux que les populations des pays développés veulent voir renforcés. Lorsque les temps sont difficiles, comme c’est le cas actuellement, l’argent compte. 
Pour le monde en développement, cependant, une autre dimension est donnée à la phrase « jouer selon les règles ». Les opinions publiques de ces pays veulent voir la fin de ces refuges qui permettent à des personnes en responsabilité corrompues de voler l’argent public et de la planquer à l’étranger. 
Pour ce qui est de la fiscalité, de réels progrès ont été réalisés. La France impose une grande transparence à ses banques et exige des rapports sur les activités bancaires effectuées dans les paradis fiscaux, en supplément de ce que les standards internationaux d’échanges d’informations demandent. 
D’autres ont démontré leur capacité à gouverner en poursuivant les sociétés qui payent des pots de vin et soudoient les personnes en responsabilité étrangers. Mais récupérer les milliards de dollars volés par des dirigeants et des responsables corrompus dans le monde en développement s’est avéré jusqu’à présent être un processus très long. 
Le Groupe World Bank, en association avec l’Office des drogues et de la criminalité des Nations Unies, travaille sur l’Initiative de récupération des actifs volés (StAR) visant à rechercher les profits de la corruption et à inciter à ce des actions soient entreprises pour restituer les actifs détournés à sa légitime propriétaire : la population du pays en développement concerné. 
La France, la Grande Bretagne, l’Australie, la Suède, la Norvège et la Suisse tous soutiennent cette urgence et concordent sur le fait que l’impunité pour ce genre de criminalité internationale ne peut plus être tolérée. Il n’est plus tolérable que l’autorité publique soit abusée à des fins privées. 
Ces questions de paradis fiscaux, de fonds détournés, et de corruption constituent l’essentiel des raisons qui appellent au besoin urgent d’encourager l’ouverture et la transparence des transactions financières, et de désigner les responsables au niveau global. Il est temps de donner cette impulsion et d’obtenir des résultats durables. 
La corruption – sous quelque forme que ce soit et en toutes circonstances – est un cancer qui ronge sans discernement les économies développées et en développement. Elle sape la croissance économique. 
Les opportunités perdues sont énormes. Dans le monde en développement, 20 milliards de dollars permettraient de financer 48 000 kilomètres de routes goudronnées à deux voies ou couvriraient les traitements pendant une année entière pour 120 millions de personnes atteintes du Sida. 
On peut réussir. La Suisse a rendu aux Philippines 684 millions de dollars de l’ancien président Ferdinand Marcos et 700 millions de dollars du général Sani Abacha au Nigéria ; par ailleurs elle a, avec d’autres nations, rendu au Pérou plus de 180 millions de dollars volés par l’ancien haut-fonctionnaire Vladimiro Montesinos. 
Mais les pays du G20 n’ont pas tous ratifié l’UNAC – la Convention des Nations Unies contre la corruption – qui fournit une trame pour aider les pays à développer leurs propres lois visant à éradiquer les refuges pour les criminels qui volent le monde en développement. 
Les pays qui n’ont pas encore signé la convention devraient le faire sans tarder. Les pays qui ont signé et ratifié l’UNAC doivent maintenant l’appliquer. 
La société civile devrait mener des actions pour que les mesures soient effectives et les responsabilités assumées. Le combat contre la corruption est vital, non seulement parce que c’est la bonne chose à faire, mais parce que ne pas le faire nous affectera tous 
Nous vivons aujourd’hui dans un monde différent dans lequel les pays en développement représentent une source fondamentale de croissance, et importent aussi des biens et des services capitaux depuis les pays développés. Lorsque nos partenaires sont autant frappés par la corruption, cela nous affecte aussi. 

Pas de « Printemps des actionnaires » 
CHICAGO - La crise économique mondiale qui continue fait non seulement perdre les élections aux gouvernements sortants, mais elle ébranle également les conseils d'administration. Quand les cours et les bénéfices des actions ont semblé défier la pesanteur, les réunions d'actionnaires ont ressemblé à des conventions politiques américaines : une exposition pour favoriser une image de marque, plutôt qu'un forum de discussion sur les questions controversées. 
Au Crédit Suisse et chez Barclays, par exemple, plus d'un quart des actionnaires a rejeté le régime de solde et d'indemnité proposé par la direction. Chez Citigroup, une majorité d'actionnaires a rejeté le traitement des directeurs de Citigroup - la première compagnie du S&P 500 où cela s'est produit. 
Les actionnaires activistes peuvent également se vanter d'autres victoires (au moins partielles) chez Yahoo! où un actionnaire activiste a forcé le PDG nouvellement désigné à démissionner pour avoir falsifié ses diplômes. 
Mais la description hyperbolique par plusieurs commentateurs d'un « Printemps des actionnaires », en référence aux dictateurs arabes évincés, ne convient pas pour plusieurs raisons. La première étant en particulier que le Printemps arabe a effectivement renversé des régimes. 
Certes les comités de rémunération et les conseils d'administration ont tendance à suivre les souhaits des actionnaires, même s'ils ne sont pas légalement obligés de le faire. Mais ils procèdent la plupart du temps de cette façon par embarras, guidés par un sentiment de culpabilité et les modifications semblent bien souvent superficielles. 
Pour décrire le combat des actionnaires visant à responsabiliser les membres du conseil, la bonne analogie n'est pas le Printemps arabe, mais les manifestations de Tian'anmen à Pékin il y a vingt ans. En 1989, le gouvernement chinois a envoyé des troupes pour réprimer le mouvement pro-démocratique du pays. 
Une des (rares) réussites positives de la législation Dodd-Frank des États-Unis, promulguée pour traiter les causes de la crise financière de 2008, est - ou doit être - l'exigence pour la Securities and Exchange Commission (SEC) des États-Unis, d'abroger les règles courantes qui empêchent les investisseurs institutionnels de nommer leurs propres représentants aux conseils d'administration. En fait, l'exigence était très timide, et posait de telles restrictions en termes de quantité et de durée de propriété, qu'elle revenait à laisser le contrôle aux investisseurs institutionnels déjà en place. 
C'en était trop pour le Business Roundtable, qui a poursuivi la SEC pour mettre fin à cette règle. Discutée par Eugene Scalia, le fils du juge Antonin Scalia de Cour Suprême des États-Unis, l'affaire contre la SEC a été gagnée à la Cour d'Appel des États-Unis de Washington D.C. sur un point technique - le fait pour la SEC d'avoir négligé de réaliser au préalable une analyse coût/bénéfice. 
Cette petite victoire s'est transformée en une défaite importante pour les actionnaires quand la SEC, plutôt que d'exécuter une telle analyse et de proposer une nouvelle règle, a choisi de bloquer le processus. À une conférence en décembre dernier, j'ai demandé à la présidente de la SEC Mary Schapiro, quand son agence projetait de réintroduire la règle. 
La violente répression du mouvement de la Place Tian'anmen a retardé le mouvement de la Chine vers la démocratie d'au moins vingt ans. Espérons que l’affaire Business Roundtable et al. contre SEC ne signifie pas la même chose pour la démocratie des actionnaires. 


Une guerre commerciale n’est pas opportune 
Mais quelques mois à peine après leur premier sommet de novembre 2008, 17 pays membres du G20 adoptaient des mesures protectionnistes. La clause « Achetez américain » du plan de relance économique a en particulier fait parler d’elle. 
La faiblesse persistante des économies avancées comporte le risque d’une nouvelle poussée protectionniste. Aux Etats-Unis par exemple, un Américain sur six qui souhaite occuper un emploi à temps plein n’en trouve pas. 
Ces risques étaient inhérents à un plan de relance insuffisant, qui avait autant pour objectif d’amadouer les membres du Congrès que de stimuler l’économie. Un second plan de relance semble peu probable, compte tenu de l’envolée des déficits, et comme la politique monétaire a atteint ses limites, avec les faucons de l’inflation exerçant des pressions persistantes, il n’y a rien à attendre de ce côté-là non plus. 
Jusqu’à la récente crise grecque, les Etats-Unis profitaient d’un taux de change favorable du dollar par rapport à l’euro. Les Européens auraient-ils du accuser les Etats-Unis de « manipuler » le taux de change pour encourager les exportations à leurs dépens ? 
Bien que les politiciens américains mettent l’accent sur le déficit commercial bilatéral avec la Chine, qui reste important, la question centrale est celle du solde commercial multilatéral. Lors des premières demandes pour un ajustement du taux de change du yuan pendant l’administration de George W. Bush, l’excédent commercial multilatéral de la Chine était modeste. 
L’Arabie saoudite a également un excédent bilatéral et multilatéral important avec les Etats-Unis : les Américains ont besoin de son pétrole et les Saoudiens veulent moins de produits américains. Même en valeur absolue, l’excédent commercial multilatéral de l’Arabie saoudite, de 212 milliards de dollars, dépasse de très loin celui de la Chine, de 175 milliards de dollars. 
Dans une économie mondiale avec une demande agrégée chroniquement faible, les comptes courants excédentaires constituent un problème. Mais celui de la Chine aujourd’hui est en fait inférieur à ceux du Japon et de l’Allemagne combinés : en pourcentage du PIB, il s’élève à 5 pour cent, contre 5,2 pour cent pour l’Allemagne. 
Les Etats-Unis ne pourront sérieusement résorber leur déficit commercial que lorsque les Américains épargneront davantage. Bien que la Grande récession ait encouragé l’épargne des ménages (qui était presque nulle auparavant), cette épargne a été plus que contrebalancée par l’augmentation des déficits gouvernementaux. 
En même temps, une réévaluation du taux de change contribuera probablement à l’accroissement des inégalités en Chine, dont les paysans pauvres subissent une concurrence accrue de la part de fermiers américains fortement subventionnés. Là se trouve la véritable distorsion de l’économie mondiale, qui veut que des millions de pauvres des pays en développement souffrent tandis que les Etats-Unis viennent en aide à des paysans parmi les plus riches au monde. 
Durant la crise financière asiatique de 1997-1998, la stabilité du renminbi a joué un rôle important pour stabiliser la région. De la même manière, la stabilité de la devise chinoise contribue à une forte croissance économique régionale, dont le monde entier bénéficie. 
Certains experts estiment que la Chine doit réévaluer son taux de change pour juguler l’inflation ou empêcher la formation de bulles financières. Le gouvernement chinois contient l’inflation, mais surtout il a tout un éventail d’autres moyens (des taxes sur les influx de capitaux et sur les plus-values à une série d’instruments monétaires) à sa disposition. 
Il n’en reste pas moins que les taux de change influent sur les modèles de croissance, et il est dans l’intérêt même de la Chine de restructurer son économie de manière à être moins dépendante d’une croissance tirée par les exportations. Les autorités chinoises reconnaissent que le yuan devra s’apprécier dans la durée. 
Étant donné que l’excédent commercial multilatéral de la Chine est la question économique qui pose problème pour de nombreux pays, les Etats-Unis doivent rechercher une solution multilatérale avec des règles clairement définies. Imposer des taxes douanières unilatérales après avoir unilatéralement accusé la Chine de « manipuler sa monnaie » ne fait que porter atteinte au système multilatéral, sans grand bénéfice pour eux. 
Les Etats-Unis devraient donc se méfier d’en commencer une en plein milieu d’une reprise économique mondiale incertaine – même si elle présente un certain attrait pour des politiciens dont les électeurs sont, à juste titre, préoccupés par un taux de chômage élevé, et même s’il est toujours plus facile de chercher à blâmer autrui. Malheureusement, la crise mondiale a été créée par les Etats-Unis et c’est aux Etats-Unis de faire un examen de conscience, non seulement pour relancer leur économie, mais également pour empêcher qu’une telle crise se reproduise. 

La Complaisance n’a plus sa place 
L’assistance internationale a dû se compter en milliards de dollars pour certains. Même les pays les mieux préparés ont douloureusement ressenti les effets de la crise : les marchés à l’exportation se sont écroulés, le prix des matières premières a chuté et le marché du crédit s’est atrophié. 
Le rendement économique de plusieurs pays a chuté de manière spectaculaire, bien plus qu'en Europe occidentale. Ce déclin semble avoir cessé, et les tout derniers chiffres tendent à montrer qu'ils seraient au bout du tunnel. 
Nous devons compter avec un nombre de banqueroutes fortement en hausse – sans oublier les marchés de crédit défectueux et un taux de chômage élevé. Ce qui, par la suite, alourdira les budgets nationaux et les systèmes bancaires, tout en mettant les responsables politiques de la région au défi. 
A cet imbroglio, devons-nous ajouter des problèmes structurels. Des problèmes qui n'ont pas encore été traités depuis le début de la crise et qui se résument, pour l’Europe orientale, à quatre domaines principaux : (1) une surdépendance des ressources naturelles ; (2) des déséquilibres à l’exportation, en terme d'éventail de produits et de marchés étrangers ; (3) de petits marchés de capitaux inappropriés ; et (4) une production et utilisation inefficace de l’énergie. 
Ces douze derniers mois ont aussi souligné les points forts de l'Europe centrale et orientale. Vingt ans après la chute du rideau de fer, ces pays sont plus que jamais intégrés aux marchés internationaux. 
Le G-20 a ouvert la voie vers un niveau international. Une coopération et coordination de ce genre à un niveau si élevé aurait été impossible lors des crises financières précédentes. 
Les entrepreneurs et investisseurs occidentaux ont fini par voir l’Est de l’Europe comme une zone (désormais élargie) du marché intérieur et se sont comportés en conséquence. Ce qui a apporté à la région la stabilité dont elle avait bien besoin. 
Il est capital pour la stabilité d’avoir un secteur banquier et financier sain. La coopération internationale a permis d’éviter que les banques-mères d’Europe occidentale, possédant de nombreux réseaux et filiales en Europe orientale, retirent leurs capitaux. 
Nous avons mis en place un plan anti-crise axé sur le secteur financier, l’économie réelle, en particulier sur les gros investissements dans les infrastructures, notamment dans le domaine crucial de l’efficacité de l’énergie. La demande de prêts et de financement de projets est plus grande que jamais : de janvier à septembre 2009, nous avons investi plus de 6 milliards d’euros, le double de notre investissement sur la même période un an plus tôt. 
Nous mobilisons des fonds privés pour le bien général, par exemple pour les infrastructures. Nos investissements ont pour but de surmonter les problèmes structurels qui infestent la région. 
Cette crise a montré que des institutions publiques sainement capitalisées sont plus que nécessaires, fait qui ne va pas changer dans un proche avenir. Or, le secteur bancaire privé sera très affairé aux répercussions de la crise financière pour plusieurs années. 
Voilà pourquoi j’ai proposé de porter le capital des actionnaires de sa banque – à 30 milliards d’euros, au lieu des 20 milliards actuels. La BERD pourrait alors investir jusqu’à 10 milliards d’euros par an sur les cinq prochaines années, ce qui nous permettrait de continuer à remplir notre rôle : apporter à l'Europe orientale et au secteur privé un soutien financier et une assistance vitale. 

Pas de temps à perdre 
PITTSBURGH, É.-U. – Il y a près de six mois, au plus profond de la crise financière et économique mondiale, les leaders du G20 se réunirent pour un sommet historique à Londres. Leur engagement collectif à stimuler, réguler et restructurer l’activité économique mondiale a contribué à apaiser les tensions un peu partout dans le monde. 
L’angoisse a peut-être diminué dans les salles de réunion ou dans celles des marchés, mais le drame quotidien pour la survie persiste. La situation a même empiré pour beaucoup, dans les villages et les rues des pays les moins développés, surtout en Afrique. 
Plus de travail, plus de revenu, plus d’opportunité. Des dizaines de millions de personnes ont rejoint la cohorte de ceux vivant déjà en dessous du seuil de pauvreté, ralentissant ainsi la progression vers la réalisation des Objectifs de développement du Millénaire. 
Il a été admis lors de la réunion du G20 à Londres que les pays et les populations les plus pauvres ne devraient pas être pénalisés par une crise pour laquelle ils ne sont aucunement responsables. Sur la base de cette constatation, les leaders du G20 ont établi un calendrier ambitieux pour apporter une réponse diversifiée et globale. 
Tout d’abord, les leaders du G-20 doivent poursuivre l’engagement pris précédemment pour la mise au point d’un Plan International de Redressement et de Réforme. Ayant admis son « devoir collectif de réduire l’impact social de la crise et limiter les dommages à long terme sur le potentiel international », le groupe doit maintenant réévaluer les soutiens parvenus aux pays en voie de développement et ceux à venir. 
Mais certains pays vulnérables se débattent toujours pour financer les investissements anticycliques et la demande grandissante de protection sociale. Cela pose la question de l’intransigeance des critères d’éligibilité et des modèles d’allocation de la Banque Mondiale qui peuvent faire obstacle aux pays les plus nécessiteux. 
Un modèle international équitable et juste ne signifie pas seulement accorder une voix plus forte aux principales économies émergeantes. Cela signifie aussi d’inclure systématiquement les autres pays en développement. 
Les institutions issues des accords de Bretton Woods comme la Banque Mondiale et le FMI admettent elles aussi que cette ouverture les rendraient plus pertinents face à la réalité et à la diversité de la communauté internationale d’aujourd’hui et plus efficaces pour répondre aux défis posés par le réchauffement climatique et la pauvreté. Mais le processus doit être accéléré, et l’on doit s’assurer que le FMI, en particulier, sera capable de s’adapter aux challenges qui se présenteront après la crise. 
Ceci nécessite l’élargissement du mandat de surveillance du FMI au-delà des politiques macroéconomiques et monétaires afin qu’il puisse traiter des questions financières et de régulations élargies. Cela implique d’établir un conseil politique de haute volée pour prendre des décisions stratégiques déterminantes pour la stabilité internationale. 
Le G20 peut jouer un rôle particulièrement constructif en la matière, surtout sur la reprise des accords de Doha, la diminution des fonctions, les droits de douane et les quotas à l’exportation des pays les moins développés, et la diminution progressive des subventions nationales. 
Enfin, le G20 peut contribuer à redonner de l’élan à la lutte contre le réchauffement climatique. Ses membres représentent la plus grosse part des émissions de gaz à effet de serre ; s’ils arrivaient à un accord à Pittsburgh, cela pourrait grandement contribuer à ce que la Conférence sur le Climat de Copenhague en décembre prochain ne soit pas que belles paroles et vaines promesses. 
Des progrès doivent être faits sur les objectifs de réduction d’émissions et sur un meilleur partage du savoir et des technologies. 
Les sceptiques craignent que, maintenant que le risque financier collectif est apprécié, correctement ou non et qu’il peut être géré, le sommet de Pittsburgh ne donnera lieu qu’à de maigres compromis qui seront le reflet des intérêts nationaux divergents plutôt que d’adresser avec un sens de l’urgence les problèmes du réchauffement climatique, de la pauvreté chronique et du manque d’efficacité de la gouvernance internationale. Les leaders du G20 doivent gérer des pressions nationales difficiles, surmonter des agendas très serrés et résister aux tentations populistes – et donner tort aux sceptiques. 

Non au fondamentalisme vert 
BORDEAUX – La climatologie, qui met aujourd’hui l’accent sur le réchauffement climatique, est une science encore comparativement nouvelle. Or, malgré la nature relativement récente des recherches dans ce domaine, un consensus sans équivoque s’est imposé : le changement climatique – provoqué en grande partie, mais pas exclusivement, par l’activité humaine – menace aujourd’hui notre mode de vie et nous devons trouver les moyens de le combattre. 
Mais je pense aussi que l’approche fondamentaliste adoptée par certains cercles est à la limite de l’acceptable. Comment les fondamentalistes verts peuvent-ils défendre une réduction de la croissance économique comme solution au problème du réchauffement climatique quand des hommes, des femmes et des enfants, par centaines de millions, dans le monde entier, vivent encore dans une pauvreté abjecte et ont désespérément besoin d’aide ? 
Les habitants des régions les moins favorisées ont droit au développement économique de manière à ce qu’ils puissent produire leur propre nourriture, qu’ils aient accès à l’eau potable, qu’ils vivent dans des conditions décentes et puissent bénéficier de tous les avantages représentés par les hôpitaux et les écoles. Ce sont des droits humains fondamentaux, qui ne peuvent être obtenus que par la croissance, et non la stagnation, économique. 
Au début du XXe siècle, une personne sur dix seulement vivait dans une ville ou une métropole. Ce pourcentage est aujourd’hui d’une sur deux – soit 3,3 milliards de personnes, selon les statistiques des Nations unies – et le nombre de citadins devrait s’élever à 70 pour cent de la population mondiale à l’horizon 2050. 
L’expression française qui veut que les petits ruisseaux fassent les grandes rivières reflète le type de stratégie que je pense être efficace pour lutter contre le réchauffement climatique par le biais d’un développement durable. Des actions entreprises localement, développées par la suite dans le cadre d’échanges entre cités, pourraient à longue échéance avoir un impact mondial. 
Parmi les points soulevés lors de la Conférence de Copenhague sur le climat en décembre dernier figurait l’incapacité des États membres de l’UE à mettre au point un accord international post Kyoto pour lutter contre les changements climatiques. Fort heureusement, la situation a évolué depuis lors et les 110 pays responsables de 80 pour cent des émissions de gaz à effet de serre – dont le Brésil, la Chine et l’Inde – soutiennent aujourd’hui l’accord conclu à Copenhague. 
Il est toutefois essentiel de ne pas s’en tenir là. Nous devons faire en sorte que les prochaines conférences sur le changement climatique, tel le sommet de Cancún à la fin de cette année, soient pleinement exploitées pour transformer les bonnes intentions en un accord international qui s’applique autant aux pays développés qu’aux pays en développement. 
L’accord de Copenhague prévoit que les pays industrialisés financent les réductions et autres ajustements nécessaires des pays en développement grâce à une aide de 30 milliards de dollars, qui doit atteindre 100 milliards de dollars entre aujourd’hui et 2020. Mais l’accord ne précise pas qui assumera les coûts spécifiques de ce financement. 
L’accord se limite à entériner les objectifs largement acceptés d’une stabilisation de la concentration de CO2 à moins de 450 parties par million et d’une augmentation de 2° au maximum de la température mondiale. Mais ces objectifs sont-ils réalistes ? 
Le fait que tous les pays prenant part au processus politique sur le changement climatique soient traités de manière équitable signifie que l’Europe est encore en mesure d’exercer une influence considérable. Nul doute que la situation ait nettement progressé depuis Copenhague, quand le principal souci était de conclure un accord entre les pays responsables au premier chef du réchauffement climatique. 
Et si mon propre pays, la France, a échoué à montrer l’exemple aux pays en développement en étant ambigu quant aux termes d’une taxe carbone, il est peut-être temps que son empreinte carbone soit intégrée au système communautaire d’échange de quotas d’émissions de CO2. La triste vérité est toutefois que la solution consistant à combiner des taxes et des quotas ne produira pas de résultats assez rapidement pour provoquer un changement véritable et immédiat vers des économies à faibles émissions de carbone ou même sans émissions. 
Depuis la conférence de Copenhague, la majorité des principaux pays producteurs de gaz à effet de serre se sont fixés des objectifs ambitieux – sans pour autant leur adjoindre des conditions restrictives. Dans le même temps, de nouveaux mécanismes ont été mis sur pied pour mesurer et évaluer les émissions, ce qui devrait permettre d’effectuer des comparaisons plus claires entre les pays. 
Parviendrons-nous donc à signer un accord juridique contraignant à Cancún ? Saurons-nous mettre en ouvre des mécanismes de coopération entre les pays comme le Programme collaboratif des Nations unies sur la réduction des émissions liées à la déforestation et la dégradation des forêts dans les pays en développement – le programme ONU-REDD – de façon à empêcher la déforestation et à encourager le transfert et le financement de technologies propres ? 
Voici le véritable défi, et même s’il se révèle être ambitieux, de nombreux pays se rendront au sommet de Cancún avec un nouvel espoir en l’avenir, grâce aux progrès accomplis depuis Copenhague. 

Et maintenant, quelle Amérique ? 
Pour autant, les Républicains contrôlent encore le Sénat, ce qui signifie que le pouvoir judiciaire, notamment la Cour suprême, connaîtra une poussée à droite. L’élection de gouverneurs républicains dans des États importants comme l’Ohio et la Floride signifie par ailleurs que ces circonscriptions électorales pourront être façonnées pour appuyer les chances de réélection de Trump en 2020. 
Parmi les clichés politiques les plus fréquemment entendus à l’approche des élections de mi-mandat, l’enjeu consistait à « défendre l’âme des États-Unis ». Sans surprise, Républicains et Démocrates ont de part et d’autre défendu leur propre vision du pays : pour les premiers, une Amérique principalement blanche, relativement peu instruite, pas particulièrement jeune, solidement ancrée dans les zones rurales, souvent masculine, et fière de pouvoir porter des armes à feu ; pour les seconds, une Amérique qui a davantage étudié, plus jeune, urbaine, diverse sur le plan des origines, plus féminine, et favorable au contrôle des armes. 
Si les deux camps estiment être des Américains patriotes, l’idée qu’ils se font du patriotisme diffère profondément. L’écrivain James Baldwin décrit très bien le patriotisme « progressiste » : l’auteur aime l’Amérique plus que tout autre pays du monde, et invoque précisément cette raison pour justifier son droit de la critiquer éternellement. 
Maintenant qu’ils ont gagné le contrôle de la Chambre, les Démocrates seront nécessairement tentés d’exploiter ce qu’ils considèrent comme leurs plus grandes forces : la diversité des origines et des sexes, ainsi que leur aversion commune à l’égard de Trump. Ce serait une position logique. 
Une pression sera exercée, notamment de la part de jeunes responsables démocrates enthousiasmés par leur victoire, en faveur de la destitution du président. Or, aussi longtemps que le Sénat – nécessaire à l’impeachment – sera aux mains des Républicains, une destitution décidée par la Chambre n’aura en pratique aucune signification. 
L’arrivée de plus nombreux représentants de sexe féminin, de couleur, et non chrétien au sein du pouvoir législatif constitue évidemment une excellente nouvelle. Cette présence apporte un contraste rafraichissant et nécessaire par rapport au Parti républicain, qui est aujourd’hui à l’image de son leader : colérique, blanc, et souvent ouvertement raciste. 
Mais les Républicains, qui semblent très unis derrière leur chef, ont eux aussi un problème. Les Républicains progressistes sur le plan social, qui constituaient hier la colonne vertébrale du parti, ont été poussés si loin en marge qu’ils sont presque devenus invisibles. 
Pour autant, les nombreux conservateurs traditionnels et partisans du laissez-faire devraient eux-mêmes reconnaître que l’existence d’un fossé béant entre les riches et les pauvres n’est pas une bonne chose pour les affaires. Henry Ford, qui sur bien des sujets n’était pas une fontaine de sagesse, a lui-même reconnu que si vous entendiez vendre des voitures, la population devait avoir suffisamment d’argent en poche pour pouvoir vous les acheter. 
Intervient ici encore une problématique autour de cette âme des États-Unis que se disputent les uns et les autres. Pour certains, l’identité de l’Amérique repose sur l’entreprise capitaliste audacieuse et l’individualisme brut, affranchis des réglementations publiques excessives dans la poursuite du bonheur matériel. 
Le pays a également connu des périodes de réforme, lorsque les gouvernements se sont efforcés de rétablir un équilibre. L’exemple le plus célèbre n’est autre que le New Deal de Franklin D. Roosevelt dans les années 1930. 
Plutôt que de promettre davantage d’allègements fiscaux pour les citoyens les plus riches, une politique budgétaire plus équitable consisterait à financer les infrastructures, biens et services publics nécessaires pour améliorer le quotidien de tous. Une santé abordable pour tous les citoyens constitue la marque d’une société civilisée. 
Placer l’accent sur l’égalitarisme séduirait bien entendu les libéraux, mais un tel choix ne devrait pas pour autant effrayer les électeurs modérés, dans la mesure où une plus grande égalité est bénéfique pour l’économie. Ce choix pourrait même faire comprendre à certains partisans mécontents et pauvres de Trump que leur président, bien qu’affirmant défendre le peuple, ne vient pas en aide aux oubliés des villes de la ceinture de rouille et de l’arrière-pays rural. 


Le prochain tremblement de terre politique au Japon 
Alors que les deux principaux partis politiques du pays, le Parti démocratique du Japon (PDJ) et le Parti libéral-démocrate (PLD) ont récemment choisi leurs dirigeants, la majorité des Japonais a répondu collectivement par un haussement d'épaules. Mais le système politique du Japon ne devrait pas rester dans l'indifférence populaire beaucoup plus longtemps. 
Le PDJ est d'abord arrivé au pouvoir en septembre 2009 avec un programme ambitieux promettant une complète réforme administrative, sans hausse d'impôt et en donnant les coudées franches à l'alliance du Japon avec les États-Unis. Mais en raison de l'inexpérience du parti et de l'incompétence à tous les niveaux de l'élaboration des politiques (des lacunes aggravées par les ravages sans précédent du grand tremblement de terre du 11 Mars 2011) les deux premiers gouvernements du PDJ, sous Yukio Hatoyama et Naoto Kan ont pris fin et ces engagements ont été réduits à néant. 
En conséquence, le Premier Ministre est à peine tiré d'affaire et uniquement parce qu'il a accepté de dissoudre la Chambre Basse conjointement en suivant les principaux partis d'opposition. Bien qu'il n'ait pas précisé exactement quand cela se fera, la fin de partie pour le gouvernement du PDJ a commencé. 
Incapable de surmonter la méfiance populaire, due à sa symbiose de longue date avec les bureaucrates et à son assujettissement aux Etats-Unis, le PLD a été incapable de juger le PDJ responsable devant la législature. Au lieu de cela, le PLD n'ayant pas réussi à se renouveler ni à s'attirer des alliés, il a parfois adopté une approche visant à renvoyer la balle, avec l'accord du PDJ pour faire passer une hausse impopulaire mais nécessaire et inévitable de la taxe sur la consommation. 
Le parti a choisi pour chef l'ancien Premier Ministre Shinzo Abe, connu comme le plus radical des jusqu'au-boutistes sur les questions nationalistes, mais qui est également largement perçu comme irresponsable, lorsqu'il a brusquement renoncé à son poste de Premier Ministre en 2007 après seulement un an de mandat en raison de problèmes de santé. Son retour a laissé au pays une impression assez bizarre de déjà-vu. 
Ni le PDJ, ni le PLD ne semblent fiables dans aucun de ces domaines. En conséquence, le public accorde un intérêt croissant au Nouveau Parti de la Réforme (NPR) et à son leader populiste, le maire de la ville d'Osaka Toru Hashimoto, ancien gouverneur de la préfecture d'Osaka et fils d'un mineur Yakuza (mafieux). 
Le NPR aspire à être un parti régnant, ou du moins un faiseur de rois dans la politique japonaise, mais il a presque exclusivement un ordre du jour national et souffre d'une pénurie de talents sous Hashimoto. Sans un programme complet, sans expertise étrangère ni politique de sécurité, le parti fera très probablement de graves erreurs s'il accède au pouvoir. 
Il est presque certain que la prochaine élection générale ne produira pas une majorité parlementaire pour un seul parti. Etant donné le désarroi des partis idéologiques, organisationnels et politiques, le Japon entrera dans une période de profonde incertitude, qui mènera finalement à un remaniement politique sans précédent. 
Cette perspective peut sembler surprenante compte tenu du fait que le Japon a déjà perdu deux décennies depuis l'éclatement de sa bulle économique au début des années 1990. Mais après un gouvernement non-PLD de courte durée, les gouvernements de coalition successifs jusqu'en 2009 avaient le PLD à leur base. 
En outre, la guerre froide ne s'est jamais terminée en Asie du Sud-Est, exigeant la préservation d'un système de sécurité américain centré sur l'alliance nippo-américaine, une alliance qui semble présupposer un système politique japonais souple. En fait la résilience du système qui consiste à absorber d'énormes perturbations – la crise financière de 2008 et le tremblement de terre 2011 – est une des principales raisons de sa survie. 
Ainsi le Japon demeure largement crédible, au moins par rapport aux États-Unis et à l'Union Européenne. L'appréciation du yen reflète l'évaluation des marchés selon laquelle la situation économique du Japon est plus forte que celle des États-Unis et de l'Union Européenne, accablés par leurs propres problèmes structurels graves. 
Etant donné la montée des tensions en Asie, la question est de savoir combien de temps cela peut durer. La montée en puissance de la Chine et le déclin relatif de l'Amérique présentent non seulement un danger pour le Japon, mais aussi une opportunité et peut-être le coup de pouce nécessaire pour lancer une vraie réforme. 

Maîtriser notre avenir urbain 
Cette perspective pourrait relever du cauchemar. Mais sous réserve d’une volonté politique, d’une vision et d’une créativité suffisantes – associées à quelques simples et pragmatiques changements de politiques – nous pourrions construire les cités de nos rêves. 
Au fur et à mesure que les villes s’étendent, elles grignotent des terres arables qui pourraient être utilisées pour produire des aliments. Elles épuisent les ressources en eau, représentent près de 70 pour cent de la consommation mondiale d’énergie et plus de 70 pour cent des émissions de gaz à effet de serre. 
Pour que la croissance mondiale soit durable et équitable, nous devons modifier le rapport de forces entre une urbanisation rapide et la consommation incessante des ressources qui la rend possible. Ce rééquilibrage était le principal objectif de la Conférence des Nations unies sur le développement durable, qui a par ailleurs alerté la communauté internationale sur les pressions sans précédent qu’exercera la croissance économique sur les infrastructures (en particulier les transports), sur le logement, le traitement des ordures (en particulier des produits dangereux) et les ressources énergétiques, dans les prochaines décennies. 
De plus, le secteur des transports était en 2004 responsable de 23 pour cent de toutes les émissions de CO2 liées à la consommation d’énergie, et dans les pays en développement, les transports sont la source d’émissions qui augmente le plus rapidement. Il est au contraire nécessaire d’intégrer les transports, le logement et l’occupation des sols, d’encourager les transports en commun et rendre nos rues agréables, sûres et propices à la promenade (en pensant notamment aux femmes et aux handicapés).Quatrièmement, il faut revoir la manière dont nous produisons, transportons et consommons l’énergie – en installant des systèmes plus efficaces et en augmentant les investissements dans les énergies renouvelables (un processus qui devrait, il faut l’espérer, créer des emplois). 
Le combat à mener pour que nos cités – et ainsi l’économie mondiale – restent à la fois dynamiques et durables peut être remporté en développant des manières novatrices de consommer des ressources limitées, sans les réduire ou dégrader les systèmes écologiques délicats dont elles dépendent. A cette fin, la communauté internationale doit relever six défis importants. 
La durabilité doit être au centre de la planification urbaine, en particulier dans le cas des villes côtières qui seront bientôt confrontées aux périls dévastateurs du changement climatique. Une plus grande densité urbaine tire un meilleur parti de l’espace disponible, réduit la nécessité de voitures privées et améliore la qualité de la vie en libérant des espaces pour des parcs et des jardins. 
Les codes de la construction doivent promouvoir des projets d’ingénierie et de construction économes au plan énergétique, projets qui peuvent par ailleurs être encouragés par des incitations fiscales et des réglementations plus strictes. Compte tenu que près de 30 pour cent des habitants des villes de la région Asie-Pacifique vivent dans des bidonvilles, l’une de nos tâches les plus ardues sera d’améliorer leurs conditions de vie sans pour autant détruire l’environnement. 
De plus, le secteur des transports était en 2004 responsable de 23 pour cent de toutes les émissions de CO2 liées à la consommation d’énergie, et dans les pays en développement, les transports sont la source d’émissions qui augmente le plus rapidement. Il est au contraire nécessaire d’intégrer les transports, le logement et l’occupation des sols, d’encourager les transports en commun et rendre nos rues agréables, sûres et propices à la promenade (en pensant notamment aux femmes et aux handicapés). 
Quatrièmement, il faut revoir la manière dont nous produisons, transportons et consommons l’énergie – en installant des systèmes plus efficaces et en augmentant les investissements dans les énergies renouvelables (un processus qui devrait, il faut l’espérer, créer des emplois). Nous pouvons également encourager les ménages à moins consommer d’énergie et les entreprises à réduire la quantité d’énergie gaspillée. 
Cinquièmement, nous devons réformer la gestion des ressources en eau et leurs infrastructures de façon à pouvoir réutiliser plusieurs fois cette ressource précieuse et à l’échelle d’une ville. Il faut pour cela intégrer les divers aspects de la gestion de l’eau, tels que l’approvisionnement des ménages, la récupération de l’eau de pluie, le retraitement des eaux usées et leur recyclage et les mesures de protection contre les inondations. 
Dans de nombreux pays en développement, de 60 à 80 pour cent des ordures, d’origine végétale, libèrent une quantité importante de méthane en étant entreposées à l’air libre. Des municipalités sur la corde raide au plan financier consacrent de 30 à 40 pour cent de leur budget pour la collecte des ordures sans en retirer le moindre bénéfice. 
Ces six volets impliquent une modification profonde et détaillée des comportements et requièrent que les gouvernements, à tous les niveaux, coopèrent, investissent à bon escient, partagent les idées, reproduisent les meilleures pratiques et planifient à long terme. Il s’agit d’un défi monumental et impressionnant, mais pas impossible pour autant. 

Qui a tué le téléphone Nokia ? 
HELSINKI – Il semble y avoir une loi d’airain voulant que dans le secteur des technologies les entreprises de pointe finissent par perdre leur avance – bien souvent, la chute est rapide et prononcée. Le pionnier des téléphones portables de Nokia, l’une des plus grandes réussites de l’Europe dans le domaine des technologies, n’a pu y échapper, perdant sa part du marché en deux ans à peine. 
Mais les consommateurs avaient une nette préférence pour les téléphones intelligents à écran tactile. Au lancement de l’iPhone d’Apple au milieu de la même année, la part de marché de Nokia s’est rapidement affaissée et les recettes se sont mises à péricliter. 
Ce qui a scellé le sort de Nokia dans ce secteur était une succession de décisions prises par Stephen Elop dans le cadre de ses fonctions de PDG, qu’il occupait dès octobre 2010. À l’époque où Elop était à la barre de Nokia, la valeur boursière de la société baissait de 18 millions € par jour – faisant de son mandat de direction, selon les résultats financiers, le pire de toute l’histoire. 
La plus grande erreur d’Elop était d’avoir sélectionné le système d’exploitation de Microsoft Windows Phone comme la seule plateforme pour les téléphones intelligents de Nokia. Dans sa « note de service sur la plateforme incendiée », Elop a comparé Nokia à un homme sur une plateforme de forage en proie aux flammes, étant confronté à une mort flamboyante ou un saut incertain dans la mer glaciale. 
Le conseil d’administration de Nokia a constamment résisté au changement, empêchant la société de s’adapter aux revirements subits du secteur. En particulier, Jorma Ollila, qui avait dirigé la transformation de Nokia d’un conglomérat industriel en géant des technologies, était par trop entiché des réussites passées de la société pour accepter les modifications nécessaires pour rester concurrentielles. 
Ceci a contribué à la détérioration d’une culture d’entreprise autrefois animée, qui incitait les employés à prendre des risques et à faire des miracles. Des cadres importants se sont mis à quitter le navire, emportant avec eux les fonctions de vision et d’orientation stratégique de Nokia. 
Or le refus d’aller au-delà des solutions responsables des réussites passées s’est avéré le plus grand obstacle à la capacité de Nokia de créer le genre d’interface intuitive et conviviale de téléphone intelligent offerte par les appareils iPhone et Android. Ainsi, Nokia a d’abord prétendu qu’elle ne pourrait utiliser le système d’exploitation Android sans y inclure des applications Google sur ses téléphones. 
Puisque le logiciel Android est offert à titre gratuit, Google n’a pu égaler l’offre. Mais tout l’argent du monde ni celui de Microsoft n’ont pu sauver Nokia ; car il est impossible d’instaurer un écosystème industriel avec de l’argent seulement. 
Dans le cas d’Elop, le malheur était que le connu n’était qu’un autre esquif en perdition. Après avoir appris que Nokia avait opté pour Windows, le directeur de Google Vic Gundotra écrivait sur Twitter : « Deux canards boiteux ne feront jamais un cygne ». 
Comme Nokia dans le domaine du portable – sans compter l’exemple de Microsoft et d’IBM en informatique – un jour ou l’autre, ils perdront leur position dominante. Mais certaines stratégies pourraient prolonger leurs succès. 
Primo, les entreprises doivent continuer à innover, afin de rendre plus probable l’émergence en leur sein de technologies perturbatrices. Si les entreprises à la pointe du marché mettent en place un processus pour découvrir et faire aboutir de nouveaux concepts – et créer une culture dans laquelle les employés n’ont pas peur d’entrer en territoire vierge et de faire des erreurs – elles resteront à la fine pointe du domaine. 
Secundo, les grandes sociétés devraient surveiller les nouvelles générations d’innovateurs. Au lieu de s’associer à des entreprises de moindre envergure qui complètent leur modèle actuel d’exploitation, les grands groupes doivent plutôt collaborer avec les étalons sauvages de l’innovation dont le potentiel de transformation est immense. 
Finalement, même s’il est vrai que les entreprises qui tirent leur épingle du jeu se doivent d’innover constamment, elles ne doivent pas craindre de copier. Si Nokia avait immédiatement entamé la mise au point de produits calqués sur le succès de l’iPhone, tout en réglant de front les problèmes de propriété intellectuelle, le secteur des appareils mobiles aurait un tout autre visage aujourd’hui. 
Tenter d’étouffer des technologies qui changent la donne et de protéger les intérêts en place, par exemple, par des interventions antitrust, n’est certainement pas une solution. En fait, cette démarche finirait par léser le consommateur, soit en retardant le progrès technologique, soit en éliminant l’effet de la concurrence sur les prix – comme celui des appareils Android de Samsung, qui ont obligé Apple à diminuer les prix des modèles iPhone. 
Les entreprises des technologies ne peuvent réussir à percer simplement en faisant plaisir à leur conseil d’administration ou même en concluant des ententes de partenariat à gros chiffres. Les sociétés qui reporteront la mise sont celles qui sauront combler le moindre désir du consommateur – qu’elles soient des multinationales avec pignon sur toutes les rues ou une entreprise en plein essor. 

Relever le prochain grand défi sanitaire mondial 
ZURICH – Grâce à une coopération internationale sans précédent, le monde réalise d’impressionnants progrès dans la lutte contre le paludisme. Selon le Rapport 2016 sur le paludisme de l’Organisation mondiale de la santé, dont la version anglaise vient d’être publiée, les taux de la mortalité liés au paludisme des enfants de moins de cinq ans ont diminué de 69% depuis 2000. 
Dans maints pays, le nombre de nouveaux cas d’infections par le VIH a été réduit de 50%, voire plus, au cours de la même période. Et les taux d’infection pour d’autres maladies tropicales débilitantes, comme la lèpre et la dracunculose, ont notablement diminué au cours des dernières années. 
Mais si les taux de mortalité liés aux maladies infectieuses sont en baisse, le mode de vie des pays développés, désormais adopté dans le monde en développement, auquel il faut ajouter la consommation de tabac et des régimes alimentaires déséquilibrés, provoque une recrudescence alarmante des maladies non transmissibles, comme le diabète, les maladies cardiovasculaires et le cancer. 
Les maladies non transmissibles (MNT) tuent chaque année 38 millions de personnes, et 75% de ces décès surviennent dans des pays à faibles et moyens revenus. D’autre part, les perspectives pour les pays en développement sont terriblement mauvaises. 
Au-delà des vies menacées, les MNT peuvent déstabiliser des économies, surtout dans les pays dont les infrastructures de soins de santé sont insuffisamment développées. La difficulté, pour les pouvoirs publics et pour les agences de santé mondiales, est de poursuivre les progrès enregistrés dans la lutte contre les maladies infectieuses tout en répondant à la menace de plus en plus prégnante des MNT. 
Fort heureusement, nous pouvons appliquer à la lutte contre les MNT les leçons apprises dans le combat contre les maladies infectieuses et dans les victoires que nous y avons remportées. 
Sans le grand bond en avant qu’a connu dans les années 1990 la thérapie antirétrovirale, nous n’aurions pas aujourd’hui les outils qui nous permettent de maîtriser le VIH. Et sans les traitements combinés à base d’artémisinine, mis au point dans la même décennie, les taux de décès dus à la malaria seraient encore obstinément élevés. 
Au-delà de l’innovation, il nous faut des partenariats puissants pour lutter contre les MNT et garantir aux patients l’accès au traitement dont ils ont besoin. 
Nous avons fixé deux objectifs à ce programme : étendre l’accès de médicaments abordables pour traiter des maladies chroniques que sont les maladies cardiovasculaires, le diabète de type 2, les maladies respiratoires et le cancer du sein ; mais aussi coopérer avec les organisations locales et internationales afin de renforcer les systèmes de soins de santé. Jusqu’à présent, nous observons que dans les pays en développement l’achat de médicaments doit trouver un nouveau paradigme et que les listes nationales des traitements indispensables doivent être remises à jour. 
Nous pouvons tirer de la lutte contre les maladies infectieuses un troisième enseignement : l’engagement des responsables politiques est essentiel. Ainsi que nombre d’observateurs indépendants, comme Chatham House, l’ont signalé, trop peu d’États – notamment parmi les pays en développement – consacrent à leur politique de santé les 5% du PIB recommandés. 
Mais les décideurs politiques de la planète peuvent s’unir pour démultiplier l’effet de leurs investissements et de ceux qui sont réalisés par le secteur privé. Et même si la plupart des pays parvenaient à atteindre les 5% du PIB recommandés pour leurs dépenses de santé, le monde aurait encore besoin de mécanismes de financement innovants et d’initiatives en faveur de la collaboration public-privé. 
Les dirigeants de la planète doivent faire de la lutte mondiale contre les MNT une priorité. À cette fin, les États et agences mondiales de santé doivent appliquer les leçons apprises dans la lutte contre les maladies infectieuses et dans les victoires qu’ils y ont remportées. 

Ruée allemande vers le gaz naturel russe, une menace pour l’Europe 
BRATISLAVA – Il nous arrive à tous de faire preuve de naïveté, et de payer au bout du compte le prix de notre imprudence. C’est ce qu’il arrivera si l’Union européenne dit oui au projet Nord Stream 2, censé multiplier par deux l’approvisionnement en gaz naturel russe à travers la mer Baltique en direction de l’Allemagne. 
Il y a dix ans, lorsque fut annoncé l’accord relatif au premier gazoduc Nord Stream, le ministre polonais des Affaires étrangères, à l’époque Radek Sikorski, compara l’initiative au pacte conclu entre Molotov et Ribbentrop en 1939 (fameux traité de non-agression entre l’Allemagne d’Hitler et l’Union soviétique de Staline). L’UE apposa sa signature à l’accord, les déclarations de Sikorski considérées comme grotesques et exagérées. 
Aujourd’hui, au lendemain de l’annexion de la Crimée par la Russie, qui n’a de cesse de subvertir la souveraineté ukrainienne, le discours de Sikorski n’apparaît plus si excentrique. 
Or, la capacité des gazoducs existants qui relient l’UE et la Russie est d’ores et déjà plus de deux fois supérieure à la demande actuelle de l’Europe. Selon les propres données de Gazprom , la Russie a exporté en 2015 un peu plus de 100 milliards de mètres cubes (mmc) de gaz naturel vers l’Europe de l’Ouest – bien en dessous des capacités existantes. 
En 2014, cette consommation a diminué de 23 % pour s’élever à 387 mmc, par rapport à un pic de 502 mmc en 2010, atteignant ainsi son niveau le plus bas depuis 1995. En effet, le taux d’utilisation des capacités de Nord Stream s'élevait à 43 % en 2013, à 65 % en 2014, et à 71 % en 2015. 
Sept pays européens (en premier lieu desquels l’Allemagne) représentent aujourd’hui à eux seuls près de 80 % de la consommation totale de gaz dans l’UE, et entreprennent tous de solides programmes autour de l’efficience énergétique et des énergies renouvelables. Ainsi, à moins que l’Europe ne décide de gaspiller du gaz naturel bon marché, sa consommation ne pourra aller qu’en diminuant. 
En l’absence des taxes de transit qui constituent le cœur de leur activité, le manque de maintenance conduirait rapidement à une sérieuse dégradation. Pologne, Slovaquie, Biélorussie et Ukraine – qui abritent pas moins de 100 millions de personnes – se retrouveraient privées d’une importante source de revenus, ce qui les affaiblirait économiquement et les rendrait plus vulnérables aux pressions du Kremlin. 
Le seul pays véritablement gagnant ne serait autre que la Russie, vouée ainsi à s’assurer davantage d’entrées d’argent européen, pour une période de temps plus longue. Les nouveaux investissements consacrés par les pays occidentaux aux nouveaux gazoducs contraindraient le système énergétique européen à se limiter au gaz naturel russe, situation susceptible de décourager la transition vers une utilisation efficiente de l’énergie. 
Une Ukraine affaiblie ferait une victime encore plus facile de l’agression russe qu’elle l’est aujourd’hui. Quant à l’emprise qu’exerce le Kremlin sur la Biélorussie, elle se révélerait d’autant plus forte en cas de fermeture du gazoduc Yamal. 
Par ailleurs, Allemands et Européens ne seraient nullement préservés des conséquences. En s’engageant à acheter plus de gaz naturel russe que nécessaire, et pour une plus longue période de temps, l’UE contribuerait à financer le renforcement militaire de la Russie, qui représente pourtant une menace directe pour la paix en Europe. 
Selon l’indice global de militarisation publié par le Centre international de Bonn pour la conversion, la Russie compte parmi les pays les plus militarisés de la planète. Pas moins de 37 % du budget fédéral de la Russie a été consacré au premier trimestre 2016 aux forces militaires et de sécurité russes – ces dépenses ayant été en grande majorité financées par la vente de pétrole et de gaz aux Européens. 
C’est donc nous autres les Européens qui finançons les guerres menées par la Russie en Ukraine et en Syrie, l’occupation militaire de la Crimée, de l’Ossétie du Sud, de l’Abkhazie et de la Transnistrie, ainsi que les survols de provocation effectués par les chasseurs russes au dessus de la mer Baltique et ailleurs. Plus nous consommons de gaz russe, et plus Vladimir Poutine fait rentrer d’argent consacré à sa modernisation militaire et à sa « guerre hybride », consistant pour la Russie à développer ses forces conventionnelles au moyen de troupes irrégulières et de cyberarmements. 
La question qu’il appartient à l’Allemagne et à ses dirigeants de se poser est de savoir à quel point ils tiennent à la paix. Si tel est véritablement le cas, il leur faut impérativement cesser de financer les troupes russes – en uniforme ou non. 
Les Allemands tiennent-ils profondément à l’UE, grâce à laquelle nous vivons en paix depuis soixante-dix ans, au sein de ce qui était autrefois, et de loin, la région la plus violente au monde ? Tiennent-ils à la lutte contre les changements climatiques, et à la préservation de l’avenir de la planète ? 
Le projet Nord Stream 2 s’inscrit en violation de tout ce que le gouvernement allemand affirme considérer comme le plus précieux : survie de l’UE, paix en Europe, et préservation de l’environnement. Les dirigeants allemands feraient bien de se remémorer cette célèbre formule que l’on prête à Lénine, autrefois lui aussi dirigeant du Kremlin : « Les capitalistes nous vendront eux-mêmes la corde avec laquelle nous les pendrons. » 

L’escalade des conflits dans le monde arabe 
L’escalade de brutalité et les actions entreprises par les gouvernements exercent une pression considérable sur les citoyens de la région. Si le cours des choses n’évolue pas, nous pouvons nous attendre à voir éclater de nouveaux conflits, et surgir une nouvelle vague de soulèvements – cette fois beaucoup moins pacifique. 
Jamais depuis la fin de la Première Guerre mondiale le monde arabe n’avait connu de bouleversements aussi importants. Les conflits frappent désormais pas moins de neuf pays arabes, l’ampleur du carnage atteignant un degré d’inhumanité indescriptible. 
Les combats qui s’opèrent en Syrie, en Irak, au Soudan, en Libye et au Yémen, viennent morceler des communautés tout entières. L’épuration ethnique perpétrée par l’État islamique réduit en poussière plusieurs siècles d’entremêlements religieux, ethniques et culturels, portant à près de deux millions le nombre de personnes aujourd’hui chassées de leur foyer. 
En effet, bien que le Moyen-Orient et l’Afrique du nord abritent seulement 5 % de la population mondiale, ces régions produisent plus d’un tiers des réfugiés de la planète. Rien qu’en Syrie, 11 millions de personnes ont été contraintes de se déplacer à l’intérieur ou en dehors du pays. 
Ces mouvements de populations exacerbent les tensions sociales préexistantes dans le monde arabe. Au Liban, par exemple, l’arrivée de plus d’un million de Syriens suscite nombre d’inquiétudes autour d’un risque d’altération de l’équilibre confessionnel du pays, ainsi que d’érosion d’un système politique déjà fragile. 
L’ampleur considérable de ces bouleversements démographiques transforme irrévocablement l’identité sociale et politique de la région. En effet, partout en son sein, les acteurs les plus véhéments appliquent des politiques identitaires sectaires afin de mobiliser des soutiens, polarisant encore davantage les populations autour de lignes religieuses, ethniques et idéologiques. 
Au sein même des pays en paix, les politiques identitaires les plus venimeuses se font de plus en plus répandues et acceptées. En Égypte, par exemple, l’opinion publique soutient largement la brutalité des mesures répressives menées à l’encontre des Frères musulmans et de leurs partisans islamistes. 
Toutes ces convulsions ajoutent à l’appauvrissement des pays arabes, limitant de potentielles opportunités futures pour leurs citoyens. Quelque 21 millions d’enfants arabes ne suivent aucune scolarité, tandis que plus de 50 millions des citoyens de la région sont considérés comme pauvres. 
La Tunisie, célébrée pour sa réussite dans le Printemps arabe, a produit le plus grand nombre de combattants étrangers ayant rejoint l’État islamique – que l’on estime à environ 3 000 (principalement des jeunes). D’après certains renseignements non confirmés, la plupart des acteurs impliqués dans les différents conflits embrigaderaient des enfants en les chargeant de mener leurs combats. 
Plutôt que de s’efforcer d’apaiser les colères ou de privilégier la réconciliation, les gouvernements arabes recourent purement et simplement à la force pour anéantir tout éventuel espace de dissidence ou de débat. Au nom de la sécurité nationale, des citoyens sont privés de leur nationalité, des manifestants sont abattus dans les rues, et plusieurs milliers de personnes sont emprisonnées de manière arbitraire. 
Les tortures et autres disparitions inexpliquées sont également monnaie courante. En Syrie, pas moins de 85 000 personnes auraient ainsi disparu depuis le début du conflit. 
Les citoyens étant privés de processus démocratique formel, le mécontentement politique s’opère de plus en plus dans l’ombre, où il risque davantage de se militariser. En Égypte, les voix s’élèvent de plus en plus en faveur d’une réponse plus violente et plus radicale aux mesures répressives du gouvernement. 
En l’état actuel des choses, la fin des conflits du moment en Syrie, en Irak et au Yémen, exigerait l’émergence d’un consensus national, régional et international. Mais afin d’éviter une nouvelle escalade de violence désastreuse dans la région, il s’agirait surtout pour les gouvernements concernés d’opérer un retour aux fondements, en introduisant des processus politiques inclusifs, en mettant un terme aux violences perpétrées par l’État, en veillant à l’impartialité du pouvoir judiciaire, ainsi qu’en s’attaquant aux injustices socio-économiques. 
L’ampleur des difficultés exigera qu’émergent une pensée audacieuse, des initiatives courageuses, ainsi qu’une pleine intelligence de la part des dirigeants nationaux et régionaux sur le plan de la politique et du développement. À défaut, les violences sont vouées à engloutir la région, et à s’étendre bien au-delà. 



Un processus d'Helsinki pour la Corée ? 
SEOUL – Le mois dernier, la Corée du Nord et la Corée du Sud ont évité de justesse une confrontation militaire catastrophique. Après 40 heures de négociations intenses, le Sud a accepté d'arrêter sa diffusion par haut-parleurs dans la zone démilitarisée entre les deux pays, en contrepartie de l'expression du « regret » du Nord, à l'égard des soldats sud-coréens tués par l'explosion d'une mine terrestre en zone démilitarisée trois mois auparavant. 
Bien que cette crise ait fourni son lot habituel de belligérance et de rhétorique agressive de la part de la Corée du Nord, elle a produit également quelques nouveaux rebondissements intéressants. Comprendre ces développements pourrait bien aider à créer assez d'énergie pour enclencher, après plus de sept ans de confrontation, une véritable coopération inter-coréenne et aider à guider la péninsule vers un avenir plus pacifique et plus sûr. 
En revanche, après les récentes explosions de mines terrestres, la présidente Park Geun-hye a maintenu ses exigences d'excuses face au Nord, qui a nié avoir posé des mines. Sa cote de confiance a grimpé à 50%, contre 30% le mois précédent. 
Si le Sud inflexible s'amuse à jouer au plus fort sur le plan militaire face à un Nord souvent audacieux et au comportement toujours imprévisible, les résultats pourraient être catastrophiques. En ce sens, un cadre institutionnel pour une paix inter-coréenne permanente est plus urgent que jamais. 
La deuxième nouveauté concerne la Chine, qui est restée silencieuse tout au long de la dernière crise : un écart important par rapport à sa position en 2010, où elle avait activement pris le parti de la Corée du Nord sur la scène diplomatique internationale. Naturellement, il est impossible de savoir si cette fois la réponse de la Chine marque un véritable retrait stratégique de son rôle en tant qu'unique allié Nord et son bienfaiteur économique essentiel. 
Si la Chine prend vraiment ses distances avec la Corée du Nord, le régime de Kim Jong-un sera presque entièrement isolé au niveau international. Kim va-t-il répondre dangereusement à cet isolement, en continuant à se braquer contre le Sud, ou de manière pragmatique en devenant plus souple ? 
Son comportement belliqueux en 2013 par exemple, a simultanément aggravé ses relations avec la Chine, la Corée du Sud et les États-Unis. Et dans la crise récente, il n'a obtenu qu'un simple arrêt des émissions moqueuses à son égard, diffusées par haut-parleurs. 
On s'attend en effet à ce que le Nord commémore le soixante-dixième anniversaire de la fondation du Parti des Ouvriers Coréens, actuellement au pouvoir, en effectuant un essai nucléaire et en lançant un nouveau missile intercontinental. Mais la Chine, la Corée du Sud et les États-Unis (dont les politiques envers la Corée du Nord sont maintenant plus étroitement alignées que jamais), ne doivent pas se contenter d'attendre de voir ce qui se passe. 
Les jeunes soldats d'aujourd'hui représentent ce que l'on appelle la génération Jangmadang (« marché noir »), qui ont atteint l'âge de la majorité dans le cadre du processus de marchandisation qui a suivi la famine massive du milieu des années 1990. Exposés à des films, à de la musique et à d'autres produits sud-coréens, ils reconnaissent le gouffre béant entre la propagande de leur gouvernement et la triste réalité du pays. 
Alors que le processus de marchandisation continue, bientôt les soldats ne seront plus les seuls à voir ce qui se cache derrière la propagande du régime. Un bouleversement complet au Nord risque de ne plus tarder. 
Cela ouvre une nouvelle option politique pour l'Occident : pousser la Corée du Nord à revoir sa politique étrangère et de sécurité en approfondissant ses engagements économiques et sociaux avec le reste du monde. Les avantages pour le Nord modifieraient radicalement les calculs stratégiques du régime, en particulier au sujet des armes nucléaires. 
Les liens internationaux (ou plutôt les sanctions qui ont bloqué les avantages de ces liens), ont été essentiels à la décision de dénucléarisation de la Libye, tout comme à la volonté de l'Iran de parvenir à un accord avec les puissances mondiales au sujet de son programme nucléaire. Les sanctions ont été moins efficaces en Corée du Nord, en grande partie parce que la population n'a pas su ce qu'elle ratait. 
De même, les connexions croissantes entre groupes au sein du bloc soviétique et de l'Occident ont joué un rôle majeur dans la réalisation des Accords d'Helsinki de 1975. Les accords représentaient un effort pour améliorer les relations Est-Ouest pendant la Guerre froide, en mettant notamment l'accent sur les droits de l'homme. 
Suite à la crise d'août, il est peut-être temps de penser sérieusement à une manière d'équilibrer les sanctions maintenues contre la Corée du Nord avec davantage de liens économiques et sociaux. Sans une approche de ce genre, la Corée du Nord et la Corée du Sud pourraient d'ici peu s'enfermer dans un autre bras de fer militaire. 


La Corée du Nord et le leadership américain 
DENVER – Ce mois-ci, la Corée du Nord a passé quelques semaines sans lancer de missiles ni faire d'essais nucléaires. Ce court intervalle, à présent terminé, a suffi pour inspirer au Secrétaire d'État américain Rex Tillerson une déclaration selon laquelle le dirigeant nord-coréen Kim Jong-un faisait preuve de « retenue ». 
Plus inquiétant encore, la Corée du Nord a lancé un missile balistique vers le Nord du Japon. L'optimisme de Tillerson à propos d'une si courte pause reflète la pression à laquelle sont confrontés les diplomates chargés de rassurer les alliés (et dans le cas de Tillerson, son patron le Président Donald Trump), en vue d'apaiser les tensions avec les ennemis. 
Néanmoins Tillerson a probablement raison de dire que la Corée du Nord est prête à discuter avec les États-Unis - mais seulement d'égal à égal, comme un État doté d'armes nucléaires face à un autre. Les dirigeants du pays ne sont manifestement pas prêts à répondre à l'exigence des États-Unis, d'après laquelle les négociations se fondent sur les engagements internationaux pris en 2005, à la fin du quatrième cycle de Pourparlers à six. 
En tête de ces engagements, inscrits dans une déclaration commune publiée à l'issue des pourparlers, figure « l'abandon de toutes les armes nucléaires et de tous les programmes nucléaires existants » par la Corée du Nord. En échange, les cinq autres participants à ces Pourparlers (Chine, Japon, Russie, Corée du Sud et États-Unis) étaient censés fournir à la Corée du Nord de l'énergie et de l'aide économique, respecter sa souveraineté et poursuivre la normalisation des relations diplomatiques. 
Selon les critiques, la création de la « condition préalable » en vertu de laquelle le Nord s'en tient à ses engagements initiaux équivaut à un coup fatal pour de nouveaux pourparlers. Et en effet, le régime de Kim n'a montré aucun intérêt à reprendre le processus des Pourparlers à six, leur objectif déclaré étant de dénucléariser la péninsule coréenne. 
Tillerson parle à juste titre d'une double politique vis à vis de la Corée du Nord. L'une est le dialogue ; l'autre la pression appliquée par des sanctions et par d'autres mesures visant à isoler la Corée du Nord et à convaincre ses dirigeants qu'il n'y a pas d'avenir possible pour les armes nucléaires. 
Ces sanctions pourraient saper une grande partie du commerce de la Corée du Nord avec la Chine, la source économique vitale du régime de Kim. 
Mais les États-Unis ne peuvent pas trop compter sur les autres pays pour contraindre le régime nord-coréen, dont la recherche de l'arme nucléaire n'est pas une quête symbolique. Comme le montrent ses tests d'ICBM, le but est de menacer les États-Unis de manière explicite, afin de les obliger à réduire leur présence en Asie du Nord-Est - et peut-être même à reconsidérer leurs alliances avec le Japon et la Corée du Sud. 
Cet objectif ambitieux n'est pas sans avoir un soutien tacite dans le monde : la Russie et la Chine ont proposé que les États-Unis suspendent leurs exercices militaires annuels avec le Sud, en échange d'un gel du programme nucléaire de la Corée du Nord. Cette proposition « freeze-for-freeze » (gel contre gel), apparemment équitable, risque bien de faire davantage pour affaiblir l'alliance entre les États-Unis et la Corée du Sud, que pour empêcher le développement par la Corée du Nord d'une arme nucléaire livrable. 
La proposition montre à quel point il est difficile de fournir une réponse internationale à la question nucléaire de la Corée du Nord. Bien que la Chine ait accepté les récentes sanctions au Conseil de Sécurité, un scepticisme généralisé est de mise quant à savoir s'il existe un consensus interne sur l'avenir souhaité par la Chine pour la péninsule coréenne. 
Le nouveau gouvernement de la Corée du Sud est coincé entre la nécessité de gérer ses relations avec les États-Unis et son désir d'ouvrir un dialogue avec le Nord. Et comme le montre le dernier lancement de missiles du Nord, l'hébergement par le Japon de capacités militaires américaines place cet État en première ligne de la crise. 
Cette situation complexe nécessiterait une diplomatie précise et précautionneuse dans le meilleur des cas, grâce à laquelle les États-Unis pourraient user des différents leviers du pouvoir. Mais le moment semble peu propice. 
Les déclarations de Trump sur le rôle de la Chine dans ses efforts pour résoudre le problème n'aident pas, car elles impliquent un intérêt dans la sous-traitance efficace du travail en vue de contenir le régime de Kim, en échange de vagues assurances économiques et commerciales. Le résultat est une perception du manque de sérieux américain dans cette affaire très grave de défis. 
L'administration Trump a sous ses yeux toutes les composantes d'une stratégie efficace de la Corée du Nord : coopération avec la Chine ; pression sur la Corée du Nord par des sanctions et par l'isolement ; volonté de réassurer ses alliés, notamment en fournissant des moyens de défense anti-missiles balistiques ; et volonté de pourparlers. Mais pour que ces instruments aient un impact, il faut les utiliser de concert et avec précision sur le fond et dans la forme : une qualité de l'habileté politique que l'administration Trump est lente à maîtriser. 
Il s'agit d'une crise de la qualité du leadership américain. Bien des gens aperçoivent le problème, mais personne ne sait encore comment le surmonter. 

La voie chinoise de la paix dans la péninsule Coréenne 
À la mi-février, la Corée du Nord a procédé à un essai de missiles balistiques de portée intermédiaire. Le 1er mars, les États-Unis et la Corée du Sud ont démarré des manœuvres militaires conjointes d’une ampleur et d’une intensité inédites. 
Des forces terrestres, aériennes et navales en nombre non négligeable y participeront, et des moyens stratégiques seront mis à contribution, notamment des bombardiers B-52 ainsi que le porte-avions américain Carl Vinson. En outre, malgré les objections de la Russie et de la Chine, les États-Unis accélèrent le déploiement en Corée du Sud de leur système de défense anti-missiles en haute altitude (Terminal High Altitude Area Defense – THAAD). 
Le jour même où les États-Unis et la Corée du Sud commençaient leurs manœuvres militaires, le dirigeant nord-coréen Kim Jong-un inspectait le quartier général de l’unité interarmes 966 de l’Armée du peuple coréen. Cinq jours plus tard, le Nord lançait quatre missiles balistiques, dont l’un se serait abîmé au large des côtes japonaises, à l’intérieur de la ligne des 200 miles nautiques. 
Des discussions étaient prévues à New York, au début du mois de mars, entre une délégation nord-coréenne et d’anciens hauts fonctionnaires américains. Mais la réunion a été annulée à la fin du mois de février, après que le département d’État a refusé d’accorder leur visa aux diplomates nord-coréens, prolongeant le manque de communication qui ne fait qu’aggraver les risques encourus dans l’impasse actuelle. 
Le président des États-Unis, Donald Trump, a décidé, apparemment, de renforcer la pression sur la Corée du Nord, plutôt que d’appliquer sa rhétorique de campagne et de parler directement avec Kim. Le Conseil de sécurité national de Trump aurait entrepris de revoir par le menu la politique américaine à l’égard de la Corée du Nord et envisagerait toutes sortes d’options, allant des frappes préventives sur les installations nucléaires nord-coréennes à un changement de régime « en douceur » au moyen de sanctions renforcées. 
Même si Trump était favorable à des discussions en tête-à-tête avec la Corée du Nord, son administration n’y est manifestement pas prête, car elle ne dispose ni d’une ligne politique cohérente ni de marges crédibles pour parvenir à la fixer. La Maison-Blanche de Trump est empêtrée dans ses dysfonctionnements, comme le montrent non seulement le renvoi inopiné du conseiller à la sécurité nationale Michael Flynn, mais aussi le peu de hauts responsables aujourd’hui nommés pour la région Asie-Pacifique aux départements d’État et de la Défense. 
Malgré ces carences au sein du pouvoir exécutif et dans sa politique étrangère, le gouvernement américain considère les récents essais balistiques menées par la Corée du Nord comme une menace majeure. Nombreux sont ceux, au Congrès et parmi les hauts gradés, qui demandent aujourd’hui une réponse plus ferme, laquelle pourrait passer par le rétablissement du régime de Kim sur la liste des États finançant le terrorisme ou par l’utilisation des forces spéciales pour lancer des frappes chirurgicales. 
Les acteurs du renseignement, aux États-Unis et en Corée du Sud, pensent que la Corée du Nord dispose de dix à seize armes nucléaires et de plus d’un millier de missiles balistiques, ce qui rend pratiquement impossible de neutraliser militairement la menace nord-coréenne sans faire encourir de sérieux dommages aux États-Unis et à leurs alliés. En outre, fragilisé par la destitution de la présidente sud-coréenne, Park Geun-hye, officiellement démise de ses fonctions, le gouvernement de Séoul, alors que se prépare la campagne présidentielle, demeurera de longs mois sans pouvoir opérer de nouveaux choix politiques, qu’ils aillent ou non dans le sens de l’intransigeance. 
Les Chinois ont manifesté leur opposition aux essais balistiques nord-coréens et ont suspendu, en application d’une résolution du Conseil de sécurité des Nations unies, leurs importations de charbon venant du Nord. En réponse, les médias nord-coréens sont allés jusqu’à critiquer implicitement la Chine, raillée pour « danser au son de la musique des États-Unis ». 
Mais la Chine considère aussi l’installation du nouveau système anti-missiles THAAD en Corée du Sud comme une grave menace stratégique. Les dirigeants chinois craignent que les radars du système THAAD, opérant en bande X, ne réduisent à néant leurs capacités de seconde frappe en cas de conflit nucléaire, et ne soient intégrés aux installations américaines et japonaises pour créer un filet de protection couvrant toute l’Asie du Nord-Est. 
En novembre 2016, la Corée du Sud et le Japon ont signé un accord de partage des renseignements militaires. Mais tandis que les deux alliés des États-Unis, anciens ennemis jurés, renforcent leur coopération en matière de sécurité, La Chine et la Russie s’inquiètent toutes deux d’une alliance trop étroite entre les États-Unis, le Japon et la Corée du Sud, d’où pourrait naître, à leur façade orientale, une sorte d’OTAN miniature. 
Pour éviter d’en arriver à cette extrémité, la Chine appelle toutes les parties à cesser l’escalade et à réfléchir. Comme l’a récemment dit le ministre chinois des Affaires étrangères, Wang Yi, les États-Unis et la Corée du Nord sont comme « deux trains lancés à toute vitesse l’un vers l’autre, dont aucun ne veut céder le passage ». 
Wang a rencontré à Beijing le vice-ministre nord-coréen des Affaires étrangères, et il s’entretiendra, le 18 mars, avec le secrétaire d’État américain, Rex Tillerson, afin de préparer une première réunion entre le président chinois Xi Jinping et Trump. Inutile de dire que la résolution de la crise coréenne sera l’une des priorités de ce sommet. 
Dans un second temps, toutes les parties impliquées retournent à la table des négociations, avec les objectifs parallèles de dénucléariser la péninsule Coréenne et de conclure un accord de paix pour remplacer l’armistice en vigueur depuis plus de soixante ans qui a mis fin à la guerre de Corée. Les parties auront entretemps pris bonne note de la proposition de l’ancien ministre sud-coréen des Affaires étrangères Yoon Young-kwan qui suggère un retrait du système THAAD après l’abandon par la Corée du Nord de son programme nucléaire. 
La défiance stratégique en Asie du Nord-Est ne pourra que détériorer les relations déjà teintées d’acrimonie entre les États-Unis et la Chine. Le cauchemar que serait un conflit dans la péninsule Coréenne mérite qu’on y réfléchisse à tête reposée. 

La vraie stratégie nord-coréenne 
DENVER – La volonté de la Corée du Nord d’acquérir des armes nucléaires est souvent décrite comme une réponse « rationnelle » à ses impératifs stratégiques de sécurité nationale et de survie du régime. De fait, le pays est entouré d’États voisins de plus grande superficie, a priori hostiles, et ne dispose pas d’alliés sur lesquels compter pour sa propre défense. 
En réalité, la détermination de la Corée du Nord à obtenir de tels armements s’explique davantage par une démarche d’agression de la part du pays que par un simple pragmatisme. Le régime de Pyongyang cherche ni plus ni moins à désolidariser les États-Unis de leur partenaire sud-coréen – une rupture qui permettrait la réunification de la péninsule coréenne dans les termes fixés par Kim. 
Pour autant, être Nord-Coréen aujourd’hui ne signifie pas nécessairement accepter le monde tel qu’il est, d’autant que la propagande du régime ne cesse d’expliquer que la péninsule coréenne est composée d’un seul et unique peuple, partageant la même langue, la même culture, et bien entendu indivisible – sauf par des acteurs extérieurs comme les États-Unis. Selon cette logique, le Nord doit trouver les moyens de dissuader ces outsiders d’intervenir dans les affaires de la péninsule. 
Une telle contre-attaque serait alors décisive, veillant à la destruction totale du régime nord-coréen. 
L’Amérique interviendrait sans doute néanmoins, en lançant sa propre attaque dévastatrice contre la Corée du Nord. Mais les États-Unis pourraient au contraire décider de ne pas risquer de pertes sur leur propre territoire. 
Il est néanmoins difficile de savoir si les Nord-Coréens en ont conscience. Comme l’ont été avant eux les captifs de nombreuses dictatures, ils sont peut-être même ceux qui croient le plus en leur propre propagande – persuadés de pouvoir l’emporter sur un ennemi sud-coréen qui ne serait pas soutenu par la puissance militaire américaine. 
Quoi qu’il en soit, en investissant massivement dans des forces spéciales déployées à l’avant, et en misant sur plusieurs autres éléments asymétriques de la guerre moderne, la Corée du Nord semble mettre sur pied une offensive, à condition qu’elle se débarrasse de l’obstacle américain. Dans un tel contexte, les efforts visant à ramener le régime de Kim à la table des négociations – ce pour quoi la Chine œuvre activement – s’avèrent peu judicieux. 
Ces efforts visent à convaincre les Nord-Coréens de suspendre tous leurs tests de missiles et d’armements nucléaires, en échange d’une limitation et d’un report des exercices annuels menés conjointement par les forces américaines et sud-coréennes. 
C’est bien la Corée du Nord qui se comporte de manière fondamentalement hostile, tandis que le Sud et les États-Unis se concentrent sur la défense. En effet, la mise en place d’exercices annuels organisés chaque printemps entre les États-Unis et la Corée du Sud s’est toujours fondée sur l’hypothèse d’une invasion du Sud par le Nord, et non l’inverse. 
Mais en réalité, ils ne protégeront pas véritablement cette dernière, que l’Allemagne asservira rapidement. Si les États-Unis suspendent leurs exercices militaires conjoints avec la Corée du Sud, leur volonté voire leur capacité à répondre à l’agression Nord-Coréenne contre le régime de Séoul pourrait de la même manière s’en trouver affaiblie. 
Ce scenario est d’autant plus risqué que l’éventualité existe de voir la suspension des tests de missiles et des essais nucléaires ne pas nécessairement aboutir à un affaiblissement concomitant du programme nucléaire nord-coréen. Les tests ne constituent qu’un élément infime de tout programme d’armement – et pas nécessairement le plus essentiel. 
En réalité, la conclusion d’un compromis consistant pour la Corée du Nord à stopper ses programmes d’armement en échange d’une promesse de sécurité et de survie du régime a déjà été tentée, et a systématiquement échoué. En septembre 2005, cinq grandes puissances mondiales, dont les États-Unis, proposent à la Corée du Nord un programme nucléaire civile sans restriction, une aide énergétique et économique, une reconnaissance diplomatique, et lui promettent d’instaurer un mécanisme régionale de maintien de la paix et de la sécurité dans le nord-est asiatique. 
À l’époque, pour s’assurer ces avantages, il suffit à la Corée du Nord d’abandonner ses programmes d’armements nucléaires, et d’adhérer au Traité sur la non-prolifération des armes nucléaires. Seulement voilà, le régime de Pyongyang va refuser tout protocole de vérification crédible. 
Un dialogue Amérique-Chine plus solide et plus réfléchi sur la question nord-coréenne est indispensable à la résolution d’un problème sécuritaire qui tend à devenir le plus urgent de la planète. Mais cette discussion doit s’axer sur des mesures directes visant à entraver et mettre à mal le programme nucléaire profondément agressif du pays. 

Pas d'apaisement pour la Corée du Nord 
WASHINGTON, DC – Ce mois-ci, la Corée du Nord a effectué son cinquième essai nucléaire : le deuxième cette année. Si l'on en juge par la secousse sismique, il s'agit du plus puissant engin nucléaire du Nord jamais détecté. 
Cette question prend un ton plus grave parce que, bien que les rapports nord-coréens ne soient pas exactement fiables, la propagande qui a accompagné le dernier test a laissé entendre que le Nord testait une conception de l'arme et pas seulement un engin explosif. Et comme l'ont suggéré des dirigeants sud-coréens, d'autres essais seront certainement réalisés cette année. 
Cela signifie que la Corée du Nord est peut-être tout près de perfectionner un système de dissémination pour toutes les armes qu'elle développe. 
Nul ne peut dire avec certitude si une nouvelle arme de ce type sera produite par la Corée du Nord au cours des deux prochaines années, dans quatre ans, ou plus tard. Mais il y a peu de doute quant à ceci : les Nord-Coréens ne cherchent pas seulement à attirer l'attention, mais ils cherchent à mettre au point une bombe puissante ainsi que les moyens de l'utiliser. 
Mais tout le monde n'est pas unanime sur la suite des opérations. Certains observateurs, notamment le co-auteur du New York Times Joel S. Wit et l'ancien officier du renseignement Scott Ritter, ont déclaré qu'il serait à présent opportun d'entamer des pourparlers avec la Corée du Nord. 
La logique derrière ces suggestions semble se résumer en ces termes : « Qu'avons-nous à perdre ? » 
La réponse est simple : beaucoup. 
En outre, il y a peu de chances que le Nord s'engage dans de telles discussions, encore moins qu'il impose un moratoire sur les essais d'armes, à moins que certaines de ses revendications de longue date (comme la suspension des exercices militaires conjoints des Etats-Unis et la Corée du Sud), ne soient acceptées. Pour certains, cette approche de Realpolitik va en quelque sorte diminuer la puissance que les Nord-Coréens sont censés détenir, pour l'essentiel en les désarmant. 
Les exercices militaires conjoints sont une composante essentielle de toute alliance. Si deux pays conviennent d'une défense mutuelle, ils doivent veiller à ce que leur coopération soit exercée et perfectionnée. 
Au lieu de céder à ces exigences, les ةtats-Unis déclarent depuis longtemps qu'ils s'engageront dans des pourparlers avec la Corée du Nord à la seule condition qu'ils reposent sur des accords précédents, notamment sur la déclaration conjointe de septembre 2005, qui obligeait le Nord à abandonner tous ses programmes nucléaires. Cette position est sensée. 
Après tout, l'ouverture de nouvelles négociations qui ignoreraient les obligations passées mettrait en doute la viabilité de tout nouvel accord. Conformément à un accord de février 2007, la Corée du Nord a évidemment pris des mesures concrètes pour désactiver ses installations nucléaires, en démolissant notamment la tour de refroidissement de son principal réacteur nucléaire dans le Centre de recherche scientifique nucléaire de Yongbyon en juin 2008. 
Ces mesures étaient censées freiner l'élan nucléaire du pays, en veillant à ce que le redémarrage du programme soit coûteux, voire même prohibitif. Mais en redémarrant son programme nucléaire sans reconstruire la tour de refroidissement, la Corée du Nord a évité une grande partie de ces coûts. 
Après tout, les négociations sont simplement un moyen pour une fin. Si cette fin est incertaine ou peu probable, il n'y a donc plus aucune raison de les ouvrir. 
Au lieu de cela, la communauté internationale doit purement et simplement rejeter les exigences de la Corée du Nord, en mettant ainsi fin au fantasme du régime selon lequel le monde devra tout simplement l'accepter comme un Etat doté d'armes nucléaires. Heureusement la réponse de la communauté internationale aux ambitions nucléaires de la Corée du Nord s'aligne généralement sur cet impératif. 
Il faut une plus grande coopération avec la Chine sur l'application des sanctions, ainsi que des discussions approfondies et calmes avec les Chinois, en vue de répondre à toute méfiance stratégique sur les accords politiques éventuels sur la péninsule coréenne. Les Etats-Unis doivent également continuer à renforcer leurs relations de sécurité avec le Japon et la Corée du Sud, notamment en développant et en déployant des systèmes antimissiles balistiques. 
Cela ne veut pas dire qu'une collaboration avec la Corée du Nord n'est pas une option. Au contraire, les accords précédents doivent rester sur la table. 
L'accord de septembre 2005 portait sur les intérêts nationaux essentiels de la Corée du Nord : il a gagné l'assurance de paix et la reconnaissance diplomatique, en échange du démantèlement de son programme nucléaire. Si le régime de Kim veut vraiment une occasion de se joindre à la communauté internationale, il a tout ce dont il a besoin, écrit, convenu, et prêt à être mis en œuvre. 

La bombe nucléaire, la Corée du Nord et la manipulation chinoise 
De son coté, le président américain Donald Trump a prévenu la Corée du Nord qu'elle subira "le feu et la fureur" comme "le monde ne l'a jamais vu". Kim menace de tirer quatre missiles sur le territoire américain de Guam, tandis que Trump promet que si Kim met à exécution cette menace ou en fait une autre, il va le regretter, et "le regretter vite". 
Face à cette situation, les gens raisonnables se demandent s'il existe un moyen pacifique de sortir de cette crise. Pour certains, il faudrait que la Corée du Nord cesse ses activités nucléaires et ses lancés de missiles et qu'en échange les USA et de la Corée du Sud cessent leurs exercices militaires conjoints. 
Privée de la possibilité de tester son arsenal nucléaire et ses missiles, la Corée du Nord resterait bloquée à l'étape où elle en est actuellement - avec un arsenal peu fiable, dépourvu probablement de têtes nucléaires miniaturisées. Elle ne disposerait donc pas d'un arsenal puissant, doté d'une véritable capacité de longue portée. 
Mais ils ont immédiatement refusé la proposition chinoise, car disent-ils, cela mettrait moralement sur le même plan le développement d'armes de destruction massive par la Corée du Nord (des armes qu'elle paraît préparée à utiliser) et leur droit de se défendre et de défendre leurs alliés. S'ils acceptaient ce double gel, ils récompenseraient la Corée du Nord pour mettre fin à des activités qui sont une violation des résolutions du Conseil de sécurité de l'ONU. 
Tout d'abord le coût d'une violation du double gel ne serait pas symétrique. Si Kim reprend son programme nucléaire, les conséquences pourraient en être énormes et irréversibles pour les USA et la Corée du Sud, car la Corée du Nord pourrait acquérir un arsenal nucléaire parfaitement au point. 
Ce risque tient à partie au deuxième défaut du double gel : la difficulté de contrôler sa mise en œuvre. Il est facile de savoir si les USA mènent des manœuvres militaires conjointes avec la Corée du Sud, mais il est beaucoup plus difficile de s'assurer que son voisin du Nord ne poursuit pas clandestinement son programme nucléaire. 
Dans le cadre d'un double gel, la Corée du Nord n'arrêterait peut-être que ses activités visibles, autrement dit ses lancés de missiles et ses tests nucléaires. Pire encore, cela pourrait donner le temps nécessaire à Kim pour que ses chercheurs maîtrisent l'ensemble des technologies, en particulier la miniaturisation des têtes nucléaires qui pourraient être rapidement déployées une fois l'accord dénoncé. 
En 1994, la dernière fois qu'elle a accepté de geler sa production de plutonium dans le cadre d'un accord avec les USA, Kim Jong-il, le père de Kim, a rapidement violé son engagement en se lançant dans un programme secret d'enrichissement de l'uranium. Les Américains n'ont aucune raison de faire confiance une deuxième fois à ce pays. 
En tant que principal protecteur du régime de Kim, elle est considérée comme la clé pour contenir les ambitions nucléaires de Kim. Mais elle est réticente à exercer une pression trop importante sur lui, car elle craint que cela conduise à l'effondrement de son régime et à la perte d'une pièce stratégique importante pour elle face aux USA. 
Dans ce contexte, sa proposition de double gel n'a pas pour objectif de résoudre la crise ; elle s'attendait probablement au rejet américain. La Chine veut en réalité détourner l'attention de la communauté internationale de sa capacité d'influence sur le régime de Kim pour la focaliser sur l'imprévisibilité du gouvernement de Trump et son approche inquiétante de la politique. 
Elle doit aussi dire clairement que si le régime nord-coréen ne le respecte pas, elle cessera immédiatement de le soutenir et de le protéger. C'est à ce prix que la Corée du Nord pourrait respecter l'accord. 

L’histoire nucléaire va-t-elle se répéter en Corée ? 
WASHINGTON, DC – Lors du premier sommet entre le président chinois Xi Jinping et le président américain Donald Trump, qui se déroulera dans le luxueux domaine de Trump en Floride Mar-a-Lago, au moins une partie de la discussion portera inévitablement sur l'un des endroits les plus pauvres du monde: la Corée du Nord. 
Les Etats-Unis et ses alliés sont parvenus à naviguer entre les écueils de l’Europe au XXe siècle en évitant la guerre. Mais, pour atteindre un succès comparable en Asie de l'Est aujourd'hui, Trump doit persuader Xi d'adopter une autre politique envers la Corée du Nord. 
Lorsque les Etats-Unis et l'Union soviétique sont devenus rivaux après la Seconde Guerre mondiale, chacun avait un moyen de dissuader l'autre d'attaquer. L'Union soviétique avait un grand avantage – ou du moins c’est ce que la plupart des gens pensaient – dans les forces non nucléaires, que le Kremlin aurait pu utiliser pour conquérir l'Europe occidentale. 
Puis, en 1957, le lancement de Spoutnik a clairement indiqué que l'Union soviétique serait bientôt en mesure de livrer une frappe nucléaire sur le continent américain, remettant en cause l'efficacité de la dissuasion américaine. Etait-ce encore crédible de penser que les Etats-Unis pourraient faire la guerre à l'Union soviétique en réponse à une attaque contre l'Europe occidentale, si ce faisant ils s’exposaient à une attaque nucléaire sur leur propre territoire? 
De plus, avec l’élargissement de l'arsenal nucléaire soviétique, le gouvernement américain a exclu la possibilité de se défendre contre une attaque de missiles: puisqu’il était impossible d’intercepter tous les explosifs nucléaires en vol, il serait moins risqué qu’aucune des deux parties n’essaye de construire des systèmes de missiles antibalistiques. L'administration du président Richard Nixon a ainsi négocié et signé le Traité américano-soviétique sur les missiles antibalistiques (ABM) de 1972, interdisant effectivement de tels systèmes. 
Le président français Charles de Gaulle a invoqué cette logique pour justifier le programme d'armement nucléaire de son pays, bien qu’il ait eu aussi d'autres raisons de vouloir que la France rejoigne le « club » nucléaire. Selon cette logique, cependant, l’Allemagne de l'Ouest, elle aussi, aurait eu besoin d'un arsenal nucléaire; or, étant donné l'histoire de l'Allemagne au XXe siècle, personne ne désirait un tel résultat (les Allemands moins que quiconque). 
Les USA ont soutenu leur position en déployant des armes nucléaires sur le continent européen, et en postant des troupes sur les lignes de front en Allemagne en tant que « fils de détente »: une attaque à cet endroit aurait déclenché la participation des États-Unis à toute guerre que le côté communiste pourrait entamer. Cette stratégie a fonctionné: quelle que soit la combinaison exacte de raisons, l'Union soviétique n'a jamais lancé aucune attaque vers l'ouest. 
Six décennies plus tard, un défi similaire se profile dans la péninsule coréenne. Depuis la fin de la guerre de Corée en 1953, une présence militaire américaine a contribué à dissuader une attaque nord-coréenne sur la Corée du Sud ; en même temps, le Nord communiste a également dissuadé les Etats-Unis: ses déploiements massifs d'artillerie le long de la zone démilitarisée divisant la péninsule pourraient dévaster la capitale de la Corée du Sud, Séoul, avec ses dix millions de personnes, en représailles à toute attaque américaine. 
Les Etats-Unis et ses alliés asiatiques disposent des mêmes quatre options que l'Alliance atlantique il y a 60 ans. 
Ils peuvent tenter de vivre avec des missiles nucléaires à longue portée nord-coréens, en optant pour une stratégie de dissuasion. La paix et la sécurité des millions d'Américains dépendraient alors de la prudence et de la rationalité du dictateur nord-coréen âgé de 33 ans, Kim Jong-un, un jeune homme avec un goût pour les exécutions grotesques de membres de la famille et de proches associés. 
Dans le passé, un tel résultat a semblé inacceptable aux experts américains de la sécurité nationale. En juin 2006, William Perry, ancien secrétaire de la défense, et Ashton Carter, un futur occupant du même poste, ont fait valoir dans le Washington Post que si la Corée du Nord déployait sur son territoire un missile nucléaire capable de frapper les Etats-Unis, ils devraient l'attaquer et le détruire . 
Une telle attaque déclencherait probablement une seconde guerre de Corée. Le Nord perdrait sûrement, entraînant un effondrement du régime, mais probablement non sans infliger des dégâts terribles à la Corée du Sud, et peut-être aussi au Japon. 
A la suite de son retrait du Traité ABM, les Etats-Unis ont déjà commencé à déployer des systèmes de défense antimissile, avec l'espoir de vaincre une petite attaque nucléaire (mais pas une attaque massive du genre de celle que la Russie pourrait lancer). Cette option, elle aussi, comporte des risques graves. 
Si les pays d'Asie de l’Est viennent à douter de la crédibilité de l'engagement des États-Unis à les défendre – et Trump a clairement ses réserves au sujet des alliances des États-Unis – ils pourraient construire leurs propres armes nucléaires, comme la France. Le Japon, la Corée du Sud et Taiwan sont certainement capables de le faire rapidement. 
Contrairement à l'Europe pendant la guerre froide, il y aurait plusieurs puissances nucléaires, et pas seulement deux; de plus, certaines d'entre elles n’auraient pas la capacité de « destruction assurée » – c’est à dire, la capacité d'absorber une frappe nucléaire et d’encore infliger des dommages dévastateurs à l'attaquant. Sans cette capacité, un pays doté d'armes nucléaires a une beaucoup plus grande incitation que les Etats-Unis et l'Union soviétique à lancer une première salve s’il soupçonne qu'il pourrait être attaqué à l’avenir. 
Dissuasion, préemption, défense et prolifération: aucune des quatre réponses possibles à l'avancement du programme nucléaire nord-coréen n’inspire confiance. Mais il y a une différence importante entre l’Asie de l'Est du 21e siècle et l’Europe du 20e siècle qui pourrait permettre d’éviter toutes les quatre: la Chine est en mesure d'exercer une forte pression sur la source de la menace nucléaire. 
Or, en dépit de son opposition au programme d'armement nucléaire de la Corée du Nord et son faible enthousiasme pour la dynastie Kim, le gouvernement chinois s’est jusqu'ici abstenu d'appliquer toute pression en menaçant de rompre la ligne de vie de la Corée du Nord. La plus grande peur de la Chine est un effondrement du régime de Kim, qui génèrerait une vague de réfugiés non désirés de l’autre côté de la frontière et pourrait créer un nouveau voisin indésirable: un état coréen réunifié allié aux États-Unis. 
Bien que les Chinois puissent avoir de bonnes raisons de préférer un statu quo dans la péninsule coréenne, continuer à accepter les ambitions nucléaires du patron nord-coréen est une option risquée. La Chine pourrait se retrouver entourée d’États hostiles équipés d’armes nucléaires, ou avec une sale ignoble à sa frontière, ou peut-être les deux. 
Trump devrait insister sur ce point lors de sa rencontre avec Xi. À tout le moins, les progrès nucléaires de la Corée du Nord, sauf si la Chine agit pour les arrêter, feront de l’Asie de l'Est un endroit beaucoup plus dangereux pour tout le monde, y compris les Chinois eux-mêmes. 
Mark Twain a observé que tout le monde parle de la météo, mais personne ne fait rien. Cela vaut aussi pour le programme d'armement nucléaire de la Corée du Nord depuis près d'un quart de siècle. 


La faiblesse puissante de la Corée du Nord 
CAMBRIDGE – Lorsque le président des États-Unis Barack Obama et le président chinois Xi Jinping se sont rencontrés le mois dernier dans un « sommet à manches courtes » en Californie, la Corée du Nord était le principal sujet des discussions. Le sujet n’avait rien de nouveau, mais le ton l’était. 
Il y a plus de deux décennies, l’Agence internationale de l’énergie atomique a pris la Corée du Nord en flagrant délit de violation de son accord de garanties et de retraitement du plutonium. Après que la Corée du Nord ait renoncé au Cadre agréé subséquent, négocié, en 2003, par l’administration du président Bill Clinton, elle a expulsé les inspecteurs de l‘AIEA, s’est retirée du Traité sur la non-prolifération des armes nucléaires. 
Les Chinois n’ont jamais cessé d’affirmer qu’ils ne voulaient pas que la Corée du Nord se dote d’armes nucléaires, mais déclaraient que leur influence sur le régime était somme toute limitée, malgré le fait que la Chine soit le principal fournisseur du pays en aliments et combustibles. Il en résulte un dialogue sensiblement écrit d’avance dans lequel la réalisation de la Chine et des États-Unis se limiterait à une vague profession de foi pour la dénucléarisation comme objectif commun. 
La Chine était sincère en exprimant sa volonté d’une péninsule coréenne non nucléaire, mais le problème nucléaire n’était pas sa principale préoccupation. Elle cherchait surtout à empêcher l’effondrement du régime de la Corée du Nord et le chaos qui pourrait en résulter aux frontières, non seulement par des flux de réfugiés, mais aussi par la possibilité que les troupes de la Corée du Sud ou des États-Unis envahissent la Corée du Nord. 
Tiraillée entre ses deux objectifs, la Chine a mis une plus haute priorité sur le maintien au pouvoir de la dynastie de la famille Kim. Ce choix a donné lieu à un paradoxe apparent quoiqu’étonnant : la Corée du Nord a fortement gagné en influence sur la Chine. 
Dans certaines situations de négociations, la faiblesse et la menace d’écroulement peuvent être une source de pouvoir. Un exemple plutôt classique illustre ce propos : si vous devez 1 000 $ à la banque, cette dernière a un certain pouvoir sur vous ; mais si votre dette envers la banque est de 1 milliard $, vous avez un pouvoir de négociation considérable sur la banque. 
Toutefois, avec le régime de Kim terrorisé par le fait que la libéralisation économique puisse éventuellement dégénérer en demandes pour de plus grandes libertés politiques, l’influence de la Chine sur le régime est restreinte. Comme un responsable chinois m’a déjà confié dans un moment d’inattention : « la Corée du Nord a détourné notre politique étrangère ». 
La Corée du Nord a décuplé son pouvoir en jouant audacieusement le peu d’atout qu’elle a en main. Les dirigeants de la Corée du Nord savent que les forces militaires supérieures de la Corée du Sud et des États-Unis remporteraient un conflit militaire de grande envergure. 
La Corée du Nord a longtemps été habile à afficher sa volonté de prendre des risques, provoquant une crise en 2010 en coulant un bâtiment militaire de la Corée du Sud et en bombardant une île de la Corée du Sud. Ce printemps, elle a effectué un essai nucléaire et une série de tests de missiles, accompagnés par une logorrhée de rhétorique belliqueuse. 
Elle a moins confiance dans le nouveau dirigeant inexpérimenté de la Corée du Nord, Kim Jong-un, qu’elle avait en son père, Kim Jong-il. Les dirigeants chinois sont également en train de se rendre compte des risques que la Corée du Nord impose à la Chine. 
Avec plus d’essais nucléaires, la Corée du Sud et le Japon pourraient vouloir se doter eux aussi d’armes nucléaires. De plus, si jamais les discours belliqueux de ce printemps du régime de Kim ont été suivis par des provocations contre la Corée du Sud du même acabit que celles de 2010, la Corée du Sud pourrait répliquer avec force et la Chine pourrait se faire entraîner dans le conflit. 
À la suite des « franches » discussions sur la Corée du Nord entre Xi et Obama, Xi a organisé un sommet avec le président Park Geun-hye de la Corée du Sud, sans avoir rencontré son allié officiel de la Corée du Nord. Au lieu de cela, deux hauts gradés de la Corée du Nord ont ensuite rendu visite à Beijing pour se faire semoncer pour les actions de leur pays. 
Les dirigeants des deux pays ont demandé instamment la reprise des pourparlers à six sur la dénucléarisation, qui sont interrompus depuis 2009. 
La Corée du Nord a modéré sa rhétorique et ses provocations, mais le régime Kim n’a donné aucun signe d’être prêt à renoncer à son programme d’armement nucléaire qu’elle considère comme essentiel à sa sécurité et à son prestige. À long terme, les changements économiques et sociaux pourraient aider à résoudre la situation. 
Devant une telle perspective, les États-Unis et la Corée du Sud pourraient prendre des mesures pour rassurer la Chine qu’ils ne profiteraient pas de l’occasion pour déplacer leurs troupes jusqu’aux frontières de la Chine. Dans le passé, lorsque les États-Unis ont proposé que des pourparlers discrets sur des plans d’urgence en cas d’effondrement du régime, la Chine a toujours craint d’offenser et d’affaiblir la Corée du Nord. 

Comment réagir face au caprice nucléaire de la Corée du Nord 
Contrairement aux précédents "lancements-surprise" auquel il a procédé, cette fois le gouvernement nord-coréen a informé au préalable les agences internationales du lancement d'un "satellite" entre le 4 et le 8 avril. La question qui se pose maintenant n'est pas de savoir si le régime de Corée du Nord va lancer son missile, mais ce qui arrivera ensuite. 
Les USA, le Japon et la Corée du Sud ont déjà condamné publiquement ce lancement comme un "acte de provocation" et une violation de la résolution 1718 du Conseil de sécurité adoptée en octobre 2006, cinq jours après l'essai nucléaire auquel a procédé la Corée du Nord. 
Les gouvernements de la région ont pour préoccupation immédiate d'éviter des mesures militaires guère souhaitables et la réaction qui s'en suivrait. Il faut surtout éviter que les négociations à six (Chine, USA, Japon, Russie, Corée du Sud et Corée du Nord) qui ont pour objectif la fin du programme nucléaire nord-coréen ne pâtissent du lancement de missile. 
Deux questions fondamentales sont à prendre en compte en ce qui concerne la Corée du Nord. Premièrement, même si l'on est justifié à la critiquer pour son inconscience et le comportement contre-productif et auto-destructif qu'elle a adopté depuis de nombreuses années, en particulier les actes inhumains perpétrés à l'encontre de sa propre population et d'étrangers, la Corée du Nord n'est pas la seule à devoir être blâmée pour son "caprice nucléaire". 
L'attitude unilatérale de Bush, notamment le démantèlement de l'accord-cadre signé à Genève en 1994, tout le battage fait autour d'un accord sur l'uranium enrichi et l'abominable discours sur "l'axe du mal" n'ont fait qu'accroître la paranoïa d'un régime qui n'en avait nul besoin. Aussi, la politique étrangère de Bush, notamment lors de son premier mandat, a une bonne part de responsabilité dans situation actuelle. 
Plus fondamentalement, il ne faut pas croire que le système communiste totalitaire nord-coréen puisse être changé du jour au lendemain. Personne, que ce soit à l'intérieur ou à l'extérieur du pays, ne peut renverser cette dynastie communiste anachronique et ce n'est pas de l'extérieur que l'on peut espérer modifier rapidement la politique de son parti, militarisé et fossilisé, et de ses bureaucrates. 
L'idée de guerre dans la péninsule coréenne est quelque chose d'impensable, étant donné le nombre colossal de victimes qui en résulterait sans doute. Le seul fait d'envisager une telle possibilité est le signe d'un échec diplomatique, et non de l'accomplissement d'un véritable leadership. 
Par ailleurs, le déséquilibre dans la durée des mandats des dirigeants constitue un obstacle central dans la recherche d'une solution du problème des armes de destruction massive de la Corée du Nord et dans la question de la réunification de la Corée. Depuis l'émergence de deux régimes et systèmes distincts dans la péninsule coréenne en 1948, la Corée du Sud et les USA (son seul allié sur le plan militaire) ont eu affaire avec seulement deux "dirigeants suprêmes", Kim Il-sung et Kim Jong-il. 
Seulement en ce qui concerne la Corée du Sud, il s'est trouvé confronté à la politique d'engagement du rayon de soleil (sunshine policy) de Kim Dae-jung, puis à la politique de dialogue de Roh Moo-hyun, et maintenant à la politique davantage tournée vers la confrontation du président Lee Myung-bak. Du coté américain, il a eu affaire à la politique d'engagement de Bill Clinton, suivie par la politique de confrontation unilatérale de George W. Bush et maintenant à la toute nouvelle politique d'engagement reposant sur des principes de Barack Obama. 
La différence entre le maximum de deux mandats de quatre ans du président américain et le mandat unique de cinq ans du président sud-coréen se révèle parfois problématique, et les politiques des deux pays à l'égard de la Corée du Nord divergent souvent. Ils doivent alors consacrer un temps très long et d'énormes efforts pour atteindre un consensus sur la Corée du Nord, ce qui laisse cette dernière, déjà isolée, ruminer toutes sortes de théories quant à une conspiration dirigée contre elle. 
A long terme, cela conduit à une oscillation entre dialogue et impasse, ce qui débouche sur des périodes d'engagement incertain ou de forte tension. Pour rompre ce cycle stérile, il ne faut pas encore davantage de rhétorique exaltée au sujet des missiles nord-coréens, mais un engagement diplomatique ferme et patient qui transcende les changements liés aux cycles politiques. 


Disparition d’une sœur bien-aimée 
Pendant ce temps, la Chine veut profiter des tensions récentes d’une dispute territoriale entre la Corée du Sud et le Japon pour courtiser le gouvernement en place à Séoul. Mais, plus important encore, l’un des piliers de la dictature de la Corée du Nord pourrait bien être en train de se fissurer ; au moment où le pays est encore une fois aux prises avec une pénurie alimentaire endémique. 
Le 25 septembre, les médias de la Corée du Sud ont fait état de rumeurs sur les graves problèmes de santé de Kim Kyong-hui, la sœur du « bien aimé leader » Kim Jong-il, et la tante de Kim Jong-eun le président actuel de la Corée du Nord de vingt et quelques années. Ces rumeurs n’ont pas été confirmées, mais son nom n’était pas sur la liste des participants de la dernière Assemblée populaire suprême. 
Kim Kyong-hui a été souvent vue au côté de son neveu pour ses tournées d’inspection au pays après la mort de son frère l’année dernière, Kim Jong-il. Sa disparition soudaine a déclenché de nombreuses spéculations sur la fragilité du régime du « jeune général »; car malgré son penchant notoire pour l’alcool, elle était largement perçue comme l’éminence grise du règne de Kim Jong-un. 
Qui plus est, avant sa mort, Kim Jong-il a tout fait pour préparer le terrain à cette sœur pour qu’elle puisse continuer à jouer son rôle d’autorité suprême, même sous Kim Jong-un. Il a écarté des dirigeants qui auraient pu s’opposer à elle, notamment des personnalités aussi importantes que Lee Yong-chul et Lee Je-gang. 
Ce qui se traduit par une surveillance étroite par Kim Kyong-hui des propositions issues du Parti coréen des travailleurs (PCT), ainsi que de l’appareil militaire et étatique. Elle était ainsi chargée de réviser, compléter et ratifier les politiques, de même que de l’orientation générale du PCT. 
En d’autres termes, la plupart des décisions de routine qui, dans d’autres pays, sont prises par l’exécutif du gouvernement, ne peuvent être confiées à personne en Corée du Nord à moins de faire partie du clan des Kim. Toute décision pouvant affecter la survie du régime est prise au sein de la dynastie. 
Il s’agit là d’un véritable tourbillon d’ordres et de contrôles centralisés à l’extrême. Pour réussir, Kim Kyong-hui dispose de trois axes de pouvoir, le parti, l’armée et l’administration centrale, chaque axe d’autorité s’immisçant dans les moindres recoins de la vie en Corée du Nord. 
Kim Kyong-hui, elle, est revenue aux méthodes de son père, Kim Il-sung, le fondateur de la dynastie, qui voyait dans le contrôle du parti le moyen le plus pratique et fiable d’exercer le pouvoir. Pour la dirigeante de facto de la Corée du Nord, le contrôle du parti est un outil plus souple pour obtenir le type de loyauté absolue dont les Kim ont absolument besoin. 
Kim Jong-eun a fait des choses inédites jusqu’ici en Corée du Nord : comme admettre l’échec d’un essai de missile, ou parader avec Mickey Mouse, le personnage de Disney, symbole de la culture de l’ennemi américain, tout en construisant ses propres parcs d’attractions. Mais personne ne doit se méprendre : ce ne sont pas là les signes d'un dégel du régime de Pyongyang. 
Pour Kim Jong-eun et Kim Kyong-hui, le plus grand enjeu est de maintenir cette politique d’immobilisme. Car, même si à l’heure actuelle le pouvoir gouvernemental gravite exclusivement autour du parti, la situation pourrait bien se dégrader, et le régime s’effondrer, si les pénuries alimentaires ne se règlent pas et que des pouvoirs parallèles décident de combler le vide. 
Le fait que Kyong-hui soit en mauvaise santé est un obstacle de taille, car elle risque de manquer de temps pour consolider son pouvoir, à moins que la crise alimentaire se résorbe d’elle-même. Pour l’instant, le sort de la péninsule coréenne dépend de l’état de santé d’une seule femme. 

Le culte nord-coréen 
NEW YORK – L’absurdité du régime dictatorial nord-coréen permet facilement la caricature. Reconnaissable à sa coupe au bol des années 1930 (cultivée paraît-il pour ressembler à celle du grand-père Kim Il-sung, fondateur du régime), son costume Mao d’un autre temps, sa silhouette dodue et ramassée, Kim Jong-un apparaît presque lui-même comme une personnage de cartoon. 
La liberté de la presse est inexistante. Non seulement est-il interdit de formuler des réserves quant au statut divin du dictateur Kim, mais rester en vie implique tout simplement de proclamer régulièrement sa dévotion au chef suprême. 
Comme toutes les populations de la planète, ils se conforment par réflexe aux normes du monde qui les entoure, sans se poser la question de leur bien-fondé. En revanche, certains Nord-Coréens, voire un grand nombre d’entre eux, croient sincèrement et profondément au culte de la dynastie Kim qui, à l’instar de tous les cultes (comme dans la foi religieuse), s’est construit par assemblage d’éléments puisés ici et là dans d’autres cultures, croyances et traditions. 
Le culte des Kim emprunte à la fois au stalinisme, à la chrétienté messianique, à la vénération confucéenne des ancêtres, au chamanisme indigène, et à l’adoration de l’empereur du Japon, qui régna sur la Corée pendant la première moitié du XXe siècle. Kim Jong-il, père de l’actuel Kim, serait venu au monde sur le mont Paektu, considéré comme un lieu sacré où serait également né il y a plus de 4 000 ans le divin fondateur du premier royaume coréen, un personnage barbu nommé Tangun. 
Tout ceci peut sembler loufoque, mais c’est le cas de tous les récits de miracles. Ce qui compte, c’est que les êtres humains y croient. 
Bien souvent, l’attrait suscité par les croyances s’expliquent par de bonnes raisons. Si l’islam et la chrétienté ont facilement trouvé des adeptes parmi les exclus et les opprimés, c’est parce que ces deux religions prônaient l’égalité de tous devant Dieu. 
À l’instar de la Pologne et de sa forte image chrétienne de martyre nationale, la Corée a dans son histoire été dominée par de grandes puissances, en premier lieu desquelles la Chine, mais également par la Russie, et plus encore par le Japon à partir des violentes invasions du seizième siècle. Les Américains ne sont que les dernier arrivants, et si la haine nationale de l’impérialisme américain en Corée du Nord s’explique par la terrible guerre de Corée, elle puise également sa source dans un long passé d’oppression étrangère. 
Au cours de l’histoire coréenne, la domination exercée par les puissances étrangères a créé des pôles de résistance et de collaboration. Certaines classes dirigeantes de divers royaumes coréens ont coopéré avec les puissances étrangères, tandis que d’autres les ont affrontées. 
Il fut choisi par Staline pour devenir une marionnette communiste à la tête du Nord. C’est ce qui forgea la légende de Kim en tant que héros de la résistance contre le Japon lors de la Seconde Guerre mondiale puis, plus important encore, contre les Américains et leurs « collaborateurs » sud-coréens. 
Le nationalisme nord-coréen, marqué par le culte de l’autonomie (« Juche »), est aussi religieux que politique. Défendre la dynastie des Kim, érigée en symbole de la résistance coréenne face aux puissances étrangères, est une mission sacrée. 
L’art du deal consiste pour lui à déstabiliser la partie adverse en usant de bluff et d’intimidation, d’où sa menace de « détruire entièrement la Corée du Nord » (synonyme de plus de 20 millions de morts). Difficile d’imaginer Kim Jong-un, défenseur providentiel de son peuple, se laisser persuader de négocier par un tel discours. 
Il n’est pas impossible que Kim, voire certains sujets de son règne despotique, préfèrent la destruction à la capitulation. Ce ne serait pas la première fois qu’un culte tourne au suicide. 
Mais il existe un autre risque, plus probable. Les tweets et déclarations publiques arrogantes de Trump étant souvent suivies par des déclarations plus retenues de la part des hauts membres de l’administration américaine, Kim pourrait finir par ne plus les prendre au sérieux, par considérer que Trump n’est que bluff, et qu’il ne mettra jamais ses menaces à exécution. 
Or, cette légèreté pourrait conduire Kim à prendre des mesures extrêmement imprudentes – en lançant par exemple un missile sur Guam – auxquelles les États-Unis se sentiraient obligés de répondre. L’issue serait alors catastrophique, non seulement pour ceux des Coréens qui croient en la mission sacrée de leur dirigeant, mais surtout pour des millions de Coréens qui, à 55 km de la frontière nord-coréenne, sont totalement étrangers au culte des Kim. 

La bataille pour la maison du Père Noël 
STOCKHOLM – Il y a quelques années, un ministre canadien a déclaré fièrement que le Père Noël était un citoyen canadien. Après tout, son domicile et son usine de jouets sont au pôle Nord, qui selon l'interprétation du ministre, appartient au Canada. 
En 2007, un mini sous-marin sur fonds privés a planté un drapeau russe directement en dessous de son domicile présumé. Et il y a deux semaines, le Danemark, qui a la souveraineté sur le Groenland, a fait valoir sa propre revendication territoriale, concernant elle aussi le pôle Nord. 
Elle brigue non seulement la souveraineté sur tout entre le Groenland et le pôle Nord. Mais elle étend également sa prétention sur près de 900 000 kilomètres carrés, jusqu'aux limites existantes de la zone économique de la Russie, de l'autre côté du pôle : une zone qui représente 20 fois la taille du Danemark. 
Une manière d'évaluer les revendications des pays sur le territoire arctique repose sur le statut de la dorsale de Lomonosov, une vaste formation qui s'élève du fond de la mer et s'étend sur 1 800 km depuis le Groenland jusqu'au plateau continental de Sibérie orientale. Tout le monde convient qu'il s'agit bien d'une dorsale. 
Le Danemark, en collaboration avec le gouvernement du Groenland, penche maintenant en faveur de la première hypothèse, en lui donnant le droit d'étendre sa zone économique à travers une vaste zone au sommet du monde. Bien que rien ne soit encore divulgué sur la revendication russe, qui sera publiée au printemps, il ne fait aucun doute qu'elle fera valoir le contraire. 
Et qu'en est-il de la revendication des Canadiens ? Cela reste à voir, mais il y a eu des rapports selon lesquels le Premier ministre Stephen Harper serait mécontent du manque d'ardeur des scientifiques canadiens à défendre cette affaire pour leur pays. 
Néanmoins malgré tout le battage sur une « course à l'Arctique » et l'atmosphère plutôt glaciale entre les concurrents, il y a peu de raisons de craindre un conflit. Selon les termes de la Déclaration Ilulissat, tous les pays riverains de l'océan Arctique s'engagent à résoudre leurs revendications pacifiquement et sur la base de la Convention des Nations Unies sur le droit de la mer. 
Ces entretiens, pour le dire en termes mesurés, risquent de prendre un certain temps. La Norvège et la Russie ont négocié sur une délimitation territoriale beaucoup plus limitée pendant quatre décennies. 
Le Danemark et la Russie ont consacré d'importantes ressources à l'exploration de la dorsale de Lomonosov. Le Danemark a loué les services de brise-glaces suédois pour plusieurs expéditions et la Russie a déployé des sous-marins spéciaux pour obtenir des échantillons de la dorsale du lit de l'océan. 
La région de l'Arctique a toujours été stratégiquement vitale pour la Russie : elle représente environ 85% de la production de gaz naturel de la Russie, basée principalement dans l'Ouest de la Sibérie. Le Kremlin a mis en place un nouvel état-major militaire en Arctique, occupé à rouvrir les bases aériennes et les stations radars le long de son littoral arctique. 
Un responsable militaire canadien, interrogé sur ce qu'il ferait si les soldats étrangers attaquaient le Grand Nord de son pays, a répondu calmement qu'il enverrait une expédition pour les sauver. Bien que la Russie ait espéré une augmentation rapide du transport maritime le long de la route maritime du Nord, le trafic commercial de cette année a chuté de 77%. 
Bien sûr, les enjeux sont trop élevés pour que le Canada, le Danemark et la Russie ne permettent que l'éloignement de la région et son environnement hostile influencent la façon dont ils font résolument valoir leurs revendications. Des limites comme celles-ci sont fixées une bonne fois pour toutes et personne ne sait quelles découvertes, technologies et opportunités l'avenir nous réserve. 
Mais pour le moment, ni le Père Noël ni personne d'autre n'a de raison de s'inquiéter. La nature de la dorsale Lomonosov sera débattue durant les années à venir, tandis que ses pensées (et les nôtres) sont susceptibles de se concentrer sur des questions plus immédiates. 

Quelle solution pour l'Europe ? 
BERKELEY – L'Europe a bien réagi (au moins en partie) aux deux premiers facteurs constitutifs de la crise de l'euro : la crise bancaire due au surendettement du secteur public et du secteur privé, et la brusque chute de confiance qui a suivi à l'égard des gouvernements de la zone euro. Mais il reste un troisième facteur, à plus long terme, le plus dangereux : le déséquilibre structurel entre le nord et le sud de la zone euro. 
On ne craint plus un effondrement du système bancaire en Europe, accompagné de la fuite des investisseurs paniqués ; et la crainte d'un défaut des pays de la zone euro engendré par le dysfonctionnement politique de l'UE commence à se dissiper. Or l'une et l'autre provoqueraient une Grande dépression. 
L'Europe évitera une Grande dépression si elle réagit efficacement à ces deux facteurs de crise. Mais elle pourrait connaître des décennies perdues sur le plan économique, si les pays du sud de l'Europe ne retrouvent pas rapidement leur compétitivité. 
C'est la réponse des entrepreneurs aux signaux du marché en matière de prix, aux incitations qu'ils constituaient, qui à l'origine de la perte de compétitivité des pays du sud. Les pays du nord avec de l'argent à investir étaient disposés à faire des prêts à d'excellentes conditions aux pays du sud qui avaient des besoins financiers. 
C'est pourquoi les pays du sud ont adopté une configuration économique dans laquelle le niveau des salaires, des prix et de la productivité étaient adéquats dans la mesure où ils dépensaient plus qu'ils ne gagnaient, la différence étant financée par les pays du nord - tandis que la configuration économique de ces derniers était adéquate dans la mesure où ils dépensaient moins que ce qu'ils gagnaient. 
Maintenant, si l'Europe ne veut plus que le sud dépense davantage qu'il ne gagne, et que le nord dépense moins, la structure des salaires, des prix et de la productivité doit changer. Si dans une génération on ne veut pas se plaindre de décennies "perdues", la productivité du sud doit se rapprocher de celle du nord, les prix et les salaires doivent y baisser d'environ 30%, de telle manière qu'il puisse se renflouer en exportant vers le nord. 
Pour sauver l'euro et éviter la stagnation, cinq options sont envisageables : 
· Le nord tolère une inflation plus élevée - deux points de pourcentage en plus pendant cinq ans - ce qui corrigerait un tiers du déséquilibre nord-sud. 
· Le nord fait les dépenses voulues pour renforcer l'Etat-providence. 
· Le sud diminue substantiellement les impôts et l'envergure des services sociaux. 
· Le sud reconfigure les entreprises pour qu'elles deviennent le moteur de la productivité. 
· Le sud a recours à la déflation. 
Cette dernière option est la plus déraisonnable, car elle implique des décennies perdues et l'effondrement de l'UE, ce que l'Europe cherche à éviter. Celle qui précède pourrait être formidable, mais si l'on savait comment amener les entreprises du sud à rattraper celles du nord en terme de productivité, cela aurait déjà été fait. 
Il reste donc une combinaison des trois premières options, connue sous le nom de "mesures pour relancer la croissance" - une expression qui revient dans tous les communiqués internationaux. Mais les communiqués ne sont jamais plus explicites. 
Si l'Europe n'adopte pas une combinaison des trois premières options comme objectif pour les cinq ans à venir, elle sera devant un choix brutal : soit des décennies perdues pour le sud (et peut-être aussi pour le nord), soit une prolongation du déséquilibre de la balance des paiements entre le nord et le sud qui devra être financé par des transferts budgétaires -autrement dit par des impôts prélevés dans le nord. 
Les dirigeants du nord doivent être plus explicites quant aux "mesures destinées à restaurer la croissance". Autrement, ils devront admettre dans dix ans que leurs hésitations d'aujourd'hui ont accru de manière drastique la pression fiscale dans le nord. 

Attention aux erreurs de raisonnement, même pour une bonne cause 
NEW YORK – Le dirigeant fasciste norvégien dont le nom est devenu synonyme de coopération avec le diable, Vidkun Quisling, vivait avec sa femme dans une magnifique villa proche d'Oslo. Cette villa héberge maintenant le Centre norvégien pour l'étude de l'Holocauste et des religions minoritaires, une transformation bienvenue pour un tel lieu. 
Au début de l'année j'y suis allé pour voir une exposition fascinante sur la première Constitution norvégienne promulguée en 1814, un texte profondément humaniste et progressiste, enraciné dans l'Histoire, le droit et la philosophie. Certains de ses auteurs, des experts, étaient des spécialistes de la Grèce antique, d'autres de la culture hébraïque, et tous des lecteurs attentifs de Kant et de Voltaire. 
Napoléon qui avait été vaincu cette année là avait garanti les droits civiques des juifs dans les pays qu'il avait conquis. Et peu avant l'introduction de cette clause dans la Constitution norvégienne, le roi du Danemark avait garanti la citoyenneté des juifs dans son royaume. 
Les motifs avancés par les intellectuels qui en étaient à l'origine n'étaient pas racistes ; ils ne croyaient pas à une infériorité biologique des juifs. C'était une question de foi et de culture, les coutumes et les croyances des juifs étant jugées incompatibles avec les valeurs occidentales modernes issues des Lumières. 
L'un des rédacteurs de la Constitution, Frederik Motzfeldt, disait que les juifs ne s'assimileraient jamais dans un pays, quel qu'il soit. Un autre assurait que le judaïsme pousse à tromper les chrétiens et les autres Gentils [les non-juifs]. 
Les rédacteurs de la Constitution savaient sans aucun doute que depuis longtemps les juifs avaient été persécutés dans d'autres pays, mais ils estimaient que ce n'était pas le problème de la Norvège. Selon eux il était préférable de ne pas leur accorder la citoyenneté. 
Le principal problème n'était donc pas la race, mais la religion - même s'il est facile de les confondre. Ainsi que l'explique Hakon Harket, le meilleur spécialiste norvégien de la clause anti-juive de la Constitution, "même ceux qui combattaient pour les droits civiques des juifs voulaient souvent libérer les juifs du judaïsme". 
Aujourd'hui aussi on invoque souvent les Lumières comme un raccourci exprimant les valeurs occidentales qui seraient menacées "d'islamisation". Maintenant aussi on nous avertit du danger présenté par les musulmans qui constitueraient un Etat dans l'Etat, de l'impossibilité de l'assimilation et de la nécessité au nom de la laïcité de libérer de leur foi les musulmans, tous considérés comme arriérés. 
Certes, en 1814 il n'existait pas l'équivalent juif du jihadisme violent qui empoisonne aujourd'hui les relations entre les musulmans et l'Occident. Il y a pourtant un enseignement à retenir de la clause anti-juive si mal inspirée qui figurait dans la Constitution norvégienne (elle n'a été abolie qu'au bout de quelques décennies). 
Supposer que tous les musulmans pensent la même chose parce qu'ils ont la même religion est une erreur aussi grossière que de croire savoir ce que pensent les juifs, les chrétiens ou d'autres. Et c'est une grave erreur de croire qu'en raison de certains textes anciens une foi religieuse qui peut se présenter sous des aspects les plus divers et parfois très vagues conduit inévitablement à une position idéologie donnée. 
Ils ont des sympathisants dont le nombre va peut-être croissant du fait de la crainte de voir le terrorisme du Moyen-Orient faire tache d'huile. Mais ils ne sont pas encore la majorité et l'idée que l'Occident est sur le point d'être dominé par les Arabes ou les musulmans reste minoritaire. 
Pourtant même des hommes politiques qui ne sont pas extrémistes risquent, parfois pour une bonne cause, de faire la même erreur que l'Assemblée constituante norvégienne en 1814. Ainsi le Premier ministre britannique David Cameron veut combattre l'extrémisme islamiste en interdisant l'expression d'idées qui selon le gouvernement encourageraient ou glorifierait cet extrémisme. 
Il essaye de résoudre un véritable problème, à savoir l'incitation à la violence par des idéologies extrémistes. S'il est parfaitement justifié de sanctionner les auteurs de violence, pourchasser des gens pour ce qu'ils pensent - ou pire encore, pour ce que nous imaginons ce qu'ils pensent - tient de la chasse aux sorcières. 
Cameron a raison : des "valeurs clés" tels que "la démocratie ou la tolérance" sont importantes, elles méritent d'être défendues. Mais c'est un non-sens que de le faire en interdisant des idées ou en criminalisant ceux qui ne font rien de plus que les exprimer. 


L'indifférence toute rationnelle des marchés 
NEW YORK – Les marchés financiers mondiaux illustrent cette année un paradoxe de plus en plus manifeste. 
Les Bourses mondiales atteignent de nouveaux sommets. L'écart de crédit [credit spread] est faible, tandis que le rendement des obligations à long terme a chuté dans la plupart des pays avancés. 
Néanmoins, les marchés financiers des pays en difficulté (par exemple la devise de la Russie, sa Bourse et son marché obligataire) sont affectés par le contexte international. Mais contrairement à ce qui se passe généralement, les tensions géopolitiques n'ont pas fait tache d'huile sur l'ensemble des marchés financiers. 
Les investisseurs sont-ils trop optimistes ou leur apparente indifférence est-elle justifiée du fait que - au moins jusqu'à présent - les répercussions économiques et financières des tensions géopolitiques actuelles sont modestes. L'impassibilité des marchés financiers est due à plusieurs facteurs : 
- Les banques centrales des pays avancés (ceux de la zone euro, les USA, le Royaume-Uni et le Japon) maintiennent les taux directeurs presque nuls et des taux d'intérêt à long terme bas. Cela dope les prix des autres actifs à risques tels que les actions et les prêts. 
D'autre part l'escalade des sanctions de part et d'autre entre l'Occident et la Russie n'a guère eu de répercussions sur l'économie et les finances, que ce soit au sein de l'UE ou aux USA. Et, facteur majeur, la Russie n'a pas fermé le robinet du gaz naturel en direction des pays de l'UE, ce qui déclencherait une crise, étant donné la dépendance du gaz de nombre d'entre eux. 
L'Irak est en proie à des désordres, mais 90% de son pétrole vient du sud du pays, prés de Bassora qui est presque entièrement sous contrôle chiite, et du nord sous contrôle kurde. Seulement 10% de sa production vient de la région de Mossoul qui est maintenant sous le contrôle de l'Etat islamique. 
- Un conflit au Moyen-Orient est susceptible de provoquer une flambée des prix du pétrole - une guerre entre Israël et l'Iran. Or pour l'instant, du fait des négociations internationales en cours sur le programme nucléaire iranien, c'est un risque contenu. 
On peut donc expliquer rationnellement le peu de réactions des marchés mondiaux face aux risques géopolitiques actuels. Qu'est-ce qui pourrait les amener à réagir ? 
Les marchés tendent à ignorer les événements dont la probabilité est difficile à évaluer mais lourds de conséquences sur la confiance quand ils surviennent. Ainsi, un attentat d'importance pourrait déstabiliser les marchés mondiaux. 
- Les marchés pourraient réévaluer le risque d'escalade ou de contagion de conflits comme celui entre la Russie et l'Ukraine ou la guerre civile en Syrie. La politique étrangère du président Poutine pourrait devenir plus agressive s'il était contesté sur le plan intérieur pendant que la Jordanie, le Liban et la Turquie sont déstabilisés par le chaos qui se prolonge en Syrie. 
- Les tensions géopolitiques et politiques pourraient plus facilement se propager aux marchés mondiaux si intervenait un facteur systémique touchant l'économie mondiale. Par exemple la secousse qui a ébranlé cette année les marchés émergents (et qui a touché brièvement les pays avancés) est survenue lors de la conjonction de turbulences politiques en Turquie, en Thaïlande et en Argentine et du fléchissement de la croissance chinoise. 
Aujourd'hui ou très prochainement, la situation à Hong Kong combinée à un affaiblissement supplémentaire de l'économie chinoise pourrait engendrer la panique sur les marchés financiers. Autre scénario, la Réserve fédérale américaine pourrait déclencher une contagion financière en mettant fin plus rapidement et plus tôt qu'attendu à sa politique de taux d'intérêt zéro. 
Il y a un siècle, les marchés financiers ne s'attendaient pas à un conflit de grande ampleur, ignorant sans se soucier jusqu'au dernier moment les facteurs de risque qui ont conduit à la Première Guerre mondiale. Ils ne prenaient pas suffisamment en compte les risques extrêmes - les évènements à faible probabilité, mais très lourds de conséquences. 


La tourmente des marchés émergents 
LAGOS – Cette tourmente financière qui avait frappé les économies émergentes au printemps dernier, à la suite de l’agitation suscitée par la Réserve fédérale américaine autour de son intention de tempérer (« taper ») sa politique d’assouplissement quantitatif (QE), est aujourd’hui de retour dans un esprit de vengeance. Cette fois-ci, son déclencheur réside dans la confluence de plusieurs événements : crise actuelle en Argentine, où les autorités ont cessé d’intervenir sur les marchés des devises afin de prévenir la perte de réserves de change ; existence de données économiques plus faibles en Chine ; et enfin persistance de l’incertitude et de l’agitation politique en Turquie, en Ukraine, et en Thaïlande. 
Cette mini tornade sur les marchés émergents s’est rapidement propagée aux marchés boursiers des économies développées, via l’aversion au risque des investisseurs internationaux. Mais l’immédiateté du déclenchement de ces pressions ne doit pas occulter les causes profondes de cette situation : de nombreux marchés émergents sont bel et bien en danger. 
Cinq autres États importants – Argentine, Venezuela, Ukraine, Hongrie et Thaïlande – sont également vulnérables. On retrouve en effet chez chacun d’entre eux un certain risque politique et/ou électoral, une politique budgétaire expansionniste s’observant par ailleurs chez beaucoup d’entre eux, certains étant enfin concernés par un risque souverain et des déséquilibres externes croissants. 
Trois d’entre eux (Brésil, Russie et Afrique du Sud) connaitront cette année une croissance plus lente que celle des États-Unis, avec un PIB réel (corrigé de l’inflation) s’élevant en-dessous de 2,5%, tandis que les économies des deux autres (Chine et Inde) font clairement face à un ralentissement. L’appartenance du Brésil, de l’Inde et de l’Afrique du Sud au groupe des Cinq fragiles ne fait ainsi plus aucun doute, tandis que le déclin démographique de la Chine et de la Russie est voué à affecter la croissance potentielle de ces deux pays. 
La Chine, plus grand pays des BRICS, est confrontée à un risque supplémentaire associé à un boom de l’investissement alimenté par le crédit, l’existence d’un emprunt excessif de la part des gouvernements locaux, des entreprises étatiques et des sociétés immobilières fragilisant considérablement les portefeuilles d’actifs des banques et des établissements du shadow banking. La plupart de ces importantes bulles de crédit ont fini par provoquer un atterrissage économique brutal, et il est peu probable que l’économie de la Chine s’en sorte indemne, d’autant plus que les réformes destinées à rééquilibrer la croissance – d’une situation d’épargnes élevées et d’investissements fixes à une situation de consommation privée – devraient être mises en œuvre trop lentement, étant donné les puissants intérêts qui s’opposent à elles. 
Par ailleurs, les causes profondes de l’agitation ayant affecté les marchés émergents sont encore aujourd’hui présentes. Pour commencer, le risque d’atterrissage brutal en Chine soulève une menace sérieuse pour l’Asie émergente, pour les exportateurs de matières premières du monde entier, et même pour les économies développées. 
Dans le même temps, l’atténuation par le Fed de sa politique d’achat d’actifs à long terme a commencé pour de bon, les taux d’intérêt étant voués à augmenter. 
Une autre cause profonde de la volatilité actuelle réside dans le fait que le supercycle des matières premières est désormais terminé. Et cela pas seulement en raison du ralentissement chinois, mais également dans la mesure où plusieurs années de niveau élevé des prix ont conduit à un investissement dans de nouvelles capacités, ainsi qu’à l’augmentation de l’offre autour de nombreuses matières premières. 
Il est peu probable que la croissance chinoise s’accélère pour rehausser les prix des matières premières ; la Fed a accéléré le rythme de l’atténuation de son QE ; la mise en œuvre de réformes structurelles n’aura certainement pas lieu avant la tenue d’un certain nombre d’élections ; tandis que les gouvernements en place font preuve d’une prudence similaire autour des effets de dépression de croissance associés au resserrement des politiques budgétaires, monétaires, et autres politiques de crédit. En effet, l’échec de nombreux gouvernements de marchés émergents en termes de resserrement suffisant de la politique macroéconomique a conduit à une nouvelle vague de dépréciation monétaire, qui risque d’alimenter une inflation supérieure, et d’affecter la capacité de ces États à financer les déficits budgétaires et extérieurs jumeaux. 
Ces cinq États bénéficient en effet de taux de change flexibles, d’un important bouclier de change les préservant d’une ruée sur leur monnaie et leurs banques, ainsi que de l’existence de moins en moins de déséquilibres en devises (tels que l’emprunt massif de devises étrangères destinées à financer un investissement dans des actifs en monnaie locale). Beaucoup d’entre eux peuvent également compter sur un système bancaire plus sain, leurs ratios de dette publique et privée – certes en hausse – demeurant encore aujourd’hui faibles, avec un risque d’insolvabilité par conséquent minime. 
Sur le long terme, l’optimisme entourant les marchés émergents est probablement fondé. Nombre d’entre eux reposent en effet sur des fondamentaux macroéconomiques, financiers et politiques sains. 
Les risques externes ainsi que la vulnérabilité macroéconomique et structurelle interne auxquels ils font face sont voués à obscurcir encore et toujours leurs perspectives immédiates. L’année ou les quelques années prochaines constitueront très certainement un parcours du combattant pour de nombreux marchés émergents, jusqu’à ce que des gouvernements plus stables et plus axés sur le marché soient présents et à même de mettre en œuvre des politiques plus saines. 

Le grand déchaînement 
NEW YORK – Au lendemain de la crise financière mondiale de 2008, la capacité des dirigeants politiques à empêcher la Grande Récession de se transformer en seconde Grande Dépression a permis de maintenir sous contrôle les appels aux mesures de protectionnisme et d’introversion. Mais voici que les réactions face à la mondialisation – ainsi qu’à une plus grande liberté de circulation des biens, des services, des capitaux, du travail, et des technologies qui l’accompagnent – se font de plus en plus violentes. 
Sur le plan politique, les partis populistes, anti-mondialisation, anti-immigration, voire dans certains cas les partis ouvertement racistes et antisémites, ne cessent de progresser. 
Ces courants politiques ont en commun une haine des différents acronymes constituant les institutions de gouvernance supranationale – UE, ONU, OMC et FMI, entre autres – qu’exige la mondialisation. L’Internet lui-même, incarnation suprême de la mondialisation ces vingt dernières années, est confronté à un risque de balkanisation à mesure qu’un certain nombre d’États autoritaires – parmi lesquels la Chine, l’Iran, la Turquie, et la Russie – s’efforcent de restreindre l’accès aux médias sociaux, et d’étouffer la liberté d’expression. 
Le caractère anémique de la reprise économique offre à des partis populistes partisans de politiques protectionnistes une formidable opportunité d’accuser le commerce et les travailleurs étrangers de l’incessance du malaise actuel. Ajoutez à cela le creusement des inégalités de revenus et de richesses dans la plupart des pays, et vous comprendrez aisément pourquoi domine désormais la perception d’une économie du plus fort, qui ne bénéficierait qu’aux élites et dénaturerait le système politique. 
L’insécurité économique qui en résulte pour les classes ouvrière et moyenne s’observe particulièrement en Europe et dans la zone euro, dont de nombreux partis populistes – principalement d’extrême droite – l’ont emporté sur les forces politiques traditionnelles aux élections parlementaires européennes du weekend dernier. De même que dans les années 1930 la Grande Dépression avait permis à des gouvernements autoritaires de prendre le pouvoir en Italie, en Allemagne et en Espagne, une tendance similaire pourrait bien se dessiner actuellement. 
Si l’augmentation des salaires et la croissance de l’emploi ne reprennent pas bientôt, il se pourrait que ces partis populistes d’Europe se rapprochent du pouvoir au niveau national, les sentiments anti-UE entravant le processus d’intégration économique et politique européenne. Pire encore, il est possible que la zone euro se trouve à nouveau menacée : certains États (Royaume-Uni) pourraient en effet sortir de l’UE, et d’autres (Espagne, Belgique et de nouveau Royaume-Uni) finirent par se morceler. 
Au sein même des États-Unis, l’insécurité économique ressentie par une large classe moyenne blanche, ayant pour impression d’être menacée par l’immigration et le commerce mondial, se retrouve dans l’influence croissante de l’extrême droite et des factions Tea Party du Parti républicain. Ces groupes se caractérisent par un nativisme économique, des penchants protectionnistes et anti-immigration, un certain fanatisme religieux, ainsi qu’un isolationnisme géopolitique. 
Au lieu de cela, ces régimes nationalistes et autoritaires ont occupé le pouvoir pendant la majeure partie du dernier quart de siècle, promouvant des modèles de croissance fondés sur un capitalisme d’État, qui n’ont permis d’engendrer qu’une performance économique médiocre. Dans ce contexte, la déstabilisation de l’Ukraine à laquelle se livre le président russe Vladimir Poutine va de pair avec son rêve consistant à diriger une « Union eurasienne » – effort à peine déguisé en direction d’une résurrection de l’ancienne Union soviétique. 
Cette tendance nationaliste refait également surface en Asie. Les nouveaux dirigeants de la Chine, du Japon, de la Corée du Sud et désormais de l’Inde répondent au profil de nationalistes politiques, aux commandes de régions dans lesquelles les différends territoriaux demeurent sérieux, et où les lointaines rancœurs du passé ne cessent de s’envenimer. 
Pendant ce temps, le Moyen-Orient demeure une région à la traîne. Le Printemps arabe –provoqué par une faible croissance, un fort taux de chômage des jeunes, ainsi qu’un désespoir économique généralisé – a cédé la place à un pénible hiver en Égypte et en Libye, où les deux seuls pans de l’alternative consistent soit en un retour à une main de fer autoritaire, soit en un nouveau chaos politique. 
Dans tous les cas évoqués, l’échec économique ainsi que le manque d’opportunités et d’espoir pour la jeunesse et les plus pauvres alimentent un extrémisme politique et religieux, un ressentiment à l’égard de l’Occident, et, dans certains cas, un terrorisme assumé. 
Dans les années 1930, l’incapacité à empêcher la Grande Dépression de renforcer les régimes autoritaires d’Europe et d’Asie aboutit finalement à la Seconde Guerre mondiale. À l’heure actuelle, les dommages causés par la Grande Récession confrontent la plupart des économies développées à une stagnation séculaire, et les marchés émergents à d’immenses défis structurels autour de la croissance. 
Il y a là un terreau idéal sur lequel le nationalisme économique et politique risque de prendre racine et de progresser. Le déchaînement actuel à l’endroit des échanges commerciaux et de la mondialisation doit ainsi être considéré dans le souci de ce qui, comme nous l’a appris l’expérience, pourrait bien s’ensuivre. 

Risques et promesses des pays émergents 
Cette définition a paru obsolète après la crise financière, car les pays émergents ont continué à bénéficier d'une croissance élevée. Mais maintenant que ces pays traversent une zone de turbulences dues notamment à une baisse de crédibilité de leur politique économique et à l'augmentation des incertitudes politiques, cette définition paraît mieux adaptée que jamais. 
Ils ont en commun des faiblesses économiques et politiques (déficit simultané des finances publiques et des comptes courants, faible croissance, inflation à la hausse, des réformes structurelles qui n'avancent guère) et la perspective d'élections (présidentielles ou législatives) au cours de l'année. Nombre d'autres pays émergents - l'Ukraine, l'Argentine, le Vénézuéla, la Russie, la Hongrie, la Thaïlande et le Nigéria - sont confrontés à des incertitudes politiques et/ou sociales, voire à des désordres. 
En Libye et en Egypte, le Printemps arabe est devenu un hiver sous lequel gronde le mécontentement, la guerre civile fait rage en Syrie et couve au Yémen ; l'Irak, l'Iran, l'Afghanistan et le Pakistan forment un arc de volatilité. Et si l'on se tourne vers l'Asie, il faut compter avec les risques géopolitiques qui proviennent de conflits territoriaux entre la Chine et plusieurs de ses voisins (le Japon, les Philippines, la Corée du Sud et le Vietnam). 
Pour les plus optimistes, l'industrialisation, l'urbanisation, la croissance du revenu par habitant et la montée des classes moyennes dans les pays émergents étaient censées favoriser leur développement économique à long terme et leur stabilité sociopolitique. Mais dans de nombreux pays qui ont connu récemment des désordres politiques - le Brésil, le Chili, la Turquie, le Vénézuéla, l'Argentine, la Russie, l'Ukraine et la Thaïlande - ce sont les classes moyennes urbaines qui étaient sur les barricades. 
Dans nombre de pays, les classes laborieuses et les paysans ont bénéficié de la hausse des revenus par habitant et d'une meilleure protection sociale, tandis que les classes moyennes ont subi le choc de l'inflation, de la détérioration des services publics, de la corruption et d'une l'intrusion excessive de l'Etat. En grande partie grâce aux réseaux sociaux qui leur permettent de se mobiliser rapidement, elles sont mieux organisées politiquement que dans le passé et se font davantage entendre. 
Toute cette agitation récente comporte des éléments positifs : elle pousse à une meilleure gouvernance et à plus d'engagement en faveur d'une politique de croissance économique. Parmi les Cinq pays fragiles, on peut s'attendre à un changement de gouvernement en Inde et en Indonésie. 
En Inde, s'il est élu, il n'est pas sûr que le candidat d'opposition au poste de Premier ministre qui est membre du parti nationaliste hindou BJP, Narendra Modi, parviendra à mettre en œuvre au niveau national la politique de croissance qu'il a appliqué au Gujurat. Pour qu'il y réussisse, il faudrait entre autre qu'il abandonne son attitude sectaire pour devenir un dirigeant qui rassemble. 
Néanmoins, les dirigeants actuels, s'ils sont réélus, pourraient entamer un virage politique. En Afrique du Sud, en vue de sa réélection, le président Jacob Zuma a choisi comme candidat à la vice-présidence un magnat des affaires et il pourrait entamer des réformes favorables à l'économie de marché. 
Mais même dans des pays tels que l'Argentine, le Vénézuéla ou l'Ukraine, la situation politique et économique est tellement périlleuse et si fragile, qu'à moins de tomber en totale déliquescence, elle ne pourra que s'améliorer. En Argentine, la présidente Cristina Kirchner est un canard boiteux et ses successeurs potentiels seront probablement bien plus modérés. 
Au Moyen-Orient la situation reste explosive, avec une économie incertaine et une transition politique qui pourrait prendre plus d'une décennie. Pourtant même ici, une stabilisation progressive pourrait ouvrir de nouvelles perspectives de développement économique. 
Aussi dans la plupart des cas peut-on espérer que les changements électoraux et les soulèvements politiques se traduiront par l'avènement de régimes libéraux modérés qui conduiront l'économie dans la bonne direction. 
Le capitalisme d'Etat tel qu'on le voit en Chine a de nombreux partisans parmi les dirigeants en Russie, au Vénézuéla, en Argentine, et même au Brésil, en Inde et en Afrique du Sud. Le nationalisme économique a le vent en poupe et s'accompagne d'une défiance grandissante à l'égard de l'économie de marché et de l'arrivée des investissements directs étrangers. 
C'est pourquoi la croissance des pays émergents doit être inclusive et réduire les inégalités. Les réformes favorables aux marchés sont nécessaires, mais l'Etat a un rôle clé à jouer. 

Les aspirations eurasiennes de la Russie 
NEW YORK – L’escalade du conflit qui s’opère actuellement en Ukraine, entre un gouvernement appuyé par l’Occident et des séparatistes soutenus par la Russie, soulève une question fondamentale : quelles sont les aspirations du Kremlin à long terme ? Bien que l’objectif du président russe Vladimir Poutine se soit dans un premier temps limité à la reprise du contrôle de la Crimée, ainsi qu’à la préservation d’une certaine influence sur les affaires ukrainiennes, son ambition à long terme se révèle bien plus audacieuse. 
Dans une célèbre déclaration, Poutine a affirmé que l’effondrement de l’Union soviétique constituait la plus grande catastrophe du XXe siècle. Ainsi son objectif à long terme consiste-t-il à rebâtir cette entité passée, sous une forme ou une autre, et par exemple au travers d’une union supranationale composée d’États membres, semblable à l’Union européenne. 
En période bolchévique, la Russie est parvenue à bâtir l’Union soviétique, et à établir une sphère d’influence englobant la majeure partie de l’Europe centrale et de l’Est. Et voici désormais que sous le régime tout aussi autocratique de Poutine, la Russie entend instaurer progressivement une grande Union économique eurasienne. 
La Russie n’entend nullement instaurer une simple version de l’Accord de libre-échange nord-américain ; son objectif consiste bel et bien à créer une sorte d’UE, dans laquelle le Kremlin maîtriserait l’ensemble des véritables leviers de pouvoir. Les étapes du projet apparaissent claires : instaurer tout d’abord une union douanière – réunissant dans un premier temps la Russie, la Biélorussie et le Kazakhstan – pour ensuite y intégrer les autres anciennes républiques soviétiques. 
Une fois établie cette union douanière élargie, les relations commerciales, financières et d’investissement seraient alors censées se développer jusqu’à ce que ses États membres stabilisent leurs taux de change les uns par rapport aux autres. Par la suite, sans doute quelques dizaines d’années après la création de cette union douanière, ces États membres pourraient envisager de mettre en place une véritable union monétaire, faisant intervenir une monnaie unique (le rouble eurasien ?), susceptible d’être utilisée comme unité de référence, comme devise de paiement, et comme réserve de valeur. 
Comme le démontre l’expérience de la zone euro, la viabilité d’une union monétaire exige une union bancaire, budgétaire, ainsi qu’une pleine union économique. Par ailleurs, dès lors que les États membres ont concédé leur souveraineté autour des questions budgétaires, bancaires et économiques, ils peuvent finalement avoir besoin d’une certaine union politique, même partielle, afin de préserver une légitimité démocratique. 
L’accomplissement d’un tel projet exigerait sans doute la résolution de plusieurs défis majeurs, ainsi que l’investissement d’importantes ressources financières, sur plusieurs décennies. Quoi qu’il en soit, la première étape consiste en une union douanière, et dans le cas de l’Union eurasienne, implique l’entrée en jeu de l’Ukraine, plus grand voisin de la Russie sur le chemin de l’Occident. 
Les événements récents ont encore davantage affaibli les courants russes orientés vers le marché et l’Occident, et renforcé ces forces nationalistes et capitalistes d’État qui font de plus en plus pression en faveur de l’instauration de l’UEE. Les tensions entre l’Europe et les États-Unis autour de la question ukrainienne ont notamment réorienté les exportations russes d’énergies et de matières premières – ainsi que les pipelines concernés – en direction de l’Asie et de la Chine. 
De même, la Russie et ses partenaires des BRICS (Brésil, Inde, Chine et Afrique du Sud) travaillent à la création d’une banque de développement, destinée à servir d’alternative à un Fonds monétaire international et à une Banque mondiale contrôlés par l’Occident. Les révélations autour de la surveillance électronique menée par les États-Unis pourraient en outre conduire la Russie – et d’autres États autoritaires – à restreindre l’accès à Internet, et à créer leurs propres réseaux de données, contrôlés sur le plan national. 
La création d’une véritable UEE – qui s’affranchirait peu à peu des liens commerciaux, financiers, économiques, bancaires, communicationnels, et politiques qui la rattachent à l’Occident – pourrait toutefois se révéler une utopie. Les lacunes de la Russie en matière de réformes, ainsi que l’existence de tendances démographiques défavorables, ne laissent entrevoir qu’un faible potentiel de croissance, caractérisé par des ressources financières a priori insuffisantes pour permettre l’instauration de cette union budgétaire et de transfert que nécessite le ralliement d’autres États. 
L’ambition de Poutine semble toutefois à la hauteur, lui qui – à l’instar d’autres autocrates d’Asie centrale – pourrait bien demeurer au pouvoir pour quelques dizaines d’années encore. Par ailleurs, que cela nous plaise ou non, et malgré un manque de dynamisme nécessaire au succès futur de son secteur manufacturier et de ses industries, la Russie est vouée à demeurer toute puissante dans la production de matières premières. 
Les puissances révisionnistes telles que la Russie, la Chine et l’Iran, semblent prêtes à s’opposer à cet ordre politique et économique mondial qu’ont instauré les États-Unis et l’occident après l’effondrement de l’Union soviétique. L’une de ces puissances – la Russie – apparaît même fort disposée à recréer de manière agressive un quasi-empire, ainsi que la sphère d’influence s’y rattachant. 
Bien que selon le président américain Barack Obama nous n’assistions nullement au commencement d’une nouvelle guerre froide, les tendances qui se dessinent actuellement pourraient bien faire mentir le président américain. 


Croissance lente, risques à courte durée 
La croissance des économies avancées inférieure au niveau tendanciel s'est maintenue, la production a augmenté à un taux annuel moyen d'environ 1%, tandis que de nombreux marchés émergents ont connu un ralentissement de la croissance au niveau tendanciel de 4,8%. Après une année en deçà de la croissance mondiale de 2,9%, que réserve 2014 à l'économie mondiale ? 
La bonne nouvelle est que la performance économique reprendra modestement pour les économies avancées et les marchés émergents. Les économies avancées bénéficiant d'une demi-décennie de désendettement douloureux du secteur privé (des ménages, des banques et entreprises non financières), d'un freinage fiscal plus faible (à l'exception du Japon) et du maintien de mesures monétaires accommodantes, vont connaître une croissance annuelle proche de 1,9%. 
En outre, les fameux « risques extrêmes » (les chocs à faible probabilité et à fort impact) seront moins importants en 2014. Par exemple, les risques d'implosion de la zone euro, d'un nouveau blocage des services publics (shutdown) ou d'une bataille sur le plafond de la dette aux États-Unis, d'une transition brutale en Chine ou d'une guerre entre Israël et l'Iran sur la prolifération nucléaire seront beaucoup plus modérés. 
Pourtant la plupart des économies avancées (les Etats-Unis, la zone euro, le Japon, le Royaume-Uni, l'Australie et le Canada) atteindront à peine le potentiel de croissance ou resteront en deçà. Les ménages, les banques et les entreprises non financières dans la plupart des économies avancées demeurent aux prises avec des taux d'endettement élevés, ce qui implique la poursuite du désendettement. 
En effet, il existe un risque imminent de stagnation séculaire dans de nombreuses économies avancées en raison de l'effet négatif sur la croissance de la productivité des années de sous-investissement en capital humain et physique. Et les réformes structurelles dont ces économies ont besoin pour accroître leur potentiel de croissance seront mises en œuvre trop lentement. 
Pendant ce temps, les progrès vers une union bancaire seront lents, car aucune mesure ne sera prise pour établir une union budgétaire, alors même que se développent la fatigue de l'austérité et des risques politiques à la périphérie de la zone euro. 
Au Japon, le gouvernement du Premier ministre Shinzo Abe a fait des progrès considérables pour surmonter presque deux décennies de déflation, grâce à l'assouplissement monétaire et à la relance budgétaire. Les principales incertitudes proviennent de la prochaine augmentation de la taxe à la consommation et de la lente mise en œuvre de la troisième « flèche » des « Abenomics », notamment les réformes structurelles et de la libéralisation du commerce. 
Aux États-Unis, la performance économique en 2014 va bénéficier de la révolution du gaz de schiste, de l'amélioration des marchés de l'emploi et du logement et du « retour » de l'industrie. Les risques à la baisse résultent de l'impasse politique du Congrès (compte tenu notamment des élections de mi-mandat de novembre), qui vont continuer à limiter les progrès de la consolidation budgétaire à long terme. 
La difficile année 2013 pour les marchés émergents s'est manifestée à travers plusieurs facteurs, dont le ralentissement économique de la Chine, la fin du super-cycle des matières premières et une baisse de la croissance potentielle en raison de retards dans le lancement des réformes structurelles. En outre plusieurs grandes économies émergentes ont été durement touchées au printemps et en été, après le signal de la Fed d'une sortie imminente de l'assouplissement quantitatif qui a déclenché une inversion des flux de capitaux, qui a révélé les vulnérabilités découlant des mesures monétaires, fiscales et de crédit pratiquées pendant la période d'expansion de l'argent par cher et des généreuses entrées de capitaux. 
Les réformes politiques en Chine vont atténuer le risque de transition brutale. Et comme de nombreux marchés émergents sont toujours en voie d'urbanisation et d'industrialisation, leurs classes moyennes en hausse consomment davantage de biens et de services. 
Certains de ces pays, par exemple l'Indonésie, ont récemment entrepris de nouvelles mesures d'ajustement et seront soumis à des risques plus faibles, bien que leur croissance et leurs marchés des actifs demeurent vulnérables à la politique, à ses incertitudes politiques et aux chocs extérieurs potentiels. 
Les marchés émergents les plus performants sont ceux qui sont moins sujets aux faiblesses macroéconomiques, politiques et financières : la Corée du Sud, les Philippines, la Malaisie et d'autres exportateurs industriels asiatiques ; la Pologne et la République tchèque en Europe, le Chili, la Colombie, le Pérou et le Mexique en Amérique latine, le Kenya, le Rwanda et quelques autres pays en Afrique sub-saharienne et les pays exportateurs de pétrole du Golfe. 
Enfin la Chine va maintenir un taux de croissance annuel supérieur à 7% en 2014. Mais malgré les réformes prévues par la Troisième session plénière du Comité central du Parti communiste, le changement dans le modèle de croissance de la Chine de l'investissement fixe vers la consommation privée se fera trop lentement. 
Mais à l'exception possible des États-Unis, la croissance restera anémique dans la plupart des économies avancées. La fragilité des marchés émergents, notamment les efforts incertains de rééquilibrage économique de la Chine, pourraient créer un frein à la croissance mondiale au cours des prochaines années. 

L’Asie, ground zero planétaire 
NEW YORK – Le plus grand risque géopolitique de notre époque ne réside nullement dans le conflit opposant Israël et l’Iran autour de la prolifération nucléaire. Pas même dans ce désordre chronique qui affecte aujourd’hui tout un arc d’instabilité s’étendant du Maghreb aux montagnes de l’Hindu Kush. 
Bien que tous ces aspects constituent à l’évidence des menaces sérieuses, aucun ne l’est autant que le défi consistant à préserver le caractère pacifique de l’ascension de la Chine. C’est pourquoi il est ô combien inquiétant de constater que les dirigeants et analystes japonais et chinois assimilent la relation bilatérale entre leur deux pays à celle de la Grande-Bretagne et de l’Allemagne à la veille de la Première Guerre mondiale. 
Les contentieux opposant la Chine à plusieurs de ses voisins autour d’îles revendiquées et autres aspirations maritimes (à commencer par son conflit avec le Japon) ne représentent que la partie émergente de l’iceberg. À mesure que la puissance économique de la Chine s’accentue, le pays est voué à dépendre de plus en plus des voies d’expédition intéressant ses importations en énergies, intrants et autres marchandises. 
Mais ce que la Chine considère comme un impératif de défense pourrait d’un autre côté être perçu par ses voisins et par les États-Unis comme une démarche d’agressivité et d’expansionnisme ; de même que l’impératif a priori défensif des États-Unis et de leurs alliés asiatiques – construction d’une capacité militaire renforcée dans la région en vue de maîtriser la montée de la Chine – pourrait être considéré par la Chine comme une tentative d’endiguement agressive. 
Historiquement, chaque fois qu’une nouvelle grande puissance a émergé en opposition d’une puissance existante, un conflit militaire s’en est suivi. L’incapacité des États à gérer l’ascension de l’Allemagne a abouti aux deux guerres mondiales du XXe siècle, la confrontation opposant le Japon à une autre puissance dans le Pacifique – les États-Unis – ayant quant à elle exporté la Seconde Guerre mondiale jusqu’en Asie. 
La Chine et ses interlocuteurs ne sont en rien condamnés à répéter les erreurs du passé. Le commerce, l’investissement et la diplomatie pourraient tout à fait désamorcer les tensions croissantes. 
Les grandes puissances du continent européen en ont un jour finalement eu assez de se faire la guerre. 
Or, aucune institution de cette nature n’existe en Asie, où des griefs historiques ancestraux entre la Chine, le Japon, la Corée, l’Inde et d’autres pays demeurent aujourd’hui autant de plaies ouvertes. Et même ces deux alliés majeurs que constituent le Japon et la Corée du Sud pour l’Amérique n’en ont pas fini avec la dispute amère qui les oppose sur le sujet de ces « femmes de réconfort » coréennes que l’on contraignit à travailler dans des bordels militaires japonais avant et pendant la Seconde Guerre mondiale, malgré des excuses officielles formulées il y a 20 ans par le Japon. 
En quoi ces tensions entre grandes puissances asiatiques gagnent-elles désormais en gravité, et pourquoi aujourd’hui ? 
Tout d’abord, les puissances asiatiques ont récemment élu à leur tête – ou s’apprêtent à élire – des dirigeants fort plus nationalistes que leurs prédécesseurs. Le Premier ministre Shinzo Abe, le président chinois Xi Jinping, le président sud-coréen Park Geun-hye, de même que Narendra Modi, sans doute le prochain Premier ministre de l’Inde, tombent tous dans cette catégorie. 
Des réformes structurelles de nature diverse constituent actuellement une nécessité cruciale en Chine, au Japon, en Inde, en Corée et en Indonésie. Si les dirigeants de l’un ou plusieurs de ces États venaient à échouer sur le front économique, ils pourraient bien être politiquement contraints de reporter la faute sur certains « ennemis » étrangers. 
Étant donné la fébrilité de la réaction américaine aux crises de Syrie, d’Ukraine, et autres situations géopolitiques sensibles, le filet de sécurité américain en Asie apparaît de plus en plus fragile. La Chine teste désormais elle aussi la crédibilité des garanties américaines, étant de plus en plus envisagé que les amis et alliés de l’Amérique – à commencer par le Japon – soient contraints d’assumer eux-mêmes davantage de problématiques de sécurité. 
Enfin, contrairement à une Europe dans laquelle l’Allemagne a accepté la responsabilité des atrocités de la Seconde Guerre mondiale, et contribué à cet effort mené sur plusieurs décennies en direction de la construction de l’Union européenne que nous connaissons aujourd’hui, aucun cadre d’accord historique n’existe entre les États asiatiques. C’est ainsi que les sentiments nationalistes continuent d’être inculqués à des générations actuelles pourtant étrangères à l’horreur des guerres du passé, l’instauration d’institutions capables de promouvoir la coopération économique et politique n’en étant par ailleurs qu’à ses balbutiements. 
Il y a là une mortelle combinaison de facteurs, susceptible de déboucher sur un conflit militaire au sein d’une région essentielle à l’économie globale. Comment l’Amérique peut-elle opérer avec crédibilité son pivot vers l’Asie d’une manière qui n’alimente ni la perception chinoise d’une tentative d’endiguement, ni le sentiment d’un effort d’apaisement de la Chine du côté des alliés de l’Oncle Sam ? 
Il s’agira pour les dirigeants de la région – comme pour les États-Unis – de faire preuve d’une sagesse considérable pour trouver une solution diplomatique aux multiples tensions géopolitiques et géoéconomiques actuelles. En l’absence d’institutions régionales de soutien, seule cette sagesse pourra faire prévaloir le désir de paix et de prospérité sur les situations et tentations susceptibles d’aboutir à un conflit armé. 

Les Abenomics version européenne 
NEW YORK – Il y a deux ans, l’élection de Shinzo Abe au poste de Premier ministre du Japon conduisait à l’élaboration des « Abenomics, » programme en trois parties destiné à extraire l’économie d’une difficile situation de stagnation et de déflation. Les trois composantes des Abenomics – les fameuses « flèches » – consistent en une relance monétaire massive sous forme d’assouplissement quantitatif et qualitatif (QQE), impliquant davantage de crédit pour le secteur privé, en une relance budgétaire à court terme suivie d’une consolidation censée réduire les déficits et rendre viable la dette publique, ainsi qu’en réformes structurelles destinées à renforcer l’économie de l’offre et la croissance potentielle. 
Le premier pilier des « Draghinomics » consisterait ainsi en une accélération des réformes structurelles nécessaires à la dynamisation du potentiel de croissance de la production dans la zone euro. Les progrès accomplis autour de ces réformes cruciales se sont jusqu’à présent révélés décevants, certains États (parmi lesquels l’Espagne et l’Irlande) fournissant davantage d’efforts que d’autres (comme l’Italie et la France, pour n’en citer que deux). 
Or, Mario Draghi a désormais admis que la reprise lente, déséquilibrée et anémique de la zone euro reflétait non seulement un certain nombre de difficultés structurelles, mais également l’existence de facteurs cycliques dépendant davantage de la demande globale que des contraintes liées à l’offre globale. Ainsi les mesures destinées à accroitre la demande sont-elles également nécessaires. 
C’est alors qu’intervient la deuxième flèche des Draghinomics, consistant à réduire les entraves de la croissance au moyen d’une consolidation budgétaire, tout en maintenant de moindres déficits et une plus grande viabilité de la dette. Une certaine flexibilité existe quant à la rapidité avec laquelle l’objectif budgétaire sera atteint, d’autant plus qu’une importante austérité anticipée a désormais fait son apparition, et que les marchés font preuve d’une moindre inquiétude quant à la viabilité de la dette publique. 
L’assouplissement du crédit débutera bientôt, dans le cadre d’opérations ciblées de refinancement à long terme (fournissant des liquidités subventionnées aux banques de la zone euro en échange d’une plus forte croissance des prêts au secteur privé). Une fois les contraintes réglementaires surmontées, la BCE amorcera également sa démarche d’achat d’actifs privés (consistant pour l’essentiel en ensembles titrisés de nouveaux prêts des banques). 
C’est ici que Mario Draghi a signalé que dans la mesure où la zone euro se situait à un ou deux chocs de la déflation, les perspectives d’inflation pourraient bientôt justifier la mise en œuvre d’un assouplissement quantitatif (QE) du type de celui effectué par la Réserve fédérale américaine, la Banque du Japon, et la Banque d’Angleterre : achats pures et simples, à grande échelle, des obligations souveraines des membres de la zone euro. Il est en effet probable que ce QE débute d’ici le début de l’année 2015. 
Assouplissement quantitatif et desserrement du crédit sont susceptibles de modifier les perspectives d’inflation et de croissance dans la zone euro via plusieurs courroies de transmission. Il se pourrait que les rendements des obligations à plus court et plus long terme, au cœur et à la périphérie de la zone euro – ainsi que les spreads de crédit à cette périphérie – diminuent encore davantage, abaissant le coût du capital pour les secteurs public et privé. 
Cette évolution des prix des actifs – ainsi que l’existence de mesures de développement de la croissance du crédit dans le secteur privé – est susceptible de dynamiser la demande globale et d’accroître les prévisions d’inflation. Nul ne saurait par ailleurs sous-estimer l’effet sur l’ « animal spirit » – confiance des consommateurs, des entreprises et des investisseurs – qu’un engagement crédible de la BCE à s’attaquer à une croissance lente et à une faible inflation pourrait engendrer. 
Plus va-t-en-guerre, certains responsables de la BCE craignent de voir le QE provoquer un risque moral, en érodant l’engagement des gouvernements autour de l’austérité et des réformes structurelles. Pour autant, dans un contexte de quasi-déflation et de quasi-récession, il incombe à la BCE de faire le nécessaire, indépendamment de tels risques. 
Si le QE est l’assouplissement des politiques budgétaires à court terme permettent de promouvoir la demande, la croissance et l’emploi, les États pourraient avoir davantage tendance à mettre en œuvre une consolidation budgétaire à long terme ainsi que des réformes structurelles douloureuses sur le plan politique. L’opposition sociale et politique à l’austérité et aux réformes se révèle toujours plus féroce lorsque la croissance des revenus et de l’emploi font défaut. 
Draghi a fait valoir, à juste titre, que l’efficacité du QE exigeait que les gouvernements appliquent plus rapidement un certain nombre de réformes structurelles du côté de l’offre, et veillent à un juste équilibre entre une certaine souplesse budgétaire à court terme et une austérité à moyen terme. Au Japon, bien que le QQE et la relance budgétaire aient permis de booster la croissance et l’inflation à court terme, la croissance est actuellement mise à mal par le manque d’avancées s’agissant de la troisième flèche des réformes structurelles, ainsi que par les effets de l’actuelle consolidation budgétaire. 
D’ici la fin de l’année, on ne peut que l’espérer, la BCE devrait commencer à jouer son rôle dans la mise en œuvre d’un assouplissement quantitatif et d’un desserrement du crédit. 

Le nouveau visage des risques globaux 
NEW YORK – Nous assistons aujourd’hui à une mutation des risques économiques, financiers et géopolitiques à l’échelle mondiale. La survenance des certains se fait de moins en moins probable – bien que ces risques n’aient pas totalement disparu. 
Il y a de cela un ou deux ans, six principaux risques se démarquaient autour du monde : 
· Éclatement de la zone euro (avec notamment une sortie de la Grèce et une perte d’accès aux marchés de capitaux pour l’Italie et / ou l’Espagne). 
· Crise budgétaire aux États-Unis (prenant sa source dans des querelles politiques accrues autour du plafond de la dette et d’un nouveau shutdown du gouvernement). 
· Crise de la dette publique au Japon (une combinaison de récession, de déflation et de déficits élevés poussant à la hausse le ratio dette / PIB). 
· Déflation au sein de nombreuses économies avancées. 
· Conflit armé entre Israël et l’Iran autour de l’allégation d’une prolifération nucléaire iranienne. 
· Plus largement, effondrement de l’ordre régional au Moyen-Orient. 
Quant à la situation américaine, le président Barack Obama et les républicains du Congrès ont pour l’heure convenu d’une trêve, afin d’éviter un nouveau shutdown gouvernemental autour de la nécessité de rehausser le plafond de la dette. 
Au Japon, les deux premières « flèches » constituant la stratégie économique du Premier ministre Shinzo Abe – assouplissement monétaire et expansion budgétaire – ont permis de booster la croissance et de stopper la déflation. 
De même, le risque de déflation à l’échelle planétaire a pu être contenu grâce à la mise en œuvre de politiques monétaires imaginatives et peu conventionnelles : taux d’intérêt proches de zéro, assouplissement quantitatif, assouplissement du crédit, ou encore politique de « forward guidance. » La menace d’une guerre entre Israël et l’Iran a quant à elle été atténuée par la conclusion de l’accord intérimaire sur le programme nucléaire iranien, au mois de novembre dernier. 
L’apaisement des craintes en la matière a conduit à une baisse des prix du pétrole, même si beaucoup doutent de la sincérité de l’Iran, et redoutent que le pays y ait simplement consenti afin de gagner le temps nécessaire pour enrichir son uranium. Bien que de nombreux pays du Moyen-Orient demeurent extrêmement instables, aucun d’entre eux ne revêt d’importance systémique en termes de finance, aucun conflit n’ayant par ailleurs entraîné de choc sérieux sur les approvisionnements mondiaux en pétrole et en gaz. 
Le rééquilibrage de la croissance, au détriment des investissements fixes et en direction de la consommation privée, s’opère en effet à un rythme trop lent, dans la mesure où chaque fois que la croissance annuelle du PIB ralentit aux alentours de 7%, les autorités sont prises de panique et le naturel d’un investissement en capital alimenté par le crédit revient alors au galop. Cette tendance aboutit ainsi à davantage d’actifs douteux et autres crédits non performants, à un nouvel investissement excessif dans l’immobilier, l’infrastructure et la capacité industrielle, ainsi qu’à toujours plus de dettes publiques et privées. 
D’ici l’année prochaine, il se pourrait bien qu’il ne soit plus possible de botter en touche. Un risque existe également aujourd’hui autour des erreurs de politiques que pourrait commettre la Réserve fédérale américaine à mesure qu’elle s’extrait de l’assouplissement monétaire. 
Certains investisseurs et gouvernements redoutent aujourd’hui que la Fed rehausse ces taux trop tôt et trop rapidement, entraînant ainsi une onde de choc économique et financière. 
Troisièmement, il se pourrait à l’inverse que la Fed s’affranchisse des taux zéro de manière trop tardive et à un rythme trop lent (elle ne prévoit actuellement de normaliser les taux autour de 4% pas avant 2018), entraînant ainsi un nouveau boom du prix des actifs – et finalement un éventuel éclatement. En effet, les politiques monétaires inhabituelles adoptées aux États-Unis et au sein d’autres économies avancées ont d’ores et déjà permis une relance massive du prix des actifs, ce qui pourrait tôt ou tard créer un certain nombre de bulles dans l’immobilier, le crédit, et sur les marchés d’actions. 
Les marchés émergents font route selon un vent de face (en raison de la baisse du prix des matières premières, ainsi que des risques associés à la transformation structurelle de la Chine et au refaçonnage des politiques monétaires de la Fed), alors même que leurs politiques macroéconomiques sont encore trop lâches, et que le manque de réformes structurelles entrave la croissance potentielle. Nombre de ces marchés émergents sont par ailleurs confrontés à des risques politiques et électoraux. 
En cinquième lieu, un risque sérieux existe de voir le conflit actuel en Ukraine aboutir à une deuxième guerre froide – voire à une guerre bien plus réchauffée si la Russie venait à envahir l’est du pays. Les retombées économiques d’un tel événement – liées à l’impact sur les approvisionnements énergétiques et les flux d’investissement, sans parler des pertes en vies humaines et en capitaux physiques – seraient alors considérables. 
De tels risques géopolitiques – s’ils venaient à se matérialiser – engendreraient un véritable impact systémique sur l’économie et la finance. Jusqu’à présent, les marchés financiers ont fait preuve d’optimisme quant à la survenance de ces risques nouveaux et croissants. 
La volatilité n’a que modérément augmenté, tandis que les prix des actifs ont tenu bon. À ce jour, il arrive de temps en temps que les rumeurs autour de ces risques perturbent (brièvement) la confiance des investisseurs, les modestes corrections du marché ayant tendance à s’inverser d’elles-mêmes. 
Peut-être les investisseurs ont-ils raison de ne craindre aucune matérialisation de ces risques sous leur forme la plus grave, ou de considérer l’absence de tels risques dans les politiques monétaires relâchées qu’adoptent les économies avancées, ainsi que dans la continuité de la reprise. Pour autant, ces investisseurs ne sauraient céder à l’illusion selon laquelle la probabilité de survenance de ces menaces serait faible – sans quoi ils pourraient avoir de très mauvaises surprises lorsque celles-ci se matérialiseront. 


Et maintenant pour une révolution arabe économique 
BEIROUTH – La révolution qui balaie le monde arabe a obligé les peuples et les gouvernements de la région à affronter le besoin de changement. Des années de sclérose ont laissé place à une poussée frénétique pour des réformes qui soient à la hauteur des aspirations et du mécontentement de millions de personnes. 
L’une voudrait que les gouvernements subviennent aux besoins de leur peuple ; l’autre appelle les gouvernements à cesser de restreindre la liberté de leur peuple, particulièrement leur liberté économique. Le premier type de réforme aura surement pour seule incidence d’exacerber les graves problèmes du monde arabe ; la seconde offre l’espoir d’un changement positif et durable. 
Dans plusieurs pays arabes, plus notamment en Arabie Saoudite, les dirigeants ont cherché à apaiser le mécontentement populaire par une combinaison d’argent, de subventions, d’emplois garantis et de biens et de services gratuits. Une telle largesse trahit une incompréhension fondamentale des causes de l’actuel mécontentement, parce qu’elle part du principe que ces causes sont purement d’ordre matériel. 
Mais une analyse des slogans et des revendications des manifestants indique clairement le contraire. Le propos des manifestations se concentre bien plus sur les libertés politiques et économiques que sur les besoins matériels, reflétant une réelle prise de conscience du fait que de tels besoins ne sont que les symptômes et les conséquences de l’absence de liberté politique et économique. 
« L’approche distributive » n’est pas viable et ne ferait qu’exacerber le malaise économique que traverse actuellement le monde arabe si elle devait être maintenue. La richesse économique ne peut être créée par décret gouvernemental. 
Cela s’applique aussi aux emplois créés et garantis par le gouvernement : si un emploi est effectivement productif, son rendement est récompensé par d’autres membres de la société qui en bénéficient sans que subventions et garanties du gouvernement soient nécessaires. Le fait que le gouvernement garantisse un emploi implique que son rendement n’est pas désiré. 
De tels emplois sont un poids pour la société, pas un atout. Si les citoyens commencent à dépendre de la redistribution, cela décourage le travail productif et la réelle création de richesse en pâtit. 
L’économie stagne progressivement au fur et à mesure que grossissent les rangs des citoyens dépendants, que diminue le nombre de travailleurs productifs, et que s’épuise l’argent de l’extérieur. 
Les responsables des gouvernements et leurs acolytes ne se sont peut-être pas franchement compromis dans le vol ou le pillage. Sous couvert d’un semblant de « supervision » et de « régulation » soit disant inoffensives du gouvernement – et sur les conseils des principales institutions financières internationales – les élites dirigeantes sont parvenues à contrôler des pans entiers de l’économie comme des fiefs personnels. 
Ce totalitarisme économique a été légitimé par la charité gouvernementale. Depuis des décennies, les élites arabes ont adopté un semblant de réformes économiques, avec d’innombrables remaniements ministériels, plans quinquennaux et autres programmes élaborés de la Banque Mondiale et du Fond Monétaire International. 
Les avantages accordés par les gouvernements ne peuvent être financés de manière fiable que par un contrôle des secteurs productifs de l’économie. Mais dans le monde arabe, comme partout ailleurs, cela mène au vol, à la corruption, aux monopoles anti-concurrentiels, à un étouffement des entreprises et à terme et inévitablement, au déclin et à la décadence. 
Les régimes renversés de la Tunisie et de l’Égypte ont, des décennies durant, octroyé des avantages tout en refusant toute liberté économique à leurs citoyens. Au moment où les Arabes sont confrontés à des changements considérables, ils ne peuvent se perdre dans d’infructueux débats sur les bons types de soutien gouvernemental pour les citoyens. 
Il faut une transformation radicale de la manière avec laquelle l’activité économique est menée dans les pays arabes. Les pays arabes doivent devenir des lieux où les personnes peuvent créer leurs propres emplois productifs, poursuivre leurs propres opportunités, se prendre en charge et déterminer leur propre avenir. 



Défendre la diplomatie en justice 
DUBLIN – Les récentes révélations de l'ancien agent du renseignement américain Edward Snowden suggèrent, entre autres choses, que des dispositifs de surveillance ont été placés par l'Agence Nationale de Sécurité américaine (NSA) dans la mission à Washington D.C. de l'Union européenne. De nombreux Européens, moi y compris, avons du mal à comprendre pourquoi la discussion au sujet de Snowden aux Etats-Unis a mobilisé si peu d'attention pour découvrir si ses allégations sont vraies, et si elles le sont, pour connaître leur signification du point de vue du droit international, de la diplomatie des Etats-Unis et de la sécurité nationale américaine. 
Les États-Unis doivent d'abord répondre aux allégations lancées dans un reportage du magazine allemand Der Spiegel, puis fournir un compte-rendu circonstancié de leurs actes. S'ils manquent à ces devoirs, l'Union européenne devra poursuivre les Etats-Unis en justice. 
La Convention de Vienne de 1961, ratifiée par les Etats-Unis, codifie le droit international de la diplomatie et des missions diplomatiques. 
D'après l'article 22 de la Convention, « les locaux d'une mission [diplomatique] sont inviolables » et un « Etat de résidence ne peut y pénétrer, sauf avec le consentement du chef de la mission. » 
En effet, « l'Etat de résidence a l'obligation spéciale de prendre toutes mesures appropriées afin d'éviter que les locaux de la mission ne fassent l'objet d'une intrusion. » 
En d'autres termes, un Etat hôte qui entre dans une mission à l'étranger sans son consentement, (aucun consentement n'a été donné durant mes fonctions d'ambassadeur de l'UE à Washington D.C. de 2004 à 2009), ou qui pirate son système informatique, porte une atteinte manifeste à cette Convention. En réponse aux allégations de Snowden, les représentants américains, comme l'ancien directeur de CIA et de la NSA Michael Hayden, n'a fait aucune référence aux obligations des États-Unis en vertu du droit international, à leurs intérêts en matière de protection diplomatique, ni même à l'injustice et à leur mauvaise foi dans l'espionnage envers des partenaires avec lesquels des négociations transparentes sont soi-disant en cours. 
Hayden n'a pas non plus suggéré la moindre préoccupation de sécurité nationale pouvant justifier un espionnage à l'encontre de l'Union européenne (il y en a aucune). Au lieu de cela, il a cherché à rejeter la totalité du problème en faisant vaguement allusion à la collecte de renseignements par certains Etats membres de l'UE. 
L'UE n'a ni la capacité ni le pouvoir de mener une surveillance réciproque des missions américaines en Europe et elle ne le fait pas. Hayden le sait très bien. 
Jusqu'à présent les autorités américaines se sont concentrées sur le retour de Snowden aux Etats-Unis, pour qu'il réponde aux accusations d'espionnage. Mais il est dans l'intérêt national des Etats-Unis de faire en sorte que la Convention de Vienne soit respectée sans discussion et systématiquement, afin d'assurer la sécurité et l'inviolabilité de ses propres missions à l'étranger. 
Ces valeurs fondamentales sont aussi un enjeu pour l'Union européenne, dont les membres ont ironiquement dans certains cas activement soutenu les Etats-Unis dans leur volonté d'extrader Snowden, alors qu'elles sont elles-mêmes victimes de violations présumées du droit international par les Etats-Unis. L'idée fondatrice de l'Union européenne, c'est que les relations entre Etats doivent être régies par des règles, non pas par la puissance brute. 
Supprimez le respect du droit international et l'Union européenne cesse d'exister presque du jour au lendemain. Il n'y a pas d'autre force qui assure sa cohésion. 
En conséquence, suivant les conditions spécifiques de la Convention de Vienne, je pense que l'UE ne peut pas simplement passer à autre chose et ni espérer que la fureur médiatique sur les allégations de Snowden se calme. Elle doit faire respecter le droit international. 
Une façon de procéder pour l'UE serait de soumettre le différend à un arbitrage indépendant, de sorte qu'il n'affecte pas les relations au jour le jour avec les Etats-Unis, qui sont essentielles à la reprise économique des deux côtés de l'Atlantique. Cette approche a été adoptée pour aborder d'autres questions : par exemple, les différends commerciaux bilatéraux, avec des affaires soumises à l'Organisation Mondiale du Commerce afin qu'elles n'interfèrent pas avec d'autres affaires entre l'UE et les Etats-Unis. 
Cela suppose qu'elle obtienne des preuves à charge suffisantes aux allégations diffusées par Snowden ou par le journal Der Spiegel. Suivre une voie juridique consisterait à dépolitiser la question à court terme et permettrait de donner du temps pour que les tensions s'apaisent. 
En tout état de cause, l'affaire ne peut pas en rester là. La technologie de surveillance a beaucoup progressé depuis 1961, lorsque la Convention a été signée. 
Un nouveau jugement de la CIJ dans cette affaire serait utile. Il permettrait de rétablir et de moderniser les normes de comportement que les Etats-Unis et l'Europe souhaitent que tous les pays respectent à l'avenir (notamment les puissances émergentes comme la Chine). 

Réapprendre à redouter la bombe 
Bien que l’accord nucléaire tout juste conclu auprès de l’Iran à Lausanne constitue une très bonne nouvelle, cet accomplissement ne doit pas éclipser un certain nombre de mauvaises nouvelles en d’autres régions du globe. La dynamique amorcée en direction d’un monde sans armes atomiques par le président américain Barack Obama dans son discours phare de Prague en 2009 s’est en effet enrayée ces dernières années, et connaît actuellement un net revirement. 
Le monde n’a pas semblé s’en inquiéter outre mesure. De même, la Chine et l’Inde développent actuellement en continue la taille de leur arsenal nucléaire, le Pakistan y travaillant à un rythme encore plus effréné, décrivant même son projet consistant à intégrer des têtes nucléaires de combat à ses armements conventionnels. 
De leur côté, les États-Unis prévoient d’investir 355 milliards $ dans la mise à niveau et la modernisation de leur arsenal nucléaire colossal sur les dix prochaines années. Bien loin d’une volonté de désarmement, l’intention semble consister à maintenir et à optimiser chaque composante de la capacité nucléaire terrestre, marine et aérienne dont dispose actuellement l’Amérique. 
Affolés par les intrusions de la Russie en Ukraine, par l’intransigeance fantasque de la Corée du Nord, et par une politique étrangère chinoise depuis peu extrêmement déterminée, les alliés et partenaires de l’Amérique en Asie de l’Est et en Europe renouent soudainement et de manière impensable avec plusieurs postulats de guerre froide, autour de l’utilité dissuasive de l’arme atomique ainsi que de son importance centrale dans la politique de sécurité. 
Comme mes collaborateurs et moi-même l’expliquons dans notre rapport de plusieurs centaines de pages intitulé Nuclear Weapons: The State of Play 2015, présenté à Genève, à Vienne et à Washington au mois de février : « Compte tenu des données de preuve relatives à la taille de leur arsenal nucléaire, à leurs stocks de matières fissiles, à leurs projets de modernisation des forces armées, à leurs doctrines affirmées ainsi qu’à leurs pratiques de déploiement connues, l’ensemble des neuf États dotés de l’arme atomique laissent présager une conservation des armes nucléaires pour une durée indéfinie, ainsi que la persistance du rôle de ces armes dans le cadre de leurs politiques de sécurité. » 
Tout ceci présente de sérieuses implications pour la conférence d’examen qui a lieu tous les cinq ans dans le cadre du Traité sur la non-prolifération des armes nucléaires (TNP), et qui devrait s’ouvrir à New York à la fin du mois d’avril. Le TNP a constitué l’unique facteur crucial de limitation des États nucléaires de la planète à un nombre actuel de neuf, au lieu des 20 à 30 que beaucoup craignaient voir apparaître il y a de cela une génération. 
Après tout, le TNP repose sur un deal : les États ne possédant pas l’arme atomique promettent de ne pas l’acquérir, en contrepartie de la promesse de ceux qui la possèdent de s’orienter sérieusement vers l’élimination de leur arsenal. Or, de récents événements ont à nouveau mis à mal cette entente, de nombreux États soulevant la question de savoir pourquoi ils ne posséderaient pas l’arme atomique alors même que c’est le cas des États-Unis, de la Russie, et d’autres pays. 
Compte tenu de telles revendications, il sera presque impossible lors de la conférence d’examen de bâtir un consensus en faveur d’un renforcement nécessaire du régime de non-prolifération, au moyen de garanties améliorées, de contrôles des exportations, d’une discipline de la sécurité, et de sanctions en cas de sortie du traité. Il règne une résistance si irrationnelle qu’elle ne saurait fléchir. 
L’actualité n’est toutefois pas totalement sombre en la matière. Outre les négociations relatives à l’Iran, d’autres démarches de coopération autour du contrôle des armes se poursuivent, notamment entre les États-Unis et la Russie autour d’un traité intitulé New START et destiné à réduire les déploiements stratégiques, ainsi que face aux armes chimiques en Syrie. 
Aspect sans doute le plus encourageant de tous, un récent mouvement international majeur assemble de plus en plus ses forces afin d’attirer l’attention des politiques sur les conséquences humanitaires terribles de l’utilisation des armes nucléaires, ainsi que d’établir une atmosphère propice à la conclusion d’un traité destiné à interdire ces armes une bonne fois pour toutes. Depuis 2012, d’importantes conférences ont ainsi été organisées par la Norvège, le Mexique ainsi que l’Autriche, et plus de 155 pays se sont engagés à soutenir une action appropriée en la matière, les États nucléaires ainsi que leurs alliés et partenaires étant les seuls à traîner les pieds. 
Les États nucléaires ne signeront pas de sitôt le moindre traité susceptible d’interdire l’utilisation de leurs armements quelles que soient les circonstances. Ils s’opposeront encore plus vivement à l’élimination pure et simple de leur arsenal, dans la mesure où plusieurs décennies seront encore probablement nécessaires à l’élaboration de mesures de vérification et d’exécution suffisantes. 
Mais si nous n’entendons pas voir la conférence d’examen du TNP s’achever dans les larmes, avec tout ce que cela inclurait en termes de risques pour l’ordre mondial, les cinq États nucléaires signataires du TNP peuvent et doivent être prêts à fournir davantage que ce qu’ils ont jusqu’à présent mis sur la table. Les simples petits pas – amélioration de la transparence des rapports, ou encore acceptation de la signification de termes techniques tels que « stratégique », « déploiement » et « réserves » – ne satisferont pas le moins du monde les nombreux pays du TNP qui déplorent la résurgence récente d’états d’esprit et de comportements dignes de la guerre froide. 
Les États nucléaires peuvent et doivent prendre de sérieux engagements afin de réduire de manière véritablement significative la taille de leur arsenal ; maintenir à un strict minimum le nombre d’armements physiquement déployés et prêts à un lancement immédiat ; ainsi que revoir leur doctrine stratégique de sorte de limiter le rôle et la prépondérance des armes nucléaires, idéalement en s’engageant à respecter le principe de « non recours en premier ». 
Plus important encore, il leur faut s’entendre sur des échéances indicatives ciblées – de cinq à 15 ans – pour l’accomplissement de l’ensemble de ces objectifs initiaux. La fixation d’échéances s’est avérée indispensable dans l’accomplissement du développement durable et des objectifs de réduction des émissions. 

Comment l’Iran est en train de remporter la partie 
TEL AVIV – En 2003, les États-Unis – qui aux côtés de leurs alliés de l’OTAN occupaient d’ores et déjà l’Afghanistan – renversaient le gouvernement irakien de Saddam Hussein et écrasaient son armée. 
Ainsi l’accord-cadre vient-il instaurer un chaos stratégique au sein d’une région déjà dysfonctionnelle. Un scénario futur dans lequel des puissances régionales telles que la Turquie, l’Égypte et l’Arabie saoudite (qui collabore étroitement avec le Pakistan sur le front nucléaire) franchiraient le seuil des capacités nucléaires est aujourd’hui plus plausible que jamais. 
Après plusieurs décennies d’isolement diplomatique et de sanctions économiques, voici que son statut d’État dit « du seuil nucléaire » se trouve légitimé à l’échelle internationale. Qui plus est, l’Iran parvient à conduire l’Amérique à abandonner son rêve de changement de régime, la contraignant à coexister – voire à échanger – avec une théocratie islamique qu’elle considère répugnante. 
Au Liban, en Palestine, comme en Syrie, la présence iranienne indirecte l’emporte sur les groupes d’appartenance saoudienne. De même, soutenus par l’Iran, les houthis demeurent au contrôle au Yémen, malgré les frappes aériennes saoudiennes. 
Loin de produire l’effet qu’ils redoutaient en 2003, les guerres initiées par Bush au Moyen-Orient ont fait de l’Iran l’acteur le plus influent en Irak. Comme ne peuvent que le constater les responsables saoudiens, les milices iranienne à la lutte avec l’État islamique dans les régions nord et ouest de Bagdad, à dominante sunnite, espèrent renforcer le contrôle exercé par leur pays sur l’Irak. 
Le sentiment de menace suscité par l’émergence de l’État islamique a également conduit l’Amérique à rayer de son agenda la tâche consistant à expulser le Syrien Bachar el-Assad, principale allié de l’Iran dans la région. Les États-Unis ont en effet fini par s’allier indirectement au Hezbollah, intermédiaire iranien majeur, qui combat aux côtés des troupes d’Assad contre les forces djihadistes étrangères. 
Les propositions d’Obama consistant à apporter des garanties de sécurité et autres « parapluies nucléaires » n’ont pas suffi à restaurer une confiance à son égard (de telles garanties de sécurité étant après tout implicites). 
Du côté des ennemis de l’Iran, le message projeté par l’accord-cadre est clair : veillez à la préservation de vos propres intérêts vitaux, plutôt que d’attendre le soutien des États-Unis. C’est précisément ce à quoi se sont résolus des pays comme l’Égypte ou l’Arabie saoudite, en créant une force militaire arabe conjointe destinée à lutter contre l’influence iranienne dans la région, ainsi qu’en nouant de discrets liens sécuritaires avec Israël, autre victime auto-déclarée de cet accord-cadre. 
La Turquie procède elle aussi à de nouveaux calculs stratégiques. Le président Recep Tayyip Erdoğan, qui l’an dernier parlait de l’Iran comme de sa « deuxième maison » à l’occasion d’une visite à Téhéran, a récemment accusé la République islamique de « chercher à dominer la région ». 
C’est ainsi que la Turquie se retrouve à collaborer avec l’Arabie saoudite autour du soutien au Front al-Nosra, la branche syrienne d’Al-Qaïda, qui est parvenue à prendre la ville d’Idleb dans le cadre de la plus cuisante défaite militaire d’Assad ces derniers mois. Le récent comportement de la Turquie – insolent appel d’Erdoğan à la disparition du système Sykes-Picot, ou encore collusion de facto avec le siège par l’État islamique de la ville kurde de Kobané, située tout juste de l’autre côté de la frontière avec la Syrie – dissuade toutefois les grandes puissances régionales sunnites de nouer avec elle des liens plus étroits. 
Mais aucun dirigeant de la région ne se montre aussi agité – et peut-être aussi dangereux – que le Premier ministre israélien Benyamin Netanyahou. Usant avec lourdeur de métaphores liées à la Shoah pour qualifier la menace iranienne, il apparaît davantage comme le chef d’un ghetto juif sur le point d’être anéanti par une mafia violente que comme le Premier ministre de pays le plus puissant du Moyen-Orient. 
C’est sans doute dans ses interactions avec Obama que le manque de conscience de soi dont fait preuve Netanyahou apparaît le plus visible. Le Premier ministre attend en effet des États-Unis qu’ils confèrent à Israël une assistance sécuritaire face au défi que représente l’Iran, alors même qu’il ne cesse d’aboyer avec maladresse dans l’arrière-cour politique d’Obama, et de forger des alliances avec ses opposants domestiques. 
En réalité, Netanyahou mécomprend profondément le défi iranien : l’Iran représente bien davantage un concurrent, dans le cadre d’une lutte étendue pour la domination régionale, qu’une menace existentielle pure et simple. Plutôt que de se lancer dans une campagne irréaliste destinée à saper l’accord nucléaire, Netanyahou aurait dû se focaliser sur les implications stratégiques de l’ascension de l’Iran. 
Bien entendu, Netanyahou exagère délibérément la menace iranienne dans le but de détourner l’attention israélienne des véritables problèmes du pays – en premier lieu desquels la persistance du conflit qui l’oppose à la Palestine. L’obscurcissement des péchés de l’occupation ne pourra cependant être que temporaire. 
En réalité, la question n’est pas de savoir si l’Iran développera l’arme atomique, mais de savoir comment l’intégrer à un système régional stable avant qu’il n’y parvienne. 

Mettre le Soleil en bouteille 
LONDRES – Au mois de décembre, les dirigeants du monde vont se réunir à Paris à la Conférence des Nations Unies sur le Changement climatique, où ils tenteront (une fois encore), de négocier un accord mondial visant à réduire les émissions de gaz à effet de serre. En dépit du sentiment inévitable de déjà vu que partageront les négociateurs dans leurs efforts pour parvenir à un compromis, ils ne doivent pas baisser les bras. 
C'est pourquoi nous devons investir dès à présent dans d'autres technologies capables de compléter les énergies renouvelables et de fournir une électricité fiable pendant les nombreux siècles à venir. Et l'une des options les plus prometteuses est la fusion nucléaire : le processus qui alimente le soleil et toutes les étoiles. 
Ramené sur Terre, la fusion nucléaire (un processus principalement alimenté par du lithium et du deutérium (un isotope de l'hydrogène), qui se trouvent tous deux en abondance dans l'eau de mer et dans la croûte terrestre), pourrait fournir une importante source d'énergie à faible émission de carbone. Une centrale électrique à fusion utiliserait seulement autour 450 kilogrammes de carburant par an, ne produirait aucune pollution atmosphérique et ne causerait aucun risque d'accidents pouvant provoquer une contamination radioactive de l'environnement. 
Mais alors que le processus de fusion a produit une certaine quantité d'énergie (16 millions de watts, pour être exact), les scientifiques doivent encore créer une « combustion » par fusion auto-entretenue. En effet, contrairement à la fission nucléaire, qui est passée du laboratoire au réseau de distribution électrique en deux décennies, la fusion est un vrai casse-tête. 
Or, comme le montrent les sciences fondamentales, les charges de même signe se repoussent mutuellement. Ce n'est qu'à des températures extrêmement élevées (plus de 100 millions de degrés Celsius, soit près de dix fois plus chaud que le soleil) que les noyaux se déplacent si vite qu'ils vainquent leur répulsion et fusionnent. 
Les scientifiques ont passé les 60 dernières années à essayer de comprendre la meilleure méthode pour créer de telles conditions. Actuellement le dispositif favori porte le nom de « tokamak », une bouteille magnétique dans laquelle le carburant, maintenu autour de 100 à 200 millions de degrés Celsius, fusionne en libérant d'énormes quantités d'énergie. 
Naturellement, maintenir le Soleil dans une bouteille est un défi de taille, surtout quand on considère que les systèmes doivent être conçus pour pouvoir créer de l'électricité à un prix que les consommateurs seront prêts à payer. Mais dans un coin ensoleillé du Sud de la France, un mégaprojet mondial commence à prendre forme. 
Et son prix est supérieur à 15 milliards d'euros (16,8 milliards de dollars), ce qui en fait un des plus grands efforts scientifiques internationaux de toute l'histoire. Les partenaires de l'ITER (la Chine, l'Union européenne, l'Inde, le Japon, la Russie, la Corée du Sud et les États-Unis), représentent la moitié de la population mondiale. 
Mais le tokamak n'est pas l'unique candidat en lice. D'autres créations voient le jour dans la course aux centrales à fusion. 
Ailleurs, en particulier aux États-Unis, les entreprises de fusion financées par le secteur privé poussent comme des champignons, chacune ayant son propre concept, que certains considèrent comme le Saint Graal de l'énergie. Étant le projet le plus avancé, le tokamak ressemble toujours être le meilleur candidat, mais la concurrence de ses rivaux ne va pas manquer de stimuler l'innovation et le progrès. 
Certaines personnes découragent les investissements dans la fusion nucléaire, en soutenant qu'étant donné que cette technologie est loin d'être commercialisée, nos ressources financières sont mieux employées dans des options énergétiques éprouvées. Les critiques ont raison sur un point : étant donné que la fusion ne peut être réalisée qu'à grande échelle, ses conditions d'investissement sont considérables. 
Ils ont également estimé un niveau minimum d'investissements en deçà duquel le financement ne serait jamais suffisant pour construire une centrale électrique à fusion. Les budgets de recherche sur la fusion nucléaire sont restés en deçà de cette ligne depuis 30 ans. 
L'expérience ITER, qui débutera au début des années 2020, va concrétiser ces avancées en réalisant la combustion de fusion tant attendue. Il ne restera alors plus qu'une dernière étape pour atteindre l'objectif ultime : raccorder l'électricité de fusion au réseau électrique à un prix abordable. 
Sans fusion nucléaire, les options énergétiques des générations futures seront sévèrement limitées, ce qui va causer un grave problème dans les pays développés et en développement. Lev Artsimovich, l'inventeur du tokamak, a dit que la « fusion sera prête quand la société en aura besoin. » 

Remettre la lutte contre la prolifération nucléaire à l’ordre du jour 
MADRID – La récente visite du président américain Barack Obama à Hiroshima n’était pas une étape diplomatique usuelle. Non seulement était-elle la toute première visite d’un président américain en exercice dans cette ville, rasée par une bombe atomique américaine en 1945, elle a également attiré l’attention sur le bilan d’Obama en matière de non-prolifération nucléaire. 
Lors d’un discours prononcé à Prague en 2009, Obama avait qualifié les armes nucléaires de « menace la plus immédiate et la plus extrême pour la sécurité du monde » compte tenu du fait qu’elles peuvent tomber aux mains de terroristes ou d’autres groupes rebelles. Il s’était également engagé à réduire leur rôle dans la stratégie de sécurité nationale des États-Unis. 
Mais si les deux discours expriment des idées similaires, ils ont été prononcés dans des contextes politiques très différents. En fait, la politique nucléaire de l’administration Obama a considérablement changé depuis 2009, lorsque la non-prolifération nucléaire était l’une des priorités de sa politique étrangère. 
En 2010, Obama avait réuni les dirigeants mondiaux pour le tout premier Sommet sur la sécurité nucléaire qui avait notamment pour objectif de faire en sorte que les matériaux nucléaires ne tombent pas aux mains de terroristes – une préoccupation qui s’est révélée justifiée. Si l’autre objectif initial, geler les stocks de plutonium et d’uranium hautement enrichi, n’a pas été atteint, les quatre sommets tenus depuis lors ont débouché sur une réduction des autres sources de matériaux radioactifs et une amélioration des mesures de sécurité. 
Obama et le président russe de l’époque, Dmitri Medvedev, venaient de signer le nouveau Traité de réduction des armes stratégiques (nouveau START) qui engage les parties à réduire de moitié leurs lanceurs de missiles nucléaires stratégiques. Un an plus tôt, Hillary Clinton, alors secrétaire d’État des États-Unis, et Sergei Lavrov, ministre russe des Affaires étrangères, avaient annoncé un « nouveau départ » des relations bilatérales. 
En fait, l’ensemble du programme de non-prolifération d’Obama a considérablement perdu de son dynamisme. La Russie a décidé de ne pas participer au dernier Sommet sur la sécurité nucléaire, organisé plus tôt cette année à Washington. 
De plus, l’administration Obama a procédé plus lentement à la réduction de son arsenal nucléaire que tout autre administration américaine depuis la fin de la Guerre froide, et a au contraire favorisé sa modernisation, pour un coût estimé à 1000 milliards de dollars au cours des trois prochaines décennies. Si ce programme est en principe destiné à améliorer la fiabilité des armes existantes – et permettre ainsi des réductions futures – les critiques soulignent que le développement d’armes nucléaires plus petites et de haute précision rend plus probable leur utilisation éventuelle. 
Obama peut toutefois mettre à son actif une victoire de premier plan pour la non-prolifération, en ayant contribué à la conclusion de l’accord attendu de longue date avec l’Iran, destiné à l’empêcher d’utiliser son programme nucléaire civil pour développer des armes. Après des années de négociations sclérosées, les évolutions en Iran même, à savoir l’élection en 2013 du modéré Hassan Rouhani à la présidence, ont fourni une ouverture diplomatique qu’Obama s’est empressée de saisir. 
Étant donné qu’un seul pays doté de l’arme nucléaire rend presque impossible de parvenir à une stabilité régionale, l’accord a de profondes implications régionales. En atténuant les craintes des rivaux régionaux de l’Iran, l’accord a ouvert la perspective du développement potentiel d’une structure de sécurité au Moyen-Orient. 
Seules les armes nucléaires ont la capacité de transformer une confrontation mineure en une catastrophe d’une ampleur analogue à celle commémorée à Hiroshima. Dans ce contexte, les efforts en vue d’éliminer les armes nucléaires doivent être renouvelés, avec toute la vigueur du premier mandat du président Obama. 
Ces efforts doivent avant tout porter sur la Corée du Nord qui, malgré des moyens sévèrement limités, continue à investir massivement dans le développement de son programme nucléaire. La Chine, qui a depuis longtemps des relations – et une forte influence économique – sur le régime nord-coréen, est la meilleure option de la communauté internationale pour influer sur la Corée du Nord. 
Plus tôt cette année, la Chine a décidé de ne pas utiliser son droit de veto au sein du Conseil de sécurité des Nations unis pour bloquer une nouvelle série de sanctions imposées à la Corée du Nord à la suite de ses derniers essais nucléaires. Une délégation nord-coréenne en visite en Chine a toutefois récemment annoncé que le pays est déterminé à poursuivre son programme nucléaire. 
Plus spécifiquement, la communauté internationale doit renforcer sa réponse au comportement de plus en plus turbulent du régime et l’inciter à entamer des négociations avec les puissances mondiales concernant son programme nucléaire. Pour que ces pourparlers aboutissent, il faut que la Chine et les États-Unis, qui ont pourtant de nombreux désaccords, coopèrent et les autres membres du Conseil de sécurité doivent faciliter cette coopération. 
Mais avec plus de 15.000 ogives nucléaires déployées dans le monde, le symbolisme ne suffit pas. Il est temps d’agir pour faire avancer les objectifs de non-prolifération. 

L’énergie nucléaire dans la balance 
Il arrive que des avions s’écrasent, mais des systèmes de sécurité performants garantissent que cette occurrence soit extrêmement rare – si rare que la plupart d’entre nous embarquent sans se demander si l’avion arrivera ou non à destination. Cela vaut pour l’énergie nucléaire, même si le risque existe qu’un grave accident ait des conséquences humaines et environnementales catastrophiques. 
Trente pays exploitent déjà l’énergie nucléaire et plusieurs d’entre eux, dont la Chine, la Russie et l’Inde prévoient un développement important de leur parc nucléaire. Près de soixante autres pays – la plupart dans le monde en développement – ont fait part de leur intention de se doter de l’énergie nucléaire à l’Agence internationale de l’énergie atomique (AIEA). 
Le monde en développement a désespérément besoin d’électricité pour sortir ses populations de la pauvreté et assurer un développement durable. Dans certains pays africains, la consommation d’électricité par personne est de 50 kilowatt/heure par an environ, contre une moyenne de 8600 kilowatt/heure dans les pays de l’OCDE. 
La diminution des réserves de combustibles fossiles et les variations extrêmes du prix du brut, du charbon et du gaz ont obligé tous les pays à se préoccuper de la sécurité de leur approvisionnement énergétique. Le changement climatique est également une préoccupation croissante. 
Notre rôle est de fournir des informations et des conseils impartiaux. Mais si un pays décide de développer l’énergie nucléaire, nous contribuons à faire en sorte que ce développement se fasse de manière sûre et responsable – et uniquement à des fins pacifiques. 
Ce processus peut prendre une décennie, voire deux. Parfois, mon devoir est de dire à certains pays qu’ils ne sont tout simplement pas prêts pour l’énergie nucléaire. 
Les risques liés à l’énergie nucléaire pour les populations et l’environnement sont bien compris. Ils peuvent être évalués et contrôlés. 
Il y a toujours de la place pour des améliorations et une vigilance constante est nécessaire. Il est donc essentiel de faire en sorte qu’une véritable culture de la sécurité s’implante partout dans le monde et en particulier dans les pays qui viennent d’adopter l’énergie nucléaire. 
Les réacteurs construits aujourd’hui n’ont plus rien à voir avec ceux de Tchernobyl. Pour s’assurer que les centrales nucléaires fonctionnent conformément aux exigences de sécurité les plus strictes, il existe par exemple des mesures de contrôle des fuites de radioactivité dans l’environnement, des mesures pour empêcher qu’une suite d’événements entraînent la perte de contrôle du coeur d’un réacteur et des mesures pour atténuer les conséquences de ces événements s’ils devaient se produire. 
La sécurité nucléaire est avant tout une affaire nationale, mais puisque les risques transcendent les frontières, une étroite coopération internationale est indispensable. Nous devons nous attacher à étendre la couverture des conventions et codes de conduite internationaux. 
Bien que les normes de sécurité de l’AIEA soient aujourd’hui le modèle de référence adopté au plan international et intégré dans le cadre législatif de l’Union européenne, elles sont volontaires, pas contraignantes. Cela vaut aussi pour les missions d’évaluation par des pairs, composées d’experts du monde entier, que nous effectuons pour évaluer indépendamment la sûreté du programme nucléaire d’un pays. 
L’énergie est le moteur du développement, et le développement rend la vie possible. Nous devons faire tout notre possible pour garantir que l’utilisation pacifique de l’énergie nucléaire, quand un pays suit cette voie, reste au service de l’humanité. 

De la précaution nucléaire à la sécurité nucléaire 
WASHINGTON, DC / MOSCOU – Il y a quatre ans, un tsunami dévastateur venait heurter les côtes du Japon. Des vagues de plus de quinze mètres allaient ainsi frapper les digues de la centrale nucléaire de Fukushima Daiichi, rompant son approvisionnement énergétique d’urgence et désactivant ses systèmes de refroidissement. 
Cet accident nucléaire est le plus grave depuis la fusion de la centrale de Tchernobyl en 1986. Les enquêteurs ont déterminé que l’une des causes de la catastrophe résidait dans une certaine suffisance : les responsables de l’installation étaient persuadés de la solidité des systèmes de précaution, de même qu’aucune supervision indépendante n’était appliquée. 
Mais en matière de sécurité nucléaire, la suffisance demeure un problème majeur. Nous ne pouvons nous permettre d’attendre qu’une tragédie survienne pour amorcer des mesures. 
Certaines de ces installations sont très peu sécurisées. Or, un contenu de matériaux nucléaire de la taille d’un simple sachet de sucre suffit à la fabrication d’un dispositif capable d’exterminer plusieurs centaines de milliers de personnes, et d’infliger plusieurs milliards de dollars de dégâts. 
Les leçons tirées de la crise de Fukushima peuvent ici nous guider quant aux réformes à mettre en œuvre. 
Pour commencer, il est nécessaire que les gouvernements et l’industrie considèrent la sécurité nucléaire comme un processus d’amélioration continue, et s’efforcent de suivre le rythme de menaces et de défis en constante évolution. Une installation considérée sûre il y a 20 ans peut tout à fait s’avérer vulnérable à une cyberattaque susceptible de contourner ses systèmes de sécurité, ou de perturber la chaîne de suivi de ses matériaux nucléaires. 
Un certain nombre de groupes non étatiques bien organisés et généreusement financés, tels que l’État islamique, sont aujourd’hui susceptibles d’employer de nouvelles tactiques, technologies et capacités, avec pour objectif de dérober des matériaux nucléaires. Il appartient ainsi aux gouvernements d’évaluer constamment l’évolution des technologies et des menaces, de sorte que les systèmes de sécurité conçus pour protéger les matières nucléaires conservent systématiquement une longueur d’avance sur les capacités de ceux qui tentent de les dérober. 
Deuxièmement, il est important que les gouvernements et l’industrie veillent à ce que la culture de la sécurité, comme celle de la sûreté, devienne partie intégrante du fonctionnement de chaque installation nucléaire. 
Les États et l’industrie nucléaire doivent travailler ensemble à la promotion d’une solide culture de la sécurité. Chaque employé d’une installation nucléaire – des agents de surveillance aux scientifiques, en passant par le personnel de direction – doit considérer la sécurité des matériaux nucléaires comme une composante essentielle de sa profession. 
Troisièmement, il est indispensable que les gouvernements repensent régulièrement les systèmes de sécurité régissant les installations nucléaires. Les opérateurs nucléaires ne sauraient se contenter de décrire le niveau de sécurité de leurs installations comme « suffisamment élevé ». 
Fukushima a mis en lumière la nécessité pour les régulateurs d’effectuer régulièrement des tests de résistance, d’évaluer la capacité des installations nucléaires à faire face à diverses situations de risque pour leur sécurité. Il incombe aux régulateurs de mener des évaluations similaires, spécifiquement destinées à jauger l’aptitude de ces installations face à des menaces de sécurité, parmi lesquelles d’éventuels vols commis par des personnels internes hautement formés. 
Enfin, il s’agirait pour les dirigeants mondiaux d’œuvrer pour l’établissement de formes de coopération plus étroite autour de la sécurité du nucléaire. Comme l’ont démontré Tchernobyl et Fukushima, la vulnérabilité des précautions du nucléaire au sein d’un pays peuvent engendrer d’importantes retombées pour le reste du monde. 
Nous partageons une responsabilité commune sur le plan politique – et moral – qui consiste à faire en sorte que les groupes terroristes ne soient jamais en mesure de mettre la main sur les matériaux les plus dangereux de notre planète. Il serait judicieux que les États suivent l’exemple du programme de coopération Nunn-Lugar pour la réduction des menaces, démarche coopérative fructueuse en matière de sécurité nucléaire, entreprise par les États-Unis, la Russie et les anciens pays soviétiques. 
Notre collègue et ami Sam Nunn, co-président de l’Initiative contre la menace nucléaire, fait souvent part de son inquiétude selon laquelle nous nous trouvons engagés dans une véritable course entre coopération et catastrophe. Il est indispensable que nous tirions les leçons de Fukushima, et que nous les intégrions à notre stratégie de lutte contre le terrorisme nucléaire. 

Les avancées nucléaires font reculer la paix 
En tournant le dos à la plupart des accords sur les armes nucléaires négociés au cours des cinquante dernières années, les Etats-Unis envoient un message contradictoire à la Corée du Nord, à l’Iran et à d’autres nations ayant les connaissances techniques nécessaires à la création d’armes nucléaires. Les accords proposés par l’Inde ajoutent à la confusion et ne font qu’ébranler davantage le pacte mondial pour la paix que représente le régime de non prolifération nucléaire. 
Dans le même temps, aucune mesure n’est prise pour réduire l’arsenal mondial d’environ 30.000 armes nucléaires actuellement entre les mains des Etats-Unis, de la Russie, de la Chine, de la France, d’Israël, de la Grande-Bretagne, de l’Inde, du Pakistan et probablement de la Corée du Nord. Un holocauste à l’échelle mondiale est tout aussi possible aujourd’hui, à cause d’erreurs de jugements, qu’il l’était durant les pires moments de la guerre froide. 
A la conférence des Nations Unies de 2005, seuls manquaient à l’appel pour faire le bilan des cinq années passées : Israël, l’Inde, le Pakistan et la Corée du Nord – les trois premiers pays ayant chacun un arsenal nucléaire bien développé et le quatrième un arsenal à l’état embryonnaire. 
Les récentes décisions des États-Unis ont encouragé la Chine, la Russie et d’autres signataires du Traité de non-prolifération nucléaire à riposter par des actions similaires. 
Conscients depuis 1974 des ambitions nucléaires de l’Inde, d’autres présidents américains et moi-même avons imposé une politique cohérente visant à interdire la vente de technologies nucléaires et l’approvisionnement incontrôlé de l’Inde ou de tout autre pays ayant refusé de signer le Traité de non-prolifération nucléaire. A ce jour, ces mesures sont en passe d’être abandonnées. 
Je ne doute pas que les dirigeants politiques de l’Inde sont tout autant responsables de la gestion de l’arsenal de leur pays que les cinq puissances nucléaires originelles. Pourtant, il existe une différence de taille : ces dernières ont signé le Traité et cessé de produire des matériaux fissiles pour les armes nucléaires. 
Les dirigeants indiens devraient faire les mêmes promesses et, à l’instar d’autres puissances nucléaires, signer le Traité d’interdiction complète des essais nucléaires ( Comprehensive Nuclear Test Ban Treaty ). Au lieu de cela, ils exigent un accès illimité à l’aide internationale qui leur permettra de produire le matériel fissile nécessaire à la fabrication de cinquante armes par an – soit bien plus les capacités actuelles supposées de l’Inde. 
Si la demande de l’Inde est acceptée, pourquoi d’autres signataires technologiquement évolués du Traité de non-prolifération nucléaire, comme le Brésil, l’Egypte, l’Arabie Saoudite et le Japon – sans parler des nations moins responsables – devraient-ils continuer à s’imposer des limites ? 
Même si les États-Unis ont approuvé timidement sa politique, l’Inde reste confrontée à deux obstacles : un accord acceptable avec l’Agence internationale de l’énergie atomique et une exemption du Groupe des fournisseurs du nucléaire ( Nuclear Suppliers Group ), organe composé de 45 nations qui s’est jusqu’ici opposé au commerce nucléaire avec toute nation refusant d’accepter les normes nucléaires internationales. 
Les membres non nucléaires de ce groupe sont les suivants : Afrique du Sud, Allemagne, Argentine, Australie, Autriche, Belarus, Belgique, Brésil, Bulgarie, Canada, Chypre, Corée du Sud, Croatie, Danemark, Espagne, Estonie, Finlande, Grèce, Hongrie, Irlande, Italie, Japon, Kazakhstan, Lettonie, Lituanie, Luxembourg, Malta, Norvège, Nouvelle‑Zélande, Pays-Bas, Pologne, Portugal, République tchèque, Roumanie, Slovaquie, Slovénie, Suède, Suisse, Turquie et Ukraine. 
Le rôle de ces nations et de l’AIEA n’est pas d’empêcher l’Inde à développer son pouvoir nucléaire, ni même à élaborer des armes nucléaires, mais plutôt de garantir qu’elle procède de la même manière que la plupart des autres nations responsables, en signant le Traité de non‑prolifération et en acceptant d’autres limites raisonnables. 
Il est essentiel que les puissances nucléaires montrent la voie à suivre en s’imposant elles‑mêmes des limites et en évitant de s’éloigner des contraintes du traité de non-prolifération nucléaire. Toutes les décisions qu’elles prennent aujourd’hui auront une incidence – meurtrière ou pacifique – sur l’avenir. 


Autodéfense antinucléaire 
LOS ANGELES – Il y a 40 ans ce mois-ci, plus de 50 pays se réunissaient à la Maison Blanche pour signer le Traité de non-prolifération nucléaire (TNP). Dans ses mémoires, le président américain Johnson qualifie ce traité de la "plus grande avancée que nous ayons accomplie jusqu'à ce moment-là pour réduire les risques d'un conflit nucléaire". 
Aujourd'hui, avec le recul du temps, on peut chercher à évaluer dans quelle mesure cet accord a vraiment été le "tournant historique" espéré par le président Johnson. Au vu des éléments dont nous disposons, il apparaît que si la digue que constitue le traité a largement tenu, d'importantes fuites sont apparues, ce qui a poussé les partisans de l'autodéfense antinucléaire à recourir à la force quand ils ont jugé que la voie diplomatique ne permettait pas d'arrêter la prolifération nucléaire. 
Une chose est certaine : le TNP est la base juridique du régime de non-prolifération signé par tous les pays sauf trois – l'Inde, le Pakistan et Israël – sans compter un pays à part – la Corée du Nord. Les objectifs du traité restent ambitieux : les cinq puissances nucléaires reconnues (les USA, la France, la Grande-Bretagne, la Russie et la Chine) promettent d'éliminer leur arsenal nucléaire et les autres signataires s'engagent à ne pas acquérir l'arme atomique en échange du droit de développer le nucléaire civil avec l'aide et sous contrôle international. 
Contrairement à ce que l'on pu craindre à une époque, on n'a pas vu émerger des dizaines de puissances nucléaires et ce n'est pas grâce au TNP ; mais il a produit un standard de conduite auquel se conforme encore aujourd'hui la plupart des pays. Néanmoins, le Traité n'a pas atteint son objectif de désarmement. 
Par deux fois, l'Irak a déjoué le dispositif de sécurité existant. La première lorsqu'il a construit le réacteur d'Osirak sans la transparence voulue à l'égard des inspecteurs et sans assurance convainquante qu'il n'utiliserait pas le site pour produire du plutonium destiné à une bombe et la deuxième fois quand il a presque achevé sont programme secret d'enrichissement de l'uranium avant la première guerre du Golfe en 1991. 
La Corée du Nord a mieux réussi, devenant le 8° pays a faire exploser une bombe. Au moins deux parties au TNP – la Libye et la Syrie – se sont engagées sur la voie d'un subterfuge nucléaire, mais elles ont échoué. 
L'échec de l'Agence internationale de l’énergie atomique (AIEA) à identifier ces violations est également préoccupant. Dans un cas seulement, celui de la Corée du Nord, elle a réussi. 
Le manque de confiance dans l'application du TNP a provoqué trois réactions militaires : la frappe israélienne contre le réacteur d'Osirak en 1981 et celle contre un site syrien suspect en 2007 et l'invasion américaine de l'Irak en 2003. Les résultats ont été contrastés. 
Dans d'autres cas, des pays dans des situations analogues ont fait preuve de davantage de prudence. Ainsi, l'Union soviétique, les USA, l'Egypte et l'Inde ont préféré vivre respectivement avec la Chine, la Corée du Nord, Israël et le Pakistan détenteurs de l'arme nucléaire, plutôt que de risquer la guerre. 
Le Conseil de sécurité qui est responsable de l'application du TNP serait plus efficace face au risque de prolifération et à la tendance de certains pays à réagir à leur guise s'il s'attribuait le pouvoir d'arrêter rapidement les tricheurs, ceci par tous les moyens. Les violateurs potentiels du Traité y penseraient alors à deux fois. 
Mais la diplomatie prend du temps, beaucoup de temps, sans garantie de réussite. Pour les pays qui estiment que le temps joue en faveur d'un ennemi mortel sur la voie de la fabrication de la bombe – c'est le cas aujourd'hui d'Israël à l'égard de l'Iran – seule reste l'option de l'autodéfense. 

Réinitialiser la sécurité nucléaire 
VIENNE – En ces temps de tempêtes économiques, de potentielles pandémies, et de troubles civils généralisés, il n’est pas surprenant que tant de personnes partout dans le monde considèrent encore que la plus grande menace de l’humanité reste le conflit nucléaire. 
Et à raison. Imaginez les effets potentiels d’une explosion nucléaire de 50 mégatonnes, comparable à celle de la Tsar Bomba qui a explosé en octobre 1961, faisant éclater des vitres à quelques 900 kilomètres (560 miles) de là et projetant un nuage atomique au-dessus de la stratosphère. 
Les accords internationaux comme le Traité sur la non-prolifération des armes nucléaires, ainsi que l’humeur de bonne volonté générale émergée à l’issue des années de guerre froide ont peut être convaincu qu’une telle arme ne serait jamais utilisée en situation de combat. Mais il devient de plus en plus clair que le pire n’est peut-être pas encore tout à fait écarté. 
Depuis dix ans, la considération des risques vise moins à empêcher que plus de pays n’acquièrent l’arme nucléaire, qu’à empêcher que ce ne soient des groupes terroristes ou tout autre acteur qui ne serait pas un état qui acquièrent l’armes (ou n’importe lequel de ses composants). 
La moindre quantité de matériau nucléaire pourrait tuer ou blesser des centaines de milliers d’innocents. Les réseaux terroristes pourraient acquérir ces matériaux pour assembler leur arme nucléaire, bouleversant ainsi profondément la paix et la stabilité globale, avec probablement d’extraordinaires pertes humaines et dommages économiques. 
Tel a été le principal thème abordé au Sommet biennal sur la sécurité nucléaire, organisé à partir de 2010 avec 47 pays et trois organisations internationales. Mais le Sommet a jusqu’à présent limité son champ d’action à la protection des infrastructures et des matières nucléaires contre d’éventuels mauvais usages. 
Nous ne pouvons nous permettre le luxe d’approcher les questions conjointes du contrôle des armes à feu, du désarmement et de la non prolifération indépendamment les unes des autres. Dans notre monde actuel profondément complexe et interconnecté, il nous faut envisager toutes les menaces nucléaires de manière holistique. 
Un bon point de départ serait de déterminer dans quelle mesure le Traité sur l’interdiction complète des essais nucléaires contribue à la sécurité nucléaire. En interdisant toute explosion nucléaire, ce traité freine à la fois le développement initial d’une arme nucléaire et les éventuelles substantielles améliorations qui pourraient lui être apporté. 
Il est certain que ces deux traités ont renforcé la sécurité nucléaire. Seule une poign��e de pays ont développé l’arme nucléaire en dehors du Traité de non prolifération, et le traité d’interdiction des essais nucléaires a permis de considérablement réduire le nombre de ces essais, passés de près de cinq cents tous les dix ans à une petite poignée. 
Mais du fait de la non ratification du Traité pour l’interdiction totale des essais nucléaires par huit pays, il n’a pu entrer en vigueur, et la question de sa contribution à la sécurité globale n’a pas encore été inscrite à l’ordre du jour du Sommet. 
L’échec de la communauté internationale à faire appliquer le Traité pour l’interdiction totale des essais nucléaires est l’une des raisons qui explique que les aiguilles de l’iconique pendule Doomsday Clock du Bulletin of Atomic Scientists restent positionnées sur minuit moins cinq – elle n’a jamais été aussi proche de minuit depuis les temps forts de la guerre froide. S’il y a donc bien des sujets d’inquiétude, il n’y a cependant pas de raison de perdre espoir. 
Et une autre opportunité sera offerte par la Conférence de révision du Traité de non prolifération l’année prochaine, qui permettra au monde de s’attaquer à la question de la sécurité nucléaire à long terme de manière inclusive. Il faudrait en amont de ce Sommet de 2016 mettre en place un processus qui fasse avancer l’action internationale en matière de menace nucléaire de manière globale, y compris en assurant l’entrée en vigueur du Traité pour l’interdiction total des essais nucléaires. 
Nous le devons à nous même ainsi qu’aux générations futures de profiter de toutes les opportunités qui nous sont offertes pour créer les conditions de confiance élargie et de compréhension mutuelle indispensables pour libérer le monde de la menace nucléaire. Elargir notre compréhension de la menace, et concevoir une approche globale de la sécurité nucléaire ne signifie pas de diluer nos efforts ni de perdre le cap. 

Les armes nucléaires dans les zones de guerre civile 
LOS ANGELES – Le coup militaire qui a échoué dernièrement en Turquie a provoqué l'instabilité, la paranoïa et la répression sur les adversaires perçus du régime, notamment à l'encontre de nombreux journalistes. Heureusement, les forces rebelles n'ont pas réussi à s'emparer des douzaines d'armes nucléaires américaines stockées sur la base aérienne turque d'Incirlik, d'où l'avion rebelle s'est envolé. 
Les neuf puissances nucléaires mondiales prétendent qu'il n'y a pas de quoi s'inquiéter. Elles soutiennent que du fait de la combinaison de protection physique et dans la plupart des cas de sauvegardes électroniques (dispositifs de sécurité et d'armement, permissive action links ou PAL), signifie que leurs arsenaux sont en sécurité, même dans l'hypothèse où pays où ils sont stockés ou déployés devaient sombrer dans la violence. 
Robert Peurifoy, ancien ingénieur principal en armement à Sandia National Laboratories, n'est pas d'accord. Il a récemment déclaré au Los Angeles Times que de telles sauvegardes (des versions antérieures qu'il a aidé à concevoir), ne peuvent que retarder l'utilisation d'armes nucléaires dérobées par des terroristes. 
Les déclarations de Peurifoy ont suscité à juste titre des inquiétudes quant à la sécurité des armes nucléaires stockées dans des régions dangereuses. Prenez le cas du Pakistan, doté de l'arsenal nucléaire à la plus forte croissance dans le monde, soumis à un terrorisme djihadiste incessant et à la violence séparatiste. 
Les nouvelles « armes nucléaires tactiques » du pays, plus faciles à voler, renforcent les craintes actuelles. La Corée du Nord, au régime instable et à l'humeur changeante, est une nouvelle source d'inquiétude. 
On trouve naturellement une foule d'exemples où la sécurité passe outre les troubles politiques. En 1961, la révolte des généraux en Algérie française, qui a placé un dispositif d'essai nucléaire dans la zone à risque du Sahara, n'a débouché sur aucun incident dangereux. 
Ni la tentative de coup contre Mikhaïl Gorbatchev, ni l'effondrement soviétique n'ont eu pour conséquence une perte de contrôle de l'arsenal nucléaire du pays. Mais il y a un saut de là à présumer que ces précédents signifient que les armes nucléaires resteront en sécurité, en particulier dans des pays instables comme le Pakistan et la Corée du Nord. 
Dans ces cas-là, la communauté internationale dispose de peu d'options pour atténuer la menace. Les puissances extérieures peuvent par exemple lancer une attaque ciblée, comme celle menée par Israël contre des sites de construction présumés de réacteurs en Irak et en Syrie. 
Ces frappes n'auraient pas réussi sans une identification exacte des objectifs par Israël. En effet, bien que l'existence de l'usine d'Osirak en Irak ait été de notoriété publique, la découverte du site d'Al Kibar en Syrie a été un joli coup des services de renseignements. 
Le mouvement furtif des bombes ou des matériaux durant la période d'agitation risque en outre de compliquer le ciblage. Une autre option (invasion et occupation), épargne le défi d'identifier les sites nucléaires. 
Mais les coûts ont été énormes. De même, l'invasion et l'occupation de la Corée du Nord ou du Pakistan exigeraient que des troupes nombreuses s'engagent dans une guerre conventionnelle amère et dans l'utilisation possible des armes contre les envahisseurs. 
Bien que l'Initiative de sécurité en matière de prolifération (PSI), soit déjà en place pour arrêter la contrebande nucléaire dans le monde entier, l'Agence internationale de l'énergie atomique rapporte un trafic continu de faibles quantités de matériaux nucléaires. Une augmentation de la surveillance peut réduire ce problème, sans toutefois l'éliminer. 
Enfin, cela nécessite que les États voisins du pays en question mettent en état d'alerte les défenses des missiles balistiques. 
Bien que les gouvernements concernés aient mis en place une planification d'urgence confidentielle, une telle planification présente un bilan mitigé sur le plan de la réponse aux bouleversements internationaux récents au Moyen-Orient.Espérer que les choses se dérouleront simplement comme prévu et que la cohésion du commandement nucléaire va persister reste de l'ordre du pari. Il est temps de discuter de nouvelles idées, les États-Unis (toujours leaders mondiaux dans la lutte contre la prolifération), doivent prendre la tête de ce processus. 
Un débat public avec la participation de l'exécutif, du Congrès, des think tanks, des journalistes d'enquête et des chercheurs permettra d'établir les fondements d'une politique. Nous ne pouvons pas nous permettre de nous tenir au bord du précipice de la catastrophe sans un plan longuement réfléchi, ni sans qu'un plan largement approuvé ne soit en vigueur. 

Les femmes africaines aux commandes 
Cette aspiration demeure cependant un défi pour les jeunes femmes du continent, en raison d’obstacles qui persistent sur le chemin de la réussite. Si les pays africains – et les femmes qui les habitent – entendent exprimer leur plein potentiel, la situation doit changer. 
La reine Anna Nzinga, souveraine des royaumes du Ndongo et du Matamba, qui correspondent à l’actuelle Angola, a lutté pendant plusieurs décennies pour protéger son peuple contre les Portugais et leur entreprise de traite d’esclaves. En 1900, Yaa Asantewaa, reine mère de l’Empire Ashanti (partie de l’actuel Ghana), mène la rébellion contre le colonialisme britannique. 
Adolescente, Kakenya Ntaiya a accepté à subir une excision (rite de passage maasai traditionnel) pour avoir l’opportunité de faire des études. Quelques années plus tard, après avoir obtenu un doctorat en éducation, elle a fondé l’organisation Kakenya’s Dream, qui œuvre pour l’éducation des jeunes filles, la fin des pratiques traditionnelles de mutilation, et le soutien aux communautés rurales du Kenya. 
Ils débutent au sein du foyer, lorsque les jeunes filles sont chargées d’endosser davantage de responsabilités, notamment la surveillance des enfants, la cuisine et le linge. Ce phénomène, associé à d’autres facteurs, met à mal la réussite scolaire des jeunes filles africaines, dont 47 % ne finissent pas leur scolarité, ou n’en suivent jamais. 
Le destin de ces jeunes filles n’est pas facilité lorsqu’elles grandissent. Limitation de leurs droits fonciers, attente persistante de les voir effectuer la plupart des tâches domestiques non payées, les femmes africaines se heurtent à d’importants obstacles économiques, juridiques et culturels sur la voie de leur épanouissement. 
Mais si les obstacles au leadership féminin sont considérables, ils ne sont pas insurmontables. Que ce soit en politique, dans le domaine de la santé, du droit ou de l’ingénierie, les femmes d’Afrique montrent aujourd’hui au monde comment libérer le potentiel de leadership des habitantes du continent. 
Au Nigeria, Blooming Soyinka emploie au sein d’Africa Blooms une demi-douzaine d’artisans défavorisés et handicapés, et crée les conditions permettant à ces employés ainsi qu’à leur famille de s’en sortir et d’offrir une éducation à leurs enfants. Au Kenya, Fanice Nyatigo développe actuellement MammaTips, une application qui fournira aux jeunes mamans des informations opportunes concernant la grossesse, l’allaitement, la vaccination, et autres aspects importants en matière de santé. 
L’Afrique a besoin d’autres meneuses aussi remarquables. Et bien que les recherches sur la manière d’encourager le leadership des femmes en Afrique soient limitées, les premières conclusions du programme de bourses suggèrent l’existence de plusieurs voies permettant aux jeunes femmes africaines – avec notre soutien – d’endosser le rôle qui leur revient en tant que leaders du continent. 
Ces jeunes femmes ont besoin d’opportunités de pratiquer le leadership, que ce soit à l’école, au travail ou au sein de la communauté. Elles ont également besoin d’espaces qui les soutiennent, où parfaire ces compétences, nouer des réseaux et obtenir un appui. 
Une reconnaissance du talent et du potentiel des jeunes femmes est par ailleurs indispensable pour nourrir leur confiance et leur estime d’elles-mêmes, ainsi que pour étendre leur visibilité au-delà de la communauté immédiate. Les mentors et les modèles – notamment féminins – sont également extrêmement précieux. 
Cette tâche n’incombe pas seulement aux gouvernements africains et ONG locales. Tous les débats de politique mondiale sur l’éducation, l’environnement, la science et la santé doivent explicitement aborder la manière de développer les leaders féminins. 
Les jeunes africaines en devenir sont souvent animées par le désir de restituer à leurs communautés. Nous devons précisément les aider à y parvenir. 
Si nous apportons à ces jeunes femmes un soutien adapté, elles transformeront leurs communautés, leur continent, et le reste du monde. Elles exerceront un leadership éthique, inspiré par des valeurs communes, une passion pour la communauté, ainsi qu’un engagement pour un avenir meilleur. 

Remettre la nutrition sur les menus 
BRASILIA – La nutrition humaine est un thème de recherche plus en plus important pour la science. Bien entendu, des siècles de recherche scientifique ont été consacrés à la sécurité alimentaire de populations en croissance. 
Isolément, le fructose du fruit n’est pas particulièrement un élément sain lorsqu’il est ingéré en grandes quantités, il augmente le risque de diabète, de maladies coronariennes et d’autres maladies non transmissibles. Mais lorsque les sucres du fruit sont digérés en même temps que les fibres, l’absorption de fructose par l’organisme est ralentie et le fruit est donc plus sain sur le plan métabolique. 
Au cours de l’histoire, les aliments ont été créés et modifiés en conjuguant des saveurs, des couleurs et des valeurs nutritionnelles, tandis que les habitudes alimentaires ont connu des évolutions différentes au sein des familles, des cultures et des collectivités. Mais, le plus souvent, nos ancêtres optaient pour les aliments qui les maintenaient en santé. 
Or, de nos jours, les mauvaises habitudes alimentaires semblent avoir plus de résilience. Les aliments naturels et crus se font remplacer par des mets préparés et des aliments transformés. 
Certains éléments de cette tendance sont inévitables ; les méthodes de production de distribution et de consommation des aliments ont beaucoup à voir avec notre mode de vie et notre lieu de résidence. Dans la plupart des pays, les zones urbaines plus étendues et plus denses ainsi que le vieillissement des populations sont des phénomènes qui conjugués orientent l’évolution des systèmes de transformation et de distribution. 
Ces campagnes internationales se déroulent en même temps que le secteur privé se rend de plus en plus compte que combler les déficits nutritionnels peut favoriser leurs activités commerciales. Ainsi, dans le cadre de coopératives agricoles et de réseaux de distribution alimentaire régionale, des petits exploitants innovateurs se sont donné pour programme de rétablir la variété de nos aliments. 
Évidemment, les sommets internationaux et les engagements régionaux ne sont qu’une partie de la solution. Pour corriger la régression mondiale des habitudes alimentaires, il faudra adopter au plus vite trois mesures parallèles. 
Mais cette méprise peut faire pencher les consommateurs vers des tendances alimentaires non souhaitables, comme les régimes visant à remplacer des aliments naturels par des suppléments, des poudres ou d’autres produits succédanés. Améliorer la nutrition constitue quelque chose de totalement différent : il faut équilibrer l’ingestion d’aliments de qualité avec les besoins de l’organisme humain. 
Les intérêts économiques qui favorisent les aliments produits à grande échelle par rapport aux aliments produits localement orientent les programmes de recherche. Il est essentiel de redonner l’indépendance de la science nutritionnelle pour aider les consommateurs et les décideurs publics à faire de meilleurs choix alimentaires. 
Les habitudes alimentaires du futur, comme la consommation dans le passé, doivent être réorientées vers les sources naturelles. Ceci veut dire une consolidation, ou même une réinvention, des systèmes de distribution alimentaire pour que les producteurs et les fournisseurs puissent fournir aux consommateurs des aliments plus sains. 
Plus important encore, elle signifie qu’il faut sans cesse réfléchir à la nourriture — même une fois repu. Nous consacrer à une meilleure nutrition — et consommer en plus grande quantité des aliments naturels avec le minimum de transformation — est le minimum auquel a droit notre organisme. 

La région Pacifique attend la nouvelle diplomatie d’Obama 
MANILLE – Contrairement à son prédécesseur, le président américain Barack Obama jouit d’une énorme popularité, de l’océan Atlantique à l’océan Pacifique. Il a fait un pas en direction du monde musulman et s’est engagé à résoudre le conflit israélo-palestinien dans les plus brefs délais. 
Il devrait également pouvoir inciter Israël à donner une nouvelle impulsion au processus de paix au Moyen-Orient, aujourd’hui dans l’impasse. 
Bien que son équipe chargée de la sécurité nationale soit composée de membres en majorité favorables à la guerre en Irak, Obama a clairement indiqué qu’il prévoyait un retrait des troupes dans les prochaines années. La bonne volonté exprimée par la communauté internationale comptera largement dans sa capacité à faire à nouveau des Etats-Unis la « nation indispensable », à défaut de rétablir l’hégémonie américaine. 
Bien que l’administration Obama donne probablement la priorité aux conflits en Irak et en Afghanistan, elle ne pourra pas pour autant prendre la stabilité de la région Asie-Pacifique comme allant de soi. 
Jusqu’à présent, ces changements n’ont pas eu d’incidence sur la stabilité régionale. Un redéploiement substantiel des forces armées américaines, motivé par l’envoi de troupes supplémentaires en Afghanistan et par le nouvel accord stratégique entre Tokyo et Washington, est en cours aujourd’hui. 
Les chefs d’État régionaux doivent développer leur propre stratégie pour transformer les nombreux défis auxquels l’Asie est confrontée en des opportunités. L’administration Obama peut jouer le rôle du « bon voisin » qui s’attend à ce que chaque pays mette de l’ordre dans ses affaires avant de se tourner vers les Etats-Unis pour de l’aide. 
Les Philippines sont bien placées pour tirer parti des nombreuses occasions offertes par l’activisme diplomatique potentiel des Etats-Unis dans la région. Il est évident que la carte « Etats-Unis » des Philippines – le résultat de la relation stratégique de longue date entre les deux pays (j’ai moi-même été formé à West Point et ai combattu aux côtés des soldats américains pendant la guerre de Corée) – doit être jouée avec prudence, sans penser qu’elle va de soi. 
En développant des stratégies globales qui associent leurs programmes politiques à celui de l’administration Obama en Asie, la présidente des Philippines Gloria Macapagal-Arroyo et les autres dirigeants asiatiques seront à même de faire du Pacifique le point focal de la diplomatie des Etats-Unis. 

Obama et les deux futurs de l’Asie 
Les attaques terroristes de 2001, suivies par les guerres d’Afghanistan et d’Iraq, la grande contraction de 2008, le Printemps arabe, la crise de la dette souveraine européenne ; tous ces événements ont détourné les États-Unis de l’objectif de création d’une structure de paix durable nécessaire à une Asie aujourd’hui renaissante. 
En novembre, le président américain Barack Obama aura la possibilité de redresser ce déséquilibre lorsqu’il accueillera le sommet de la Coopération économique Asie-Pacifique qui aura lieu à Hawaï, son état natif. La réunion tombe à point nommé, dans la mesure où plusieurs poudrières sont sur le point d’exploser sur le continent asiatique. 
La mer de Chine méridionale, par exemple, fait aujourd’hui l’objet de revendications concurrentes relatives à ses îles, ses atolls, ses fonds marins ; la Chine affirmant notamment de manière audacieuse l’appartenance de cet ensemble au territoire souverain chinois. Cette année, lors du sommet de l’ASEAN qui s’est tenu à Bali, il a été convenu que ces litiges territoriaux seraient réglés au moyen de négociations bilatérales. 
La volonté de la Chine de faire valoir son poids contribue à amplifier le grave déséquilibre, en termes de taille et d’influence, qui existe entre elle et les autres pays situés en bordure de la mer de Chine méridionale. Cela explique le fait que les négociations bilatérales prévues pour régler ces différends ne puissent aboutir. 
Les élections présidentielles prévues pour l’année prochaine dans deux des plus fortes démocraties d’Asie – la Corée du sud et Taiwan – sont également susceptibles de faire monter la température des relations diplomatiques dans les mois prochains. Le risque réside non pas dans la conduite des Sud-Coréens ou des Taïwanais, mais dans les décisions diplomatiques qu’ils prendront et qui pourraient offenser les deux dernières dictatures d’Asie. 
En Corée du Sud, la candidature très remarquée de Park Guen-hye, première femme aspirant à la présidence de son pays, pourrait servir de prétexte – comme si cela était nécessaire - aux actes malveillants de la Corée du Nord. Le régime de Pyongyang cherche à s’assurer que le pouvoir soit transmis à une troisième génération de Kims, représentée par le bien-nourri et grassouillet « Jeune Général », Kim Jong-un, et semble considérer les provocations telles que les bombardements d’une île de Corée du Sud, plus tôt dans l’année, comme une manière de sécuriser cette succession. 
Taiwan également pourrait bien élire l’année prochaine une femme à la présidence du pays, Tsai Ing-wen, chef du parti d’opposition (Parti démocrate progressiste). Sa victoire ne ferait qu’attiser la colère de la Chine, non parce qu’elle est une femme mais à cause de sa politique. 
Les élections qui ont eu lieu plus tôt cette année, et qui ont été considérées par de nombreuses personnes comme une imposture, semblent désormais produire des changements auxquels les pays asiatiques devront répondre collectivement et individuellement. Le gouvernement a non seulement libéré Suu Kyi après deux décennies d’assignation à résidence, mais a également entamé un dialogue avec elle - pourparlers concernant lesquels cette leader de l’opposition très méticuleuse a exprimé un véritable espoir. 
En effet, le gouvernement du président Thein Sein a commencé à libérer des milliers de prisonniers politiques, notamment le moine qui avait dirigé les importantes manifestations de rue de 2007. Le gouvernement de Sein a également entendu les inquiétudes du peuple birman concernant la lourde influence de la Chine dans le pays, et a annulé l’édification d’un barrage colossal de 3,6 milliards de dollars qui était en cours de construction sous la direction de plusieurs entreprises chinoises. 
Deux questions principales doivent être traitées - l’une physique, l’autre structurelle - afin d’atténuer les problèmes causés par l’émergence incontrôlée de la Chine. L’Asie ne pourra résoudre le problème structurel qu’en parvenant à surmonter la question philosophique. 
Le problème philosophique concerne la tendance renouvelée de la Chine à se considérer elle-même comme un « Empire du milieu », un État sans égal souverain. Tout au long de son histoire, la Chine a cherché à traiter ses voisins comme des vassaux - état d’esprit actuellement reflété dans la manière dont elle a abordé les négociations avec le Vietnam et les Philippines au sujet de la mer de Chine méridionale. 
L’émergence d’une Chine sans ancrage, liée par aucune structure régionale ou cadre réglementaire, rend cet état d’esprit particulièrement inquiétant. Lors du sommet d’Hawaï, il est nécessaire qu’Obama orchestre les premiers pas vers l’élaboration d’un cadre multilatéral efficace dans lequel les complications liées à l’émergence de la Chine puissent être abordées. 
Pourtant, l’émergence de la Chine, accompagnée des autres préoccupations mondiales et domestiques de l’Amérique, amène de nombreux asiatiques à s’interroger sur la durabilité future de ces engagements. La récente affirmation stratégique de la Chine a conduit de nombreuses démocraties asiatiques à tenter de renforcer leurs relations avec les États-Unis ; notamment la Corée du Sud qui a signé un accord bilatéral de libre-échange. 
Ce dont l’Asie a le plus besoin aujourd’hui est un système régional correctement conçu, intégré à des institutions multilatérales dotées de pouvoirs de contrainte. Un « partenariat trans-Pacifique » entre l’Australie, le Brunei, le Chili, la Malaisie, la Nouvelle-Zélande, le Pérou, Singapour, les États-Unis, et le Viêtnam, qui régirait la gestion de la chaîne d’approvisionnement, des prévisions relatives à la propriété intellectuelle, des investissements, des règles contraignant les entreprises publiques, ainsi que d’autres considérations liées au échanges commerciaux - susceptible d’être annoncé à Hawaii - pourrait constituer un bon début dans le domaine économique. 
En fin de compte, la meilleure manière de maintenir la paix dans la région consisterait en une responsabilité partagée des États-Unis et de la Chine sur un ordre régional des autres puissances asiatiques, et en particulier de l’Inde, de l’Indonésie, du Japon et de la Corée du Sud. 
Le défi de l’Asie est clair : soit la région s’engage dans une structure multilatérale pour la paix, soit elle se retrouvera contrainte par un système d’alliances militaires stratégiques. À Hawaii, Obama et les dirigeants asiatiques présents - notamment chinois - devront trancher quant aux deux futurs éventuels de l’Asie. 

Obama et le réchauffement climatique 
COPENHAGUE – Dans l’un de ses premiers discours de politique générale, le président élu Barack Obama a mis l’accent sur le changement climatique et a clairement souligné à la fois ses priorités et les faits sur lesquels reposent ces priorités. Malheureusement, les deux sont contestables, voire faux. 
Obama a présenté sa ligne politique par vidéo au Sommet mondial des gouverneurs sur le changement climatique, parrainé par le gouverneur de Californie Arnold Schwarzenegger, et à nouveau à Poznan, en Pologne, aux chefs d’États rassemblés pour concrétiser une feuille de route sur le changement climatique. Selon Obama, « Peu de défis pour l'Amérique, et le monde, sont plus urgents que la lutte contre le changement climatique ». 
Ce genre de déclaration est aujourd’hui monnaie courante pour la plupart des dirigeants mondiaux, même si elle néglige la question de savoir combien peut être fait pour les Etats-Unis et le reste du monde au moyen de politiques climatiques comparés à d’autres politiques. 
Il est évident qu’une politique de réduction des émissions de CO2 n’aurait fait aucune différence sur l’impact dévastateur de l’ouragan Katrina sur la Nouvelle-Orléans, où une catastrophe de ce genre était attendue depuis longtemps. Au cours du prochain demi-siècle, des réductions même importantes des émissions de carbone n’auront qu’un effet négligeable. 
Au contraire, des politiques concrètes pour pallier aux points faibles de la Nouvelle-Orléans auraient pu permettre d’éviter les coûts énormes et évitables en termes de misère humaine et de pertes économiques. Ces politiques auraient compris des normes de construction plus strictes, des plans d’évacuation mieux pensés et une meilleure préservation des mangroves (qui auraient atténué la force de l’ouragan). 
Les appels en faveur d’une action contre le changement climatique reflètent les craintes de voir le réchauffement climatique compromettre la production agricole, en particulier dans les pays en développement. Mais les modèles agricoles et économiques montrent que, même selon la projection la plus pessimiste, le réchauffement global ne ferait baisser la production agricole que de 1,4 pour cent d’ici à fin du siècle. 
Par ailleurs, l’application du Protocole de Kyoto, pour un coût annuel de 180 milliards de dollars, permettrait de sortir deux millions de personnes de la pauvreté vers la fin du siècle. Et pourtant, en dépensant 10 milliards de dollars seulement par an, les Nations unies ont estimé que nous pourrions venir en aide à 229 millions de pauvres aujourd’hui. 
Dans la vidéo présentée à la conférence, Obama explique ensuite les raisons pour lesquelles il veut donner la priorité à la lutte contre le changement climatique : « Les faits scientifiques sont irréfutables, et évidents. Le niveau des océans s’élève. 
Oui, le réchauffement climatique est un fait, et l’humanité en est partiellement responsable, mais ces déclarations, aussi éloquentes soient-elles, sont fausses ou trompeuses. 
Mesurée aujourd’hui par satellite, on peut voir que cette hausse du niveau des océans ne s’est pas accélérée (on a en fait pu constater une baisse du niveau au cours des deux dernières années). Les Nations unies estiment que le niveau devrait augmenter de 30 centimètres au cours du siècle – soit une hausse correspondant à celle enregistrée au cours des 150 dernières années. 
Au cours de cette même période, les côtes se sont développées par endroits, notamment aux Pays-Bas, parce que les pays riches peuvent facilement protéger, voire étendre leur territoire. Mais même dans le cas du Bangladesh, souvent cité, les scientifiques ont découvert cette année que le pays croît de vingt kilomètres carrés par an, parce que les sédiments déposés par les rivières l’emportent sur l’élévation du niveau des mers. 
L’affirmation d’Obama concernant les sécheresses est également erronée, même en une lecture sommaire : toutes les évaluations scientifiques montrent que le climat des Etats-Unis est devenu plus humide au cours du siècle écoulé (le « Dust Bowl » des années 1930 étant la période la plus sèche). Cela vaut aussi pour le reste du monde au cours des cinquante dernières années, et une des études les plus récentes de l’humidité des sols a démontré qu’il y a « une petite tendance générale à l’augmentation de l’humidité des sols dans le monde ». 
La Banque mondiale a estimé que cette politique a réduit 30 millions de personnes de plus à la famine. Citer une famine due à un choix politique pour en faire un argument en faveur de la même politique semble pour le moins déraisonnable. 
Pour ce qui est des ouragans du bassin Atlantique, dont on entend le plus parler, l’énergie totale libérée par les ouragans (ACE), telle que mesurée par l’agence fédérale américaine NOAA (National Oceanic and Atmospheric Administration) a décliné de deux tiers depuis le record atteint en 2005. Au plan mondial, cette tendance est plus marquée : l’ACE record a été atteint en 1994, et est en nette baisse depuis trois ans, tandis que les ouragans dans le monde cette année ont été les moins actifs depuis que des archives existent. 
Le réchauffement climatique doit être maîtrisé, mais intelligemment, au moyen de la recherche et du développement d’alternatives à faible émission de carbone. Si nous voulons adopter des stratégies sensées, il est nécessaire de se baser sur des faits avérés. 


Obama et l'Iran 
NEW-YORK – Un responsable iranien auquel je parlais au début de cette année me rappelait que l'ayatollah Khomeini comparait souvent la relation des USA avec l'Iran à celle du loup et de l'agneau, mais en ajoutant : "Presque 30 ans ont passé depuis, nous ne sommes plus l'agneau et le loup lui-même n'est sans doute plus ce qu'il était". Il voulait dire que l'Iran se sentait maintenant dans un rapport moins inégal avec les USA et que le temps du dialogue avait peut-être sonné. 
Depuis 30 ans, cinq présidents américains se sont cassés les dents sur la politique iranienne. Lorsque Barack Obama et ses conseillers décideront de leurs priorités en politique étrangère, le premier problème qu'ils rencontreront sera celui du programme nucléaire iranien et de l'importance stratégique croissante de l'Iran au Moyen-Orient et en Asie du Sud. 
Ils vont devoir rapidement faire face à la réalité pour défendre les intérêts américains dans la région - ce qui passe par la stabilisation de l'Irak et de l'Afghanistan. Quant à l'impasse actuelle avec l'Iran, elle ne doit pas se prolonger, aussi une plus grande coopération est-elle inévitable. 
Ils devraient prendre la décision stratégique d'ouvrir des discussions avec l'Iran sur tout un éventail de sujets d'importances pour les deux cotés, ceci sans condition préalable. Pendant la campagne électorale, Obama avait déclaré "qu'il est absurde de ne pas discuter avec eux". 
Cela permettrait d'aboutir rapidement à de premières avancées et à rétablir progressivement la confiance nécessaire pour trouver une solution aux questions les plus épineuses. Le processus pourrait comporter la nomination d'un représentant américain en Iran et aboutir à un dialogue direct au plus haut niveau. 
Les USA et l'Iran ont le sentiment que l'autre n'est pas disposé à accepter sa présence sur la scène internationale ; ce sentiment est au cœur du conflit. Chacun estime être humilié et diabolisé par l'autre. 
Même si la situation n'est pas comparable, en signant en 1972 le communiqué historique de Shanghai, la Chine et les USA reconnaissaient leurs divergences sur de nombreuses questions, tout en continuant à dialoguer au plus haut niveau. C'est un modèle encourageant, un modèle visionnaire qui a fait la preuve de son efficacité. 
Le dialogue avec l'Iran sera inévitablement frustrant et difficile, mais c'est le passage obligé pour aboutir à un engagement constructif et à une stratégie qui évite une confrontation potentiellement désastreuse. Il faudra mettre sur la table l'ensemble des questions qui comptent dans les relations américano-iraniennes, car un dialogue tourné exclusivement sur le programme nucléaire iranien ou sur l'Irak est condamné à l'échec. 
Une telle approche suppose que chaque coté fasse preuve de beaucoup de modération et accepte l'ambiguïté qu'il y a à travailler avec un adversaire puissant pour gérer des différences considérables. 
La diplomatie directe et un dialogue stratégique au plus haut niveau entre les USA et l'Iran restent à tester. En suivant cette voie quand il aura pris ses fonctions, Obama mettra l'Iran face à un choix : veut-il être un pays qui s'intègre entièrement dans l'économie mondiale ou veut-il être le porte-parole d'une idéologie avec le statut d'état-voyou ? 


Obama et l’avènement des autres 
NEW YORK – Les élections américaines provoquent généralement une brève euphorie : ce sentiment public de renouveau, de possibilités futures, fait office d’injection d’adrénaline. Cette année cependant, le soulagement et les réjouissances seront mitigés par le sentiment largement partagé que tout ne va pas bien en Amérique. 
En outre, la puissance de la présidence de l’Amérique, tout comme celle des Etats-Unis, a énormément changé ces dernières années, ce qui a pour conséquence une différence entre notre époque et les précédentes où le monde connaissait des changements continuels et que chaque nouveau président américain était lui aussi confronté à de profonds défis. 
Même lors de la période sombre qui a suivi la guerre du Vietnam à la fin des années 1970 et au début des années 1980, le sentiment que l’Amérique pouvait encore faire ses choix économiques sans se préoccuper beaucoup du vaste monde prévalait. C’était le privilège d’avoir l’économie la plus vaste et la plus dynamique – et qui jouait le rôle de créditeur du monde. 
Le fait que le 15 novembre, le président américain en fin de course, l’unilatéral George W. Bush, accueille une conférence multilatérale visant à réorganiser le système économique mondial ne manque pas d’ironie. Et le fait que même les ministres de l’Union européenne, dont l’organisation est loin d’être au point, aient agi plus rapidement que le président et le Congrès américains pour créer un plancher pour la crise financière témoigne de la relativité de la position des États-unis. 
Ce n’est pas juste que les États-Unis sont devenus une nation débitrice ; de larges réserves de capitaux et de liquidité résident désormais dans des lieux comme la région du Golfe et la Chine, sans qu’apparaisse aucun signe d’inversion de cette tendance. En fait, la crise actuelle a même mis le Japon, qui a passé presque deux décennies dans le marasme, dans une position de force relative, étant donné ses vastes réserves de devises et les profits affichés par les bilans de ses plus grandes banques. 
Le même genre de transfert s’est produit au cours des années 1970. Mais, contrairement à cette époque, les pays qui accumulent des capitaux aujourd’hui ne consacrent pas tout à la consommation – souvenez-vous des sempiternelles photos de princes saoudiens achetant des propriétés sur la Riviera française – mais font des investissements, dans les infrastructures et l’éducation. 
Elle pourra utiliser ses 2 billions de dollars de réserve comme un matelas quand les États-Unis et l’économie mondiale s’affaisseront. La croissance économique de la Chine sera peut-être faible à mesure que ses exportations vers les États-Unis et l’Europe déclineront, mais elle est moins dépendante de ces marchés que ce que croit l’opinion générale. 
C’est possible, mais le scénario le plus probable est celui d’une stagnation persistante aux États-Unis et en Europe, et d’une orientation accélérée de la puissance économique en direction de l’Asie. Peu de régions asiatiques sont structurellement exposées à l’implosion du crédit, et les bilans des banques et des entreprises asiatiques sont dans l’ensemble bien plus sains que leurs homologues d’autres parties du monde. 
Les États-Unis resteront un élément puissant dans le système mondial, mais la tâche du nouveau président sera de reconnaître les forces durables et d’accepter de nouvelles limites. Le futur président Obama a fait preuve de pragmatisme et de réalisme, et semble comprendre qu’accepter des limites n’est pas une faiblesse ; en revanche, refuser la réalité en est une. 


Obama se joint au chœur grec 
Les commentaires d’Obama représentent une rupture avec la traditionnelle discrétion officielle des États-Unis observée à l’égard des affaires monétaires de l’Europe. Même si des spécialistes américains ont souvent dénoncé les politiques de l’union monétaire européenne, les instances gouvernementales sont toujours restées muettes sur le sujet. 
Gordon Brown, alors chancelier de l’Échiquier de la Grande-Bretagne, a adopté la même ligne de pensée que Thatcher. Beaucoup d’Européens l’ont raillé lorsque son personnel politique présentait des dossiers très fouillés sur toutes ces bonnes raisons de ne pas adhérer à l’euro. 
Elle est venue un jour après la déclaration de la chancelière de l’Allemagne Angela Merkel voulant que la Grèce ne s’attende pas à un allégement de la dette, car le plan d’austérité serait maintenu. Pendant ce temps, après quelques jours de menaces à peine voilées, la Banque centrale européenne se préparait à réduire le financement aux banques grecques. 
L’incursion d’Obama dans le débat intellectuel insulaire de l’Europe est d’autant plus remarquable que le Fonds monétaire International opinait dans le même sens que l’orthodoxie imposée par l’Allemagne. Alors qu’elle était directrice générale du FMI, Christine Lagarde déclarait au Irish Times : « Une dette est une dette et constitue un contrat. 
Dans les années 1990, le Fonds était d’accord avec le projet de construction de la zone euro. En 2002, le directeur de la section européenne du FMI qualifiait de « cadre solide » les règles budgétaires qui institutionnalisaient la culture d’une austérité permanente. 
En juillet 2010, Lagarde, qui était ministre des Finances de la France �� l’époque, admettait les dommages causés par ces retards initiaux. « Si nous avions pu nous attaquer au problème de la [dette de la Grèce], dès son apparition, disons en février, j’estime que nous aurions pu éviter qu’il ne dégénère comme il l’a fait ». 
La liste des fautifs est longue. L’ancien secrétaire du trésor américain Timothy Geithner prônait une position ferme contre la restructuration de la dette pendant une crise. 
En conséquence, malgré les avertissements de plusieurs directeurs du FMI en mai 2010 que la restructuration était inévitable, les États-Unis ont appuyé la position européenne voulant que les créanciers privés soient pleinement remboursés. Lee Buchheit, une sommité juridique de la dette souveraine et celui qui a piloté le dossier de la restructuration éventuelle de la dette grecque en 2012, n’a pas ménagé ses critiques de l’échec des autorités à affronter la réalité. 
Dans ses propres mots, « J’ai peine à concevoir que les autorités se décident enfin à adopter une proposition pour laquelle ils ont tant temporisé – à un coût effroyable pour la Grèce, ses créanciers et ses partenaires du secteur officiel – à savoir une restructuration absolument nécessaire de la dette. 
Obama est peut-être arrivé tardivement à la bonne conclusion, mais il a fini par exprimer ce qui devrait être une évidence : « Il faut cesser d’asphyxier les pays qui sont en pleine dépression ». Pour que les paroles d’Obama comptent, il doit continuer à plaider pour le genre d’entente dont la Grèce a besoin et qui penche plus vers le trop que le trop peu de réduction de la dette. 
Si les craintes de l’Europe doivent être apaisées à tout prix, le remboursement de la dette de la Grèce risque de s’éterniser sur plus d’un siècle. En fin de compte, les radiations de dette sont tout autant de l’intérêt des créanciers que celui des débiteurs. 
Le Christ ne disait-il pas, « Il y a plus de bonheur à donner qu’à recevoir ». Les autorités européennes doivent prendre conscience que le prochain acte de la tragédie grecque ne se confinera pas à la Grèce. 

Obama force le jeu 
WASHINGTON, DC – Pour les dernières six années, l’administration du président des États-Unis Barack Obama a, la plupart du temps, penchait du côté des grandes banques en ce qui concerne les politiques à l’égard du secteur financier. Cependant cette semaine, Obama semble avoir amorcé un virage important, notamment en annonçant un nouveau projet de loi visant à interdire les conflits d’intérêts dans le domaine des conseils financiers. 
Les grandes sociétés financières ont profité de l’octroi d’un soutien massif de l’État au début de 2009 dont la direction et l’actionnariat ont reçu des conditions plus qu’avantageuses. Citigroup, en particulier, a tiré avantage de cette intervention, qui a permis à la société de conserver sa façon d’opérer et son équipe de direction. 
Plus récemment, en décembre 2014, l’administration a abandonné un volet important des réformes Dodd-Frank – une décision dont Citigroup a profité directement en autorisant la direction d’assumer des risques supplémentaires (du genre qui a presque détruit le système financier entre 2007 et 2008). Pendant ce temps, les coulissiers du monde de la finance et les républicains de la Chambre aiguisent leurs couteaux pour faire enlever davantage des contraintes imposées sur Citigroup et sur autres grandes sociétés bancaires. 
Pourtant, dans une volte-face soudaine et méritoire, l’administration Obama a mis d’emblée sur la table la question des conflits d’intérêts du secteur financier. Le contexte particulier gravitant autour des conseils financiers que les gens reçoivent pour planifier leur retraite. 
Les épargnants doivent prendre des décisions complexes qui portent grandement à conséquence. Dans le meilleur des cas, il est difficile de tirer son épingle du jeu. 
Ou la question la plus importante est peut-être si vous pouvez faire confiance à votre conseiller financier. La rémunération de certains conseillers financiers aux États-Unis ne dépend pas des résultats de leur clientèle, mais des produits financiers qu’ils parviennent à leur vendre. 
Par ses critiques, Kelleher n’a pas ménagé l’administration ces dernières années, l’invitant à maintes reprises à résoudre tous les problèmes potentiels de conflit d’intérêts dans les activités financières. Et maintenant, sa propre analyse et ses recommandations se retrouvent dans un nouveau rapport publié par le Conseil des conseillers économiques. 
Selon cet organisme, nous sommes prévenus « Ces modes de rémunération créent des conflits d’intérêts majeurs : le meilleur conseil qu’un épargnant puisse recevoir n’est probablement pas celui qui maximise les bénéfices du conseiller. » Le Conseil renchérit, estimant que les placements susceptibles d’être influencés par la rémunération du conseiller présentent un rendement inférieur d’un point de pourcentage. 
J’aurais voulu que les questions relatives à la finance y soient plus souvent abordées, plutôt que de s’incliner devant les opinions du Trésor américain. À moins qu’ils ne prêtent l’oreille à ce que la sénatrice Elizabeth Warren a à dire dans ses déclarations à répétition sur un large éventail de questions de réforme financière. 
(Mme Warren a rallié les rangs de l’équipe d’Obama lors de la présentation du projet de loi visant la protection de ceux qui épargnent en vue de leur retraite.) Il n’est pas surprenant que certains interlocuteurs de la Commission américaine des valeurs mobilières aient réagi négativement, car, après tout, il s’agit d’un empiétement sur leurs compétences. 
Évidemment, les lobbyistes se bousculent naturellement au portillon pour se porter en faux. Malgré tout, avec une volonté suffisante, la Maison-Blanche parviendra à ses fins. 
Il faut absolument modifier la réglementation du ministère du Travail, avec des compétences sur des questions afférentes aux régimes de retraite. Il est certain que les groupes de défense du secteur feront valoir que les petits épargnants sont bien traités dans le cadre des pratiques actuelles – un argument franchement contredit par le Conseil des conseillers économiques. 
Où sont les chefs de file qui sont arrivés au sommet, parce qu’ils ont agi dans l’intérêt supérieur des clients ? Jack Bogle, a développé sa société de gestion de placements, Vanguard Group, sur exactement ce principe, axé sur des frais raisonnables à la moindre occasion, s’est prononcé en faveur du projet de loi de l’administration. 
Hélas, il semble prêcher dans le désert. Quiconque donne des conseils financiers à des personnes qui épargnent en vue de leur retraite doit agir uniquement dans l’intérêt supérieur du client. 
Et si l’on en juge par le grand nombre de professionnels émérites et honorables qui œuvrent dans le domaine, beaucoup de conseillers, sinon la plupart, le font déjà. Mais il y a encore trop de personnes flouées, qui sont lésées à titre individuel ce qui plus globalement décourage l’épargne. 
Une telle exigence serait un bon départ, mais il reste beaucoup à faire. Tous les petits investisseurs, et non uniquement les épargnants en vue de leur retraite, méritent la même protection juridique. 

La véritable erreur d’Obama en Syrie 
DENVER – Alors que le mandat du président américain Barack Obama approche de sa fin, il a dû essuyer des critiques de plus en plus virulentes ne pas avoir fait cesser les massacres en Syrie — ce que beaucoup appellent sa « pire erreur ». Les options préconisées par ses critiques auraient été tout aussi problématiques. 
Les détracteurs d’Obama condamnent sa décision de ne pas avoir lancé, dès les débuts du conflit une intervention militaire énergique pour renverser le président syrien Bachar el-Assad, lorsque les États-Unis auraient pu appuyer des forces plus modérées censées être actives à l’époque. À tout le moins, soutiennent ces critiques, Obama aurait dû faire respecter la « ligne rouge à ne pas franchir » qu’il avait tracée, comme une intervention au cas où le régime Assad déployait des armes chimiques. 
En n’intervenant pas plus tôt et plus fermement, l’impression générale est qu’Obama, même avec l’aval des Nations Unies, n’a pas assumé sa « responsabilité de protéger » les populations civiles des exactions criminelles de l’État. Qui plus est, il a laissé la voie libre aux puissances extérieures qui appuient Assad — particulièrement la Russie, qui a envoyé des avions d’entraînement et d’assaut pour aider les troupes d’Assad — pour qu’elles interviennent dans le conflit. 
Cette critique est non fondée. Même si Obama a assurément fait des erreurs dans sa politique à l’égard de la Syrie — des erreurs qui ont contribué à la faire chuter dans une spirale descendante — l’interventionnisme de plus en plus préconisé tant par les pontes du camp de la gauche que par ceux des milieux néoconservateurs s’est avéré destructeur en maintes occasions, notamment en Iraq et en Libye. 
Les experts, les politiciens et le grand public devraient plutôt plaider pour une politique étrangère plus intégrée. Conjuguant l’influence et la logique, une telle stratégie ferait progresser les objectifs à court et long terme, triés et hiérarchisés selon leur capacité à mettre de l’avant les intérêts américains, sans compter ceux des autres pays, et ce, durablement. 
En Syrie, un élément central de cette stratégie aurait été d’entamer des pourparlers avec Assad. La décision initiale de couper les ponts et de le forcer à renoncer au pouvoir représente l’exemple parfait des analyses bancales, dont les effets n’ont pas épargné l’administration Obama. 
En 2011, l’administration Obama avait déterminé que, comme en Tunisie et en Égypte, le « printemps arabe » de l’insurrection en Syrie — généralement admis comme un mouvement démocratique — finirait par renverser Assad. Même lors des répressions sanglantes du régime dans des lieux comme Hama, Homs et plus tragiquement Alep, les responsables américains semblaient persuadés que la chute d’Assad était imminente. 
Ils se sont mis à l’œuvre pour rallier les groupes opposés au régime, offrant souvent des appuis substantiels. Et ils ont visé à obtenir la constitution d’un gouvernement provisoire et la tenue d’une élection démocratique. 
Le constat était faux. Une politique ne peut être efficace sans analyse pertinente, de même que les mesures qui en découlent. 
Il est devenu flagrant que les radicaux sunnites, forts des appuis de l’étranger ont rapidement dominé le « mouvement démocratique populaire ». L’entité surgie de nulle part — le présumé État islamique — ne visait pas le renversement d’un dictateur sans pitié, mais d’éliminer les mécréants et les athées afin d’établir un califat islamiste sunnite extrémiste. 
Évidemment, bon nombre de gérants d’estrade ont fait valoir que la radicalisation n’était pas inévitable et qu’elle s’était produite justement parce que des puissances extérieures comme les États-Unis ne sont pas intervenues plus tôt et avec plus de vigueur. Les études montrent pourtant que ce glissement est apparu dès les débuts de la crise. 
Outre la mauvaise interprétation de l’opposition, l’administration Obama a fait une autre erreur fatidique en Syrie : elle n’a pas tenu compte des intérêts des autres puissances. La Russie, en particulier, a beaucoup misé sur la Syrie qui est devenue un enjeu stratégique ; sans compter de vives inquiétudes quant à la prise du pouvoir par les djihadistes, qui selon plusieurs sources comportent des éléments radicaux issus de la Tchétchénie. 
Les Américains ont fait fi de tout cela, semblant incapables de prendre au sérieux à tout argument avancé par des membres du gouvernement russe du président Vladimir Poutine. Les responsables américains ont plutôt préféré faire la leçon à leurs homologues russes sur les vices du régime Assad. 
Est-ce que le fait de renverser un État souverain — même dirigé par une odieuse dictature comme celle d’Assad — place vraiment les États-Unis ou la Russie du bon côté de l’histoire ? La Syrie n’en demeure pas moins un membre des Nations Unies. 
Pourtant aux États-Unis et ailleurs (évidemment, loin du front), les intellectuels continuent de se torturer les méninges sur les supposées occasions perdues d’intervenir militairement pour assurer la protection des civils. Peu d’entre eux semblent vouloir envisager la possibilité que la vraie occasion perdue loge plutôt à l’enseigne de l’absence d’aide aux négociations visant un accord viable de promotion de la paix. 
Maintenant que Daech perd du terrain, les États-Unis et la Russie ont commencé à discuter plus en détail d’une coordination militaire plus étroite. Il faut espérer que cette coopération s’étende à planifier des modes d’administration d’une société complexe et décimée. 
Ce qui est sûr, c’est que le résultat aura des répercussions majeures sur les voisins de la Syrie et sur la communauté internationale élargie. Leurs intérêts, conjugués à ceux du peuple syrien, doivent éclairer la moindre initiative pour faire cesser les massacres et créer des conditions de paix à long terme. 

Opérer un rapprochement avec des États voyous 
SÉOUL – Lors de son discours sur l’état de l’Union prononcé en 2002 devant le Congrès américain, le président George W. Bush avait utilisé la célèbre formule « Axe du mal » pour décrire l’Irak, l’Iran et la Corée du Nord. Depuis lors, les États-Unis n’ont pourtant pas eu les mêmes relations avec chacun de ces pays. 
Bush et ses conseillers partisans de la ligne dure estimaient que seule la force ou un « changement de régime » pouvait empêcher ces États « voyous » de mener des actions terroristes ou de développer des programmes d’acquisition « d’armes de destruction massive ». C’est pour cette raison ou sous ce prétexte que les États-Unis ont envahi l’Irak en mars 2013, avec pour conséquence un pays en situation de guerre civile quasi permanente depuis plus d’une décennie, un gouvernement central impuissant et aujourd’hui, l’émergence de l’État islamique. 
En Iran, le président de l’époque, le modéré Mohammad Khatami, avait avancé des propositions pouvant être considérées comme raisonnables pour limiter le programme nucléaire du pays. Mais Bush et son équipe ont préféré exercer des pressions sur l’Iran au moyen de sanctions et de menaces militaires et tout espoir de négociation s’est évanoui lorsque Mahmoud Ahmadinejad a succédé à Khatami en 2005. 
Fort heureusement, le président américain Barack Obama a su saisir les occasions qui se présentaient à lui. En effet, l’accord récemment conclu avec l’Iran, faisant suite aux ouvertures diplomatiques avec Cuba et la Birmanie, devraient inciter ceux qui parlent du déclin américain à reconsidérer leur point de vue. 
La nouvelle administration Bush a préféré suivre une ligne dure, dans le cadre notamment des pourparlers à six entamés en 2003, comprenant les États-Unis, la Chine, la Russie, le Japon et les Corée du Nord et du Sud, exacerbant d’autant les pressions. Si cet objectif n’a jamais été publiquement déclaré, il paraît certain que les principaux responsables politiques américains visaient un changement de régime. 
Mais alors que l’administration Bush maintenait une ligne dure à l’égard de l’Iran, elle a dès 2006 modifié son approche envers la Corée du Nord et cherché à conclure un accord – sans doute en raison du premier essai nucléaire de la RPDC mené en octobre de la même année. Un tel accord, finalement conclu lors de la cinquième série des pourparlers à six en février 2007, n’a jamais été mis en œuvre à cause du refus de la Corée du Nord d’accepter un protocole de vérification. 
Lorsque Obama est entré en fonction en janvier 2009 et a offert de « tendre la main » aux États « voyous » de Bush, les optimistes ont espéré qu’une dénucléarisation négociée de la Corée du Nord était envisageable. Malheureusement, la RPDC est depuis cette date revenue à trois reprises sur ses engagements : elle a mené un deuxième essai nucléaire en mai 2009 ; lancé un satellite en 2012 au mépris des résolutions 1718 et 1874 du Conseil de sécurité des Nations unies ; et effectué un troisième essai nucléaire en février 2013. 
L’administration Bush a obtenu un changement de régime en Irak, mais à un coût astronomique que les protagonistes n’ont pas fini de payer. Par contre, les objectifs d’Obama concernant l’Iran, axés sur la dénucléarisation, étaient modestes et ont porté leurs fruits. 
Quelles en sont donc les implications dans le cas de la Corée du Nord ? A la lumière des tactiques passées de négociation du régime de Kim Jong-un, il est compréhensible qu’Obama soit réticent à lancer une nouvelle initiative diplomatique et fondé à penser que des négociations avec la Corée du Nord fourniront des munitions à ses opposants politiques pour torpiller tout accord avec l’Iran. 
Il n’en reste pas moins qu’escompter un effondrement de la Corée du Nord est une stratégie de changement de régime par défaut – et que le coût d’un effondrement chaotique et violent pourrait être terriblement élevé. Les craintes liées à une telle évolution expliquent la passivité de la Chine en ce qui concerne son client nord-coréen. 
Le régime de Pyongyang continue à renforcer ses capacités nucléaires et à développer ses missiles balistiques à longue portée (déjà en mesure de frapper la côte ouest américaine). En bref, le pays devient une menace de sécurité directe pour les États-Unis. 
Par conséquent, les responsables politiques américains devraient n’avoir que des objectifs limités en ce qui concerne les relations avec la Corée du Nord et comprendre qu’ils ne pourront être atteints qu’en contrepartie d’avantages économiques pour le régime de Kim Jong-un. La décision prise par la Libye en décembre 2003 d’abandonner l’option nucléaire et l’accord conclu par l’Iran cette année ont tous deux été possibles pour cette raison. 
Mais son orientation vers une économie du marché ces dernières années fait qu’elle n’est pas non plus la nation ermite qu’elle était dans les années 1950. En fait, au début des années 2000, plus des quatre cinquièmes du revenu moyen d’un ménage nord-coréen provenaient de gains non officiels issus d’échanges commerciaux. 
Mais son régime ressemble chaque jour un peu plus au régime chinois, inexorablement tiré par les forces du marché. Cette évolution devrait changer le contexte dans lequel Kim Jong-un calculera les coûts et les bénéfices du programme nucléaire nord-coréen. 
En particulier, la position du président chinois Xi Jinping concernant le programme nucléaire nord-coréen est plus proche de celle des États-Unis que celle de tous ces prédécesseurs. Compte tenu de la dépendance économique de la Corée du Nord envers la Chine – qui représente près de 90 pour cent de ses échanges commerciaux actuels – il est essentiel de tirer parti de cette convergence politique. 
Il faudrait pour se faire renoncer à la « patience stratégique » et initier des contacts informels avec la Corée du Nord pour évaluer les intentions de Kim Jong-un. Compte tenu de la volatilité du régime nord-coréen, la patience n’est pas une vertu. 

Diriger par l’engagement 
WASHINGTON, DC – Dans son premier discours inaugural, le président américain Barack Obama avait lancé une invitation aux pays du monde les plus fermés. « Nous vous tendrons la main si vous êtes capable d’ouvrir le poing, » avait-il déclaré. 
Ces mots résumaient la politique étrangère « d’engagement » à laquelle il s’est tenu tout au long de son premier mandat – une approche qui en dépit de certains défauts, a beaucoup de mérite. 
Et en matière de stratégie bilatérale, l’engagement a fait la preuve de son étonnante efficacité, ayant permis des ouvertures historiques, d’abord au Myanmar et maintenant à Cuba, tout en contribuant à certaines avancées dans le très long processus d’accord sur le programme nucléaire de l’Iran. 
Pour autant, l’administration Obama n’a jamais caché que cet engagement n’était pas une fin en soi, mais un moyen d’atteindre différents objectifs, qu’ils soient d’ordre bilatéral ou régional. Au Myanmar, l’objectif bilatéral était d’encourager le gouvernement à une plus grande ouverture et plus de démocratie – on ne peut nier que les choses aient évolué. 
L’assignation à résidence de la chef de file du mouvement pro-démocratie et prix Nobel, Madame Aung San Suu Kyi a été levée ; son parti a remporté des sièges supplémentaires au parlement ; et des millions de Birmans étudient aujourd’hui la constitution de leur pays et déposent des amendements. Bien sûr, il reste encore beaucoup à faire. 
Le journaliste Martin Woolacott décrit le Myanmar comme « une maison partagée entre régime militaire et régime civil, » et ajoute que les généraux du pays promettent de terminer la transition démocratique depuis déjà plusieurs années, mais continuent de refuser à Aung San Suu Kyi le droit de se présenter à la présidence. Cela ne devrait toutefois pas masquer les progrès obtenus ; comparé à 2009, date de l’entrée en fonction d’Obama, le Myanmar et sa politique sont méconnaissables. 
Obama reconnaitra aisément que ces changements ne sont pas dus à la politique américaine (plutôt à un changement de cap décidé en interne par le président, le Général Thein Sein), mais que les Etats-Unis ont été suffisamment réactifs et flexibles pour les encourager. Sur le front régional, Obama espérait que la reprise des relations avec le Myanmar permettrait au pays de ne pas être uniquement dépendant de la Chine, mais aussi aux Etats-Unis d’approfondir leurs relations avec les pays de l’ASEAN. 
La reprise des relations diplomatiques avec le Myanmar a constitué un axe essentiel du « basculement » vers l’Asie de l’administration Obama. En ce qui concerne Cuba, l’objectif premier d’Obama semble être d’encourager le respect des droits des Cubains ordinaires, et non de faire tomber le régime. 
S’il est encore trop tôt pour évaluer l’impact de cette ouverture sur la diminution de la répression, l’opportunité qu’elle représente pour les Cubains de s’engager avec les Américains – d’abord de famille à famille, puis d’entreprises à entreprises – est substantielle. En matière régionale, la restauration des relations avec Cuba opérée par Obama méritera une mention dans les livres d’histoire, à côté de l’ouverture vers la Chine réalisée à l’époque par Richard Nixon et Henry Kissinger. 
Aussi grandiloquente que cette idée puisse paraître, le fait est que cette traversée du détroit vers Cuba révèle une approche nouvelle, plus ouverte, et beaucoup plus productive des relations avec l’ensemble des pays d’Amérique Latine. Au cours de la décennie écoulée, les efforts des dirigeants américains pour établir des cadres de coopération multilatérale productifs avec l’Amérique Latine – y compris certaines tentatives pour raviver l’Organisation des Etats Américains et créer de nouveaux forums comme le Sommet des Amériques – ont toujours échoué du fait du maintien de l’isolation de Cuba. 
En effet, le Sommet des Amériques à Carthagène en 2012 s’est traduit par un exercice de dénigrement des Etats-Unis et les pays réunis ont menacé de boycotter le sommet de 2015 si Cuba n’y était pas invité. 
En conséquence, le Sommet des Amériques et les autres organisations régionales sont mieux placés pour répondre aux crises régionales comme l’effondrement annoncé du Venezuela, et saisir les opportunités comme la mise en place d’un organe d’application des lois en général et en matière énergétique et commerciale en particulier dans l’ensemble de la région. Un accord nucléaire avec l’Iran aurait de même de profondes implications au Moyen Orient et en Asie du Sud-Est – une perspective qui explique pour une grande part l’opposition fervente d’Israël et de l’Arabie Saoudite à ces négociations. 
Déjà, la politique d’engagement d’Obama a entrainé le plus fort échange bilatéral depuis la Révolution iranienne et la crise des otages de 1979. Quel que soit ce que pourrait prétendre le parti Républicain lors de la campagne présidentielle de 2016, la politique d’engagement d’Obama a fonctionné, et permis aux Etats-Unis de façonner les évènements y compris dans les pays les plus fermés. 
Une réponse serait que le dysfonctionnement politique intérieur a gravement gêné le président dans ses négociations internationales. Le Congrès américain a par exemple bloqué la modification des allocations de quotas par pays au Fond monétaire international. 
Et un groupe de quarante-sept sénateurs Républicains a écrit une lettre aux dirigeants iraniens annonçant que le prochain Congrès ne donnera pas son aval à n’importe quel accord nucléaire qu’ils viendraient à signer avec Obama. 
En effet, une gouvernance multilatérale ne nécessite pas seulement des règles plus audacieuses et claires, mais aussi une volonté affichée d’assumer les coûts de ces règles, soit en créant des zones protégées pour affirmer la « responsabilité de protéger » les civils ou en prenant des actions concrètes pour réduire – et à terme éliminer – les arsenaux nucléaires. L’engagement bilatéral sera sans aucun doute l’un des héritages les plus importants d’Obama en matière de politique étrangère. 

Obama a raison 
NEW YORK – Le président américain Barack Obama a été lourdement critiqué pour son traitement des changements révolutionnaires en Afrique du nord et au Moyen-Orient. En fait, il ne les a pas vraiment traité, du moins pas publiquement. 
C’est précisément cela qui pose problème aux guerriers de salon qui observent le déroulement des évènements sur leurs écrans d’ordinateur ou de télévision à Washington et à New York. Ils veulent qu’Obama en fasse plus. 
Durant les années de guerre froide, les dictateurs ont bénéficié des largesses américaines aussi longtemps qu’ils affichaient leur anti-communisme (« nos bâtards »). Les dictateurs au Moyen-Orient ont été inondés d’argent et d’armes à condition de ne pas attaquer Israël et de maitriser les islamistes. 
Et pourtant, il vaut mieux être un état client des Etats-Unis pour entamer une transition vers des formes plus démocratiques de gouvernement. Pendant les années 80, la Corée du Sud, les Philippines, et Taiwan sont parvenus à faire tomber leurs dictateurs, en partie parce qu’ils étaient totalement dépendants des armes et de l’argent américains. 
Malheureusement, ce type de pression ne pouvait pas fonctionner en Chine lorsque le peuple a réclamé ce que d’autres Asiatiques avaient conquis. Le Parti Communiste Chinois et l’Armée de Libération du Peuple pouvaient survivre sans le parrainage américain. 
Mais il y a un autre problème avec le fait que les Etats-Unis jouent un rôle dominant dans les révoltes politiques au Moyen-Orient. Certains de ceux qui accusent aujourd’hui Obama d’être « tendre » étaient les mêmes qui ont encouragé avec ferveur la guerre en Irak. 
L’une des victimes de cette entreprise brutale, mis à part les quelques 100 000 morts Irakiens et les millions d’autres qui sont devenus des réfugiés, est la confiance envers les Etats-Unis en tant que force pour le bien. L’opération Liberté en Irak, sans parler de l’opération Liberté immuable en Afghanistan ont donné aux efforts américains pour promouvoir la démocratie un nom terrible. 
Jusqu’à présent, la rhétorique anti-américaine a été remarquablement discrète au cours des évènements qui ont soulevé le Moyen-Orient. La façon cynique avec laquelle les despotes tentent de discréditer toute opposition comme étant l’ouvre d’agents étrangers explique en partie ce silence. 
Et Obama a clairement exprimé son soutien aux aspirations démocratiques, au grand étonnement de certains de ses alliés comme Israël ou l’Arabie Saoudite. Cependant, comme le montre l’histoire récente, renverser des hommes forts n’est que le commencement du processus de démocratisation. 
Ce sera plus difficile dans les pays où il n’y en avait pas, ou là où l’économie demeure encore globalement entre les mains des militaires. Une intervention armée anglo-américaine, surtout si elle n’est pas avalisée par les Nations unies, ne ferait qu’entraver grandement les libéraux et les démocrates, qui ont besoin de toute la crédibilité possible. 
Il y a certainement des choses que les puissances occidentales peuvent faire pour alléger la souffrance, en offrant de l’aide aux réfugiés, par exemple, ou en utilisant les dernières technologies pour maintenir ouvertes les lignes de communications. Mais les aigles américains veulent ce que la plupart des leaders d’opposition en Libye refusent expressément. 
Les peuples au Moyen-Orient et en Afrique du Nord ont été dirigés par les occidentaux ou par des dictateurs soutenus par les occidentaux depuis trop longtemps. Ils doivent trouver leur propre voie vers la liberté. 


Obama en Afrique 
BERKELEY – Le 10 juillet, un descendant très important de l’Afrique noire fera un retour triomphant en terre natale. 
Les spécialistes parlent d’une « contre-attaque de l’empire », en référence aux anciens colonisés, aux immigrants d’Afrique et d’Inde qui s’installèrent en Europe et en Amérique du Nord puis contestèrent les normes de race et d’identité. Pour son premier voyage officiel en Afrique, le président américain Barack Obama contre-attaque de façon inédite. 
Aussi chargée de symboles qu’elle soit, la visite d’Obama révèle les limites de son pouvoir. Accablé par les problèmes économiques en Amérique et par les guerres en Irak et en Afghanistan, Obama ne peut se permettre d’être audacieux en Afrique ni de faire de grandes promesses. 
Il a entrepris de régler avec grande prudence les violents conflits de la région – au Darfour, à l’est du Congo et en Somalie. De plus, il est resté à distance respectueuse des insuccès politiques de l’Afrique, notamment du Zimbabwe, où il a résisté aux appels d’aide à la révocation de Robert Mugabe. 
Après tout, il ne tient pas à être catalogué de « président de l’Afrique ». Mais en choisissant la retenue plutôt que l’intervention, il a déçu les Africains ordinaires tout autant que les militants internationaux. 
George W. Bush n’a rien fait pour que cessent les massacres au Darfour ni pour hâter le départ de Mugabe. De son côte, Bill Clinton a honteusement abandonné la Somalie après la mort de soldats américains à Mogadiscio, et n’a rien fait contre le génocide rwandais. 
Pour Obama, jusque là, l’Afrique est surtout une toile de fond qui lui permet de définir son identité américaine. Comme il l’a expliqué dans ses mémoires intitulées Les rêves de mon père , sa première visite au Kenya, pays natal de son père, lui a donné le sentiment d’être plus américain – et moins africain – que jamais. 
En décidant de se rendre au Ghana, ancienne colonie britannique et plateforme du commerce mondial des esclaves aux XVIIIe et XIXe siècles, Obama a évité le Kenya paternel, actuellement enlisé dans d’amères disputes tribales et administré par un gouvernement effrontément corrompu. 
Le Ghana représente quant à lui le bon côté de l’Afrique. Dans ce pays, des élections bien gérées ont récemment eu lieu, desquelles l’opposition est sortie victorieuse ; l’économie est croissante ; et les relations ethniques très diversifiées sont aussi bonnes que partout ailleurs dans le monde. 
On attend de lui qu’il mette l’accent sur le rôle de l’Amérique dans la promotion de la bonne gouvernance et de la non violence en Afrique – objectifs qui figurent depuis longtemps parmi les priorités publiques américaines. La nouvelle grande priorité d’Obama – étendre le soutien américain aux fermiers africains – témoigne d’une vision perspicace de la façon dont l’expansion de l’agriculture peut rapidement sortir de la pauvreté de nombreux Africains des zones rurales. 
« Le gouvernement prévoit sur plusieurs années de mettre des sommes importantes dans le développement agricole », a déclaré en amont du voyage présidentiel Johnnie Carson, Secrétaire d’Etat aux Affaires africaines nommé par Obama. 
Ne nous attendons pas à ce qu’Obama s’attaque au point le plus controversé des relations américaines avec l’Afrique : le nouveau commandement africain de l’armée américaine. Bush, à l’origine de ce commandement, a donné au ministère américain de la Défense de nouveaux pouvoirs pour travailler sur les questions civiles en Afrique et pour élargir ses partenariats militaires avec les gouvernements de la région. 
Il y a peu de chances pour qu’Obama annonce une réduction du rôle militaire des Etats-Unis dans la région ou que la dépendance croissante au pétrole africain est la véritable raison – non les ascendants du président – de vouloir plaire aux Africains. Le manque de sincérité d’Obama ne lui nuira pas aux Etats-Unis, où les calculs ont préséance en politique intérieure. 
En 1957, alors que la ségrégation légale semblait enracinée aux Etats-Unis, Kwame Nkrumah, premier président ghanéen, a saisi l’occasion de l’indépendance de son pays de la Grande-Bretagne pour attirer l’attention sur les injustices que vivaient au quotidien les Américains noirs. Il a invité Martin Luther King Junior à son investiture, ce qui a permis à ce grand défenseur des droits civils basé à Atlanta de faire entendre sa voix, pour la première fois, dans le monde entier. 
Devenu citoyen ghanéen, Du Bois a vécu dans ce pays jusqu’à sa mort. Aujourd’hui, des centaines d’Afro-américains vivent au Ghana toute l’année, certains non loin de Cape Coast où se trouve le fort d’esclavage par lequel transitaient des cargaisons humaines, jusqu’à l’arrêt du commerce des esclaves en 1807 par les Britanniques. 
Sa tendance à voir l’Afrique sous l’angle américain est à la fois compréhensible et inévitable. Ses racines africaines lui donnent cette capacité unique de transformer les relations américaines avec l’Afrique, de donner du poids à l’autonomie et à la réussite africaines, tout en s’efforçant de rendre l’aide américaine plus avisée et efficace. 


Obama à Cuba 
MEXICO – La visite prochaine de Barack Obama à Cuba est indubitablement un événement historique, puisque ce sera la première fois depuis quatre-vingt-huit ans qu’un président américain en exercice pose le pied sur l’île. Mais les superlatifs sont de bien moindre utilité qu’un regard pragmatique sur les conséquences pratiques – tant pour les États-Unis que pour Cuba – de cette initiative qui contribuera à l’héritage d’Obama. 
Obama en a pris acte et, avec pragmatisme – et peut-être même une pointe de cynisme –, a décidé de ne plus tenter de contraindre les dirigeants cubains à changer leur système politique. Parce qu’en fin de compte, si les États-Unis avaient fait de l’ouverture politique à Cuba, ou d’un minimum de respect pour les droits de l’homme, la condition d’une normalisation des relations diplomatiques, les deux pays seraient encore dans l’impasse. 
Pourtant, si Obama se préoccupe de laisser sa trace dans l’histoire en normalisant sans condition les relations avec Cuba – grâce au « dialogue » –, il ne fait rien là rien qui puisse garantir un véritable changement à Cuba. Le « dialogue » en question n’est que pure rhétorique. 
De fait, pour ce qui est du changement politique qu’il serait censé favoriser, le dialogue entre les États-Unis est Cuba est vraisemblablement voué à l’échec : le commerce et l’investissement n’ont rien fait, depuis vingt ans, pour contribuer à l’ouverture démocratique au Viêt-nam, pas plus que trente années de commerce intensif avec la Chine et d’investissements massifs dans son économie n’ont conduit ses dirigeants sur les voies de la démocratie. Si le dialogue oblige à mettre de côté les problèmes concernant la démocratie et les droits de l’homme, sinon totalement, du moins en partie, il représente cependant une politique rationnelle, à défaut d’être altruiste. 
Assister à un match de base-ball à la Havane en compagnie du président cubain Raúl Castro, comme Obama a convenu de le faire, n’est en aucun cas un élément nécessaire de cette politique. Au contraire, comme l’affirme l’éditorialiste Andrés Oppenheimer, c’est une grave erreur, et c’est comme une gifle au visage des victimes des violations des droits de l’homme commises par le régime castriste. 
En finir avec l’embargo commercial, c’est-à-dire avec une politique qui a échoué, relève de la logique, mais cela ne signifie pas qu’il faille être « agréable » à un dictateur. Car d’autres dictateurs, sait-on jamais, pourraient invoquer ce regrettable précédent créé par un chef d’État américain, très admiré, qui plus est, presque partout dans le monde. 
Il est d’ailleurs prévu qu’il rencontre des dissidents cubains, au grand déplaisir du régime castriste. Dans son allocution en direct à la télévision cubaine, Obama abordera aussi la question de la démocratie et du respect des droits de l’homme. 
Si les États-Unis ne peuvent ignorer les principes de la démocratie et des droits de l’homme dans leurs négociations avec Cuba – et il semble en effet qu’ils ne les ignoreront pas –, il y a néanmoins une distinction entre les normes démocratiques et la politique économique. C’est en l’occurrence sur le terrain économique que les États-Unis, dans leur tentative de normalisation des relations avec Cuba, vont rencontrer les plus grosses difficultés. 
Dans les quinze mois qui ont suivi le rétablissement des liens diplomatiques et l’ouverture de l’île aux investisseurs potentiels, peu de choses se sont réellement passées, en matière de commerce, de tourisme ou de projets nouveaux. En effets, comme le rapporte le New York Times, les acteurs américains et cubains n’ont signé qu’une poignée d’accords pour des opérations précises – une réalité qui « menace de freiner l’élan du processus de rapprochement ». 
Le maintien de l’embargo est une partie du problème. Si sa levée a gagné des partisans dans la communauté cubano-américaine et au Congrès, il est peu probable qu’elle survienne avant qu’Obama quitte ses fonctions. 
Un certain nombre de restrictions concernant les voyages et les transactions financières ont été annulées, mais les obstacles sur la voie d’un réel changement de la situation économique insulaire demeurent formidables. 
Castro avait prévu cette évolution avant même les Vénézuéliens et commencé à regarder du côté des États-Unis pour combler le vide. Mais les États-Unis ne l’ont toujours pas comblé et ne le combleront probablement pas avant longtemps. 
L’image d’Obama pour la postérité n’en sera pas écornée. Mais on peut se demander jusqu’où l’empreinte qu’un dirigeant entend laisser dans l’histoire doit-elle définir la politique adoptée envers un pays attachant, mais appauvri et toujours soumis à la répression. 



L'immigration et la puissance de l'Amérique dans le monde 
CAMBRIDGE – Les USA sont une nation d'immigrés. A l'exception d'un petit nombre d'Amérindiens, tout le monde est originaire d'ailleurs, et même les immigrés récents peuvent accéder aux plus hautes fonctions politiques et économiques. 
Néanmoins, depuis quelques années, se développe un climat hostile à l'immigration, au point que cette question a joué un rôle important dans la bataille pour la désignation du candidat républicain. Mais la réélection d'Obama montre la force électorale des Latino-américains qui ont rejeté Mitt Romney à une majorité de 75%, de même que les Américains d'origine asiatique. 
C'est pourquoi quelques républicains de renom demandent maintenant à leur parti de reconsidérer sa position anti-immigration, tandis que la réforme de l'immigration est inscrite dans l'agenda politique d'Obama. Ce sera une étape importante pour empêcher le déclin de l'Amérique. 
Les craintes que suscite l'immigration quant à son impact sur les valeurs nationales et sur l'identité américaine ne sont pas nouvelles. Au 19° siècle, le mouvement des Know Nothing était fondé sur l'opposition aux immigrés, en particulier irlandais. 
Les sondages montrent qu'une grande partie de l'opinion publique souhaite qu'elle diminue. La récession a renforcé ce point de vue : 50% des Américains étaient favorables à une diminution de l'immigration en 2009, contre 39% en 2008. 
L'opinion publique s'inquiète des conséquences sur la culture américaine du nombre d'immigrés et de leur origine. Selon les projections, en 2050 les Blancs non hispaniques ne seront que très faiblement majoritaires. 
Mais la communication de masse et les forces du marché constituent des motivations fortes pour maîtriser l'anglais et accepter un certain degré d'assimilation. Les médias modernes aident davantage les immigrés à connaître leur nouveau pays avant qu'ils ne s'y rendent que ce n'était le cas il y a un siècle. 
D'après les estimations, au moins 83 pays et territoires ont un taux de fertilité insuffisant pour assurer le renouvellement de leur population. Alors que la plupart des pays développés seront de plus en plus confrontés à un manque de main d'œuvre, l'Amérique est l'un des quelques pays qui puisse éviter la baisse de sa population et de son poids démographique dans le monde. 
Ainsi, pour ne pas voir sa population décliner, le Japon devrait accepter 350 000 nouveaux arrivants chaque année durant les cinq prochaines décennies, ce qui est difficile pour un pays historiquement hostile à l'immigration. Par contre, l'Institut américain des statistiques [Census Bureau] indique que la population américaine devrait augmenter de 49% au cours des quatre prochaines décennies. 
Aujourd'hui, les USA sont le troisième pays le plus peuplé de la planète (après la Chine et l'Inde) et ce sera probablement encore le cas dans 50 ans, ce qui n'est pas sans conséquence sur le plan économique : presque tous les autres pays développés seront confrontés au fardeau croissant d'une population vieillissante - fardeau qui pourrait être allégé aux USA grâce à l'immigration. 
Il existe une forte corrélation entre le nombre de visas accordés à des demandeurs disposant d'une qualification et le nombre de brevets accordés aux USA. Au début de ce siècle, ce sont des ingénieurs nés en Inde ou en Chine qui faisaient tourner le quart des entreprises de haute technologie de la Silicon Valley (avec un chiffre d'affaire de 17,8 milliards de dollars). 
Les USA agissent comme un aimant et beaucoup de gens envisagent de s'y installer, notamment parce qu'ils voient la réussite de nombre d'Américains qui leur ressemblent. Par ailleurs, les relations entre les immigrés et leurs familles et amis restés dans leur pays d'origine favorisent une information exacte et positive sur les USA. 
De la même manière, la présence d'un grand nombre de cultures accroît les contacts avec d'autres pays, ce qui favorise l'ouverture d'esprit des Américains sur le monde à l'ère de la mondialisation. L'immigration renforce la puissance économique et le rayonnement des USA. 
La Chine peut quant à elle puiser dans une population bien plus nombreuse, mais il estime qu'étant repliée sur sa propre culture, elle est moins créative que les USA. 
C'est un point de vue que les Américains devraient prendre à cœur. Si Obama parvient à faire adopter sa réforme de l'immigration, il aura fait un grand pas en avant pour remplir sa promesse de maintenir la puissance des USA. 


Les responsables politiques peuvent-ils écrire l’histoire ? 
STANFORD – « L’histoire ne se répète pas, mais elle aime les rimes », pour reprendre le mot de Mark Twain. Voici des générations que les dirigeants politiques, soucieux de polir leur héritage, s’emploient à vérifier cette affirmation, s’attribuant le mérite de ce qui a réussi et rejetant sur leurs prédécesseurs ou sur leurs opposants les torts de ce qui a échoué. 
De nombreux responsables politiques continuent, longtemps après la fin de leur mandat, de tourner les faits à leur avantage. « L’histoire me sera indulgente, car j’ai l’intention de l’écrire », trancha Winston Churchill, qui revendiquait ses faveurs. 
Et les nombreux volumes de ses mémoires sur la Seconde Guerre mondiale contiennent non seulement ses formules les plus mémorables – « Ils vécurent là leur heure la plus belle » ou « Jamais […] tant d’hommes ne durent autant à si peu » –, ils sont aussi tissés de la justification des décisions qu’il eut à prendre durant le conflit. Il est possible que les écrits de Churchill ne soient pas impartiaux ; ils offrent néanmoins, de l’intérieur, des informations et des détails qui se laissent difficilement déduire des notes et des rapports, souvent incomplets et au style guindé. 
Napoléon Bonaparte eut ainsi cette formule : « L’histoire n’est qu’un mensonge que personne ne conteste. » Aujourd’hui c’est au tour du président Obama, alors que s’achève son second mandat et que les regards se tournent vers l’élection de son successeur, d’infléchir les mémoires et de définir, autant qu’il le peut, son legs. 
Lors de son récent voyage au Japon, à l’occasion du sommet du G7, il est devenu le premier président des États-Unis en exercice accueilli dans la ville d’Hiroshima, dévastée en 1945 par l’explosion d’une bombe thermonucléaire, dont le largage avait été ordonné par le président Harry S. Truman, afin d’éviter une intervention au sol et de hâter l’issue de la Seconde Guerre mondiale. Obama a également mis en avant ses réussites économiques, au nombre desquelles il compte d’avoir tenu en échec une seconde Grande Dépression. 
Ainsi sa loi de relance aurait-elle évité une envolée du taux de chômage qui sans elle eût atteint les 30% – cinq points de plus qu’au plus fort de la Grande Dépression. Affirmation a priori absurde. 
Obama n’est pas le premier dirigeant politique qui succombe aux charmes de l’hyperbole, mais même à l’âge de l’Internet, la différence est énorme. D’autre part, tous les économistes reconnaissent, selon lui, que sa politique a porté ses fruits. 
Il n’est pas indifférent qu’Obama ressente le besoin, à mesure que son temps à la présidence s’achève, de magnifier son action. Il sera plus intéressant encore de voir quelles causes serviront l’acuité de ses analyses, son éloquence et son expérience lorsqu’il aura pris sa retraite. 
Historiens et journalistes ont encensé Franklin Delano Roosevelt et ont rarement loué les mérites d’un président avec plus de force. Je considère FDR comme le plus grand président du XXe siècle, en raison de son rôle déterminant sur le cours de la Seconde Guerre mondiale. 
En 1938, le taux de chômage était encore de 17%. Henry Morgenthau, secrétaire au Trésor et ami intime de Roosevelt, s’inquiète alors qu’« après huit années […] nous [ayons] encore autant de chômage que lorsque nous sommes arrivés […], avec, en prime, une énorme dette ». 
La plupart des historiens de l’économie pensent aujourd’hui que seule la mobilisation massive de la Seconde Guerre mondiale parvint à triompher de la Grande Dépression. À l’inverse de Roosevelt, Truman fut d’abord considéré comme un président médiocre, un mercier du Missouri qui lui avait succédé parce que le sort en avait fait son vice-président. 
C’est pourtant Truman qui mit fin à la Seconde Guerre mondiale et supervisa la reconstruction, après le conflit, de l’architecture économique mondiale et d’un système de protection mutuelle : plan Marshall, OTAN, Accord général sur les tarifs douaniers et le commerce (Agétac) – ancêtre de l’Organisation mondiale du commerce (OMC) –, Fonds monétaire international et Banque mondiale. Et c’est à la politique qu’il mena que des sociétés dévastées par la guerre durent pour une bonne part leur relèvement ; c’est grâce à toutes ces mesures, aux antipodes du traité de Versailles et de ses ravages à la fin de la Première Guerre mondiale, que l’Allemagne et le Japon, vaincus, devinrent de proches alliés. 
C’est encore sous Truman que fut accompli le premier grand pas dans l’histoire de la révolution des droits civique en Amérique : la déségrégation de l’armée. Peu de temps après que le président Richard Nixon rétablit les relations avec la Chine, le Premier ministre Zhou Enlai, à qui l’on demandait ce qu’il pensait de la Révolution française, répondit, selon la légende, qu’il était « trop tôt pour se prononcer ». 
L’un et l’autre ont commencé par exercer le pouvoir sous des auspices prometteurs, mais l’un et l’autre ont été confrontés à un défi essentiel, sinon existentiel : l’immigration en provenance du Moyen-Orient pour la première, les relations avec le reste de l’Europe pour le second. Le lien entre la politique menée par tel ou tel dirigeant – telle ou telle dirigeante – et la situation de son pays durant son mandat est parfois évident. 
Je ne me fâcherai pas avec les historiens qui affirment que le Venezuela a été vidé de ses forces vives par le socialisme populiste du président Hugo Chávez et par l’inculture économique de celui-ci. Mais il est encore trop tôt pour évaluer l’action, à l’instar d’autres dirigeants de premier plan, de Xi Jinping en Chine, de Narendra Modi en Inde, de Mauricio Macri en Argentine ou d’Enrique Peña Nieto au Mexique. 

Obama et l'Asie 
NEW-YORK – Maintenant que Barack Obama est entré dans l'Histoire en étant élu à la présidence des USA, toute la région Asie-Pacifique espère que son approche de l'Asie sera différente de celle qu'il a eue durant sa campagne. Lors de ces derniers mois, chaque fois que je me suis rendue dans un pays asiatique (qu'il s'agisse de la Corée du Sud, de l'Inde, de la Chine ou du Japon) on m'a questionné sur la position d'Obama à l'égard de trois questions : le commerce, la politique étrangère et le nouvel ordre géoéconomique. 
La plupart des observateurs politiques et des Asiatiques se sentent soulagés quand les Républicains sont au pouvoir en Amérique. Ils pensent que les Républicains sont favorables à l'ouverture des marchés et contre le protectionnisme. 
Si les USA sont vraiment favorables à un commerce "équitable" ainsi qu'ils le prétendent, leur nouveau gouvernement devra mettre fin aux subventions agricoles inéquitables qui sont la cause de l'échec du cycle de négociation de Doha dans le cadre de l'Organisation mondiale du commerce. Et surtout, ils devront choisir une politique commerciale qui soit à la fois ouverte et équitable, pas seulement à l'égard des travailleurs américains, mais aussi des travailleurs asiatiques, et qui montre aux Asiatiques qu'Obama est conscient de leurs besoins. 
Tandis que l'économie américaine sombre dans la récession, celle des grands pays asiatiques comme la Chine et l'Inde poursuit sa croissance à un taux annuel de 7 à 9%. L'Occident va continuer à faire appel à leurs produits, notamment dans le domaine de la haute technologie et de l'industrie, ce qui pourrait être très profitable à l'économie américaine. 
Les dirigeants asiatiques se sont souvent plaint de l'effacement de l'Amérique dans la région depuis que l'Asie a commencé à multiplier ses échanges avec le reste du monde et que la Chine a commencé à élargir sa sphère d'influence. Pendant les sept dernières années, la politique étrangère américaine semble avoir été menée uniquement à travers le prisme de la "guerre contre le terrorisme" et de la guerre en Irak. 
Maintenant qu'ils savent que la présidence d'Obama va être orientée vers l'avenir, les Asiatiques veulent savoir quelle est sa vision de la région Asie-Pacifique et quelle va être l'approche de l'Amérique à l'égard des géants asiatiques (la Chine et l'Inde), alors qu'elle va maintenir des liens étroits avec le Japon. 
Dans ce contexte, dès le début de son mandat Obama devra se pencher sur la nouvelle situation de la région. Il est évident que le rôle futur de l'Occident dépendra de la manière dont l'Amérique va gérer la nouvelle répartition du pouvoir à l'échelle de la planète. 
Le Premier ministre britannique Gordon Brown évoque un Bretton Woods II qui accorderait davantage de place à l'Asie au sein des grandes institutions financières et économiques internationales. Quant au président français Nicolas Sarkozy, il suggère que la Chine aide l'Occident dans cette période difficile. 
Et si les spécialistes commencent à parler de l'établissement d'une communauté Asie-Pacifique à même de rivaliser avec l'important réseau relationnel de la communauté atlantique, l'Amérique n'a pas indiqué quel rôle elle pourrait jouer dans cette évolution. Aussi, les Asiatiques voudraient-ils connaître l'opinion d'Obama quant à un système international rénové ou entièrement reconstruit. 
Ils s'émerveillaient de ce que la démocratie américaine puisse faire qu'un afro-américain d'apparence juvénile devienne le leader du monde libre. Aujourd'hui cette région qui monte en puissance est avide d'entendre Obama s'exprimer sur le rôle de l'Amérique en Asie. 

Le champ de bataille du budget 
MILAN – Les économies mondiales les plus développées, dont les États-Unis constituent de très loin la plus conséquente et la plus importante en termes systémique, sont aujourd’hui confrontées à un ensemble de choix politiques et sociaux difficiles. Le budget américain proposé par le président Barack Obama admet la nécessité de ces choix et compromis, et les appréhende, pour la première fois en cette période d’après-crise, de manière directe et totale. 
La proposition d’Obama constitue un document important, franc, et politiquement courageux. Les débats qui s’en suivront détermineront en grande partie la manière dont les États-Unis entendront s’orienter vers un modèle de croissance et d’emploi solide, inclusif et viable, ainsi que la manière dont le prix de cette orientation sera partagé par les Américains de tous âges, de tous niveaux d’éducation, de revenus et de richesse. 
Nous savons combien les puissantes forces de la technologie et des marchés mondiaux ont réduit le nombre d’emplois administratifs et ouvriers, déplacé les possibilités d’emploi pour la classe moyenne vers le pan des biens non échangeables de l’économie, et réorienté la croissance du revenu national vers le capital et les emplois supérieurs, les revenus stagnant partout ailleurs. La création d’emplois demeure fébrile, et cet emploi continuer de se désolidariser de la croissance. 
Ces tendances ne sauraient être entièrement attribuées à de mauvais choix politiques, ou à un manque de vision de la part du gouvernement. Elles sont principalement la conséquence de l’évolution d’un paysage technologique de l’économie mondiale, de plus en plus intégré ; bien qu’elles aient été exacerbées par un modèle de sous-investissement systématique dans le secteur public. 
La croissance à court et moyen terme peut certes être maintenue pendant un temps en remplaçant l’investissement par la dette publique et privée – c’est-à-dire en empruntant en vue d’une consommation et de revenus futurs. Cette approche établit néanmoins un modèle autolimité, dans la mesure où les bilans s’en trouvent endommagés, où la demande faiblit, et où les attentes doivent être ajustées à la baisse. 
Ceci nous amène aux choix qu’incarne le budget d’Obama. Il s’agit tout d’abord de déterminer la vitesse à laquelle réduire les déficits de l’État et l’accumulation de la dette publique. 
Les déficits doivent s’inscrire dans un horizon temporel de 5 à 10 ans. L’alternative réside soit dans une crise de la dette souveraine, qui serait suivie d’une escalade destructrice des coûts de l’emprunt, soit dans l’accumulation d’un fardeau de plus en plus écrasant pour les futures générations de contribuables. 
Elle maintiendrait également les niveaux de consommation actuels et éviterait les hausses d’impôts, tout en corrigeant les manques en termes d’investissement public afin de dynamiser la croissance et d’élargir les possibilités d’emploi pour la classe moyenne actuelle et les générations à venir. Enfin, ces générations futures n’auraient pas à supporter l’intégralité de la charge du rééquilibrage. 
Afin d’être justes, un certain nombre de réformes – notamment en matière de fiscalité, de réglementation et de santé – devront s’efforcer de rétablir l’équilibre sans pour autant imposer des coûts supplémentaires trop importants au secteur public. Mais elles ne seront pas suffisantes pour rééquilibrer l’économie et restaurer sa dynamique de croissance. 
Ainsi, un certain nombre de choix doivent être effectués. Même l’impasse implique un choix – celui qui permettrait de préserver une certaine forme de statu quo. 
Les impôts pourraient être augmentés pour les catégories à hauts revenus, les fruits de cette hausse se destinant alors au financement des prestations et à la redistribution. La volonté d’éviter une hausse trop importante des impôts (ainsi que de maintenir les niveaux de consommation) se reflètera très certainement dans un déficit persistant continu de l’investissement dans le secteur public, entravant ainsi la croissance à long terme. 
Il y a là une invitation du Congrès américain et de l’opinion à reconnaître et à procéder aux choix et compromis nécessaires pour établir un modèle durable de croissance économique – ainsi que pour garantir une répartition juste de la charge exigée afin d’y parvenir. 
En Italie et en Espagne, la croissance est négative, et le chômage des jeunes s’élève respectivement à 35% et 55%. Il s’agit certes d’une problématique morale, mais également d’une question de stabilité politique et sociale. 
Chaque pays repose sur sa propre version du contrat social, qui définit les droits et les devoirs des citoyens, le rôle de l’État, et le degré d’inclusion. Les choix les plus efficaces en matière de politiques publiques et budgétaires sont ceux qui ne sont pas seulement guidés par les valeurs durablement intégrées dans le contrat social, mais s’adaptent également aux circonstances démographiques, technologiques et mondiales. 
Ceci exige parfois de procéder à des choix difficiles, du type de ceux auxquels sont aujourd’hui confrontés les États-Unis ainsi que de nombreux autres pays développés. Si nous prenons les mauvaises décisions, la croissance en souffrira, et les décisions futures en termes de répartition seront d’autant plus difficiles. 

Obama jouerait-il la carte de la Chine ? 
MELBOURNE – Selon la Réserve fédérale des États-Unis, la valeur nette patrimoniale des Américains a diminué de 40 % depuis 2007, pour retrouver son niveau de 1992. Les progrès en direction de la relance seront lents et difficiles, et l'économie des États-Unis est vouée à rester faible jusqu’aux élections présidentielles et aux élections au Congrès américain en novembre. 
Pourtant, le prochain Election Day pourrait bien voir beaucoup d'Américains (si ce n’est une majorité) ignorer le passé récent et voter en défaveur du candidat sortant. 
Ainsi, il ne serait pas surprenant qu’Obama et d'autres membres de son administration mettent l'accent sur des sujets non économiques afin de dynamiser leur campagne. Les questions générales de sécurité nationale, et notamment le défi soulevé par la Chine, pourrait bien figurer parmi ces sujets. 
Les mesures adoptées par Obama en matière de politique étrangère et de défense se sont caractérisées par une détermination certaine, c'est le moins que l'on puisse dire, particulièrement au Moyen-Orient et dans le Pacifique. Le président actuel a ordonné bien davantage de frappes effectuées par des drones sans pilote que le président Bush, renforcé le caractère intrusif des services de sécurité dans la vie privée des Américains, permis à la CIA de poursuivre son programme d'extradition, approuvé les procès de terroristes accusés sans fondement par des tribunaux militaires, et n'a pas ordonné la fermeture du camp de Guantanamo. 
Par ailleurs, les États-Unis renforcent la présence de leurs troupes dans le Pacifique, où ils déploient pourtant aujourd’hui une force militaire supérieure à celle de tous les autres pays réunis. Pas moins de six porte-avions, appuyés par leurs navires de soutien – c’est-à-dire 60 % de toute la flotte américaine – sont actuellement postés dans le Pacifique. 
Et Singapour a été persuadé d'héberger quatre navires de pointe de la marine. L'Australie a établi à Darwin une base destinée aux marines, ainsi qu'une seconde dans les îles Cocos pour accueillir des avions espions sans pilote. 
Le sénateur Richard Lugar m'a confié que, dans la mesure où aucune objection, ou alors très faible, n'avait été opposée à cet amendement par la Maison-Blanche, il ne voyait aucune raison pour que ce projet ne soit pas promulgué au Sénat. 
Lors d'une conférence récente qui s'est tenue à Singapour sur le sujet de la sécurité, le Secrétaire américain à la Défense Léon Panetta a mis l'accent sur le renforcement militaire des États-Unis dans la région. Il s'est ensuite rendu au Vietnam, où il aurait discuté de l'utilisation, par la marine américaine, de Cam Ranh Bay, une importante base militaire des États-Unis pendant la guerre du Vietnam. 
Les États-Unis, tout comme l'Australie, réfutent l'idée que tout ceci consisterait en une politique d'endiguement de la Chine. Mais c'est de cette manière que certains voient les choses dans l'Ouest-Pacifique. 
Le déplacement de Panetta au Vietnam a suivi de près celui de la Secrétaire d’État américaine Hillary Clinton à Pékin, dont la visite s’est axée sur des discussions stratégiques et économiques. 
J'ai tendance à penser que cette transition politique s'effectuera dans la douceur. D'autres suggèrent qu'elle promet – et qu’elle a d’ores et déjà engendré – une période difficile de crise et d'incertitude. 
Il se peut que l'administration Obama pense qu’un comportement ferme à l'égard de la Chine suscite un soutien électoral aux États-Unis. Lors des incidents ou crises internationales majeures, l'Amérique a rarement voté contre un président sortant. 
Il ne s'agit nullement ici d’affirmer que la région du Pacifique n'aurait pas besoin des États-Unis. Toutefois, bien que l'Amérique ait évidemment un rôle considérable à jouer dans la région, le pays devrait désormais avoir compris que ses objectifs politiques ont peu de chances d'être atteints par des moyens militaires. 
Les Chinois eux-mêmes ne souhaitent pas voir les Américains quitter l'Ouest-Pacifique, car ceci conduirait à davantage de nervosité des petits États périphériques de la Chine à l'égard de sa puissance. La Chine est suffisamment mature pour comprendre cela ; en revanche, un renforcement de la puissance militaire américaine dans la région est une autre affaire. 
Nous vivons une époque de danger, non seulement sur le plan économique, mais également sur le plan stratégique. Il est réellement nécessaire que nous nous posions la question de savoir si Obama entend jouer la carte de la Chine dans le but de faire pencher la balance électorale en sa faveur. 
L'Australie devrait dire aux États-Unis qu'elle n'entend nullement prendre part à ce jeu. Je préférerais abroger le traité ANZUS conclu avec la Nouvelle-Zélande et les États-Unis – à savoir mettre un terme à la coopération avec les États-Unis en matière de défense – que de permettre que soient hébergés des missiles nucléaires sur le territoire australien. 
Cependant, de plus en plus d’Australiens commencent à remettre en question l’étroitesse et le caractère judicieux de nos liens stratégiques avec les États-Unis. Notre meilleur espoir de stabilité et de paix réside peut-être dans le refus de la Chine d’être provoquée. 


L’été de toutes les difficultés 
PALO ALTO – L’administration Obama a essuyé une série de revers budgétaires cet été mais en a-t-elle tiré les conséquences ? 
Lors du sommet du G20 au Canada tout d’abord, le président Barack Obama a été justement rabroué par le Premier ministre canadien Stephen Harper, le nouveau Premier ministre britannique David Cameron et la chancelière allemande Chancellor Angela Merkel entre autres pour avoir réclamé plus de lest quantitatif (soit plus de dépenses gouvernementales). Ses homologues cherchent au contraire à consolider leur budget, après l’explosion massive de la dette et du déficit publics dû à la récession 2008-09. 
Mais parler coûte moins que d’agir. Jusqu’à présent, son administration a suivi la stratégie inverse, elle a dépensé plus, espérant que le problème de la dette et des déficits ajouterait à la pression fiscale, allant jusqu’à fournir l’occasion de créer une taxe à la valeur ajoutée de style européen. 
A la surprise de la gauche et des observateurs politiques, la rumeur de l’augmentation colossale des dépenses gouvernementales ne s’est pas concrétisée. La déferlante de dépenses, gonflant le déficit et la dette du gouvernement fédéral, a au contraire généré de violentes réactions. 
Les électeurs veulent moins de dépenses et non plus d’impôts. Ils pensent que si l’économie américaine a dépassé les économies d’Europe occidentale, c’est surtout grâce à un gouvernement moins dépensier. 
Ensuite, dans le cadre du Processus d’évaluation mutuelle établi au G20, le Fonds monétaire international a suggéré que les Etats-Unis réduisent leur déficit budgétaire de 3 % du PIB de plus que prévu – soit plus de 400 milliards de dollars de moins par an. Le FMI croit que le programme de relance fiscale actuelle ralentira la croissance américaine. 
Il y a peu, la Banque centrale européenne a renouvelé sa position selon laquelle une consolidation fiscale sérieuse génèrerait un climat de confiance suffisant dans le secteur privé pour que le gain sur les dépenses des foyers et des sociétés compense amplement des dépenses gouvernementales plus basses. L’OCDE en revanche met le gouvernement en garde contre une consolidation trop rapide au risque de connaître une reprise mondiale encore plus lente. 
Un chiffre supérieur à l’emprunt colossal de tous les autres pays du G7 confondus (Royaume-Uni, France, Allemagne, Italie, Japon et Canada) plus celui des pays dépensiers que sont la Grèce et le Portugal. En bref, le reste du monde veut que les Etats-Unis remettre de l’ordre dans son budget le plus rapidement possible. 
Troisièmement, la révision du budget pour le second semestre prévoit toujours, à vue de nez, de terribles déficit. Pour y remédier, l’administration propose de créer une commission qui proposerait une voie pour équilibrer le déficit primaire (le déficit sans le paiement des intérêts) en 2015. 
Une approche présidentielle pour équilibrer le budget n’a rien de nouveau. Mais, cette-fois, Obama transfère les responsabilités à une commission indépendante composée de Démocrates et de Républicains. 
D’ici là, Obama aura presque doublé le ratio dette-PIB (il a transformé un 40 % bénin reçu en héritage en un 80 % dangereux – du jamais vu depuis les conséquences immédiates de la seconde guerre mondiale). Bien évidemment, le déficit à long terme alimenté par la retraite des baby-boomers et le coût plus marqué des frais de santé et de pension par tête se creusera davantage (mais la commission fera aussi des recommandations sur la manière de juguler le déficit à long terme). 
Quatrièmement, la Chambre des Représentants a décidé de ne même pas essayer de faire valider son budget cette année. Ce refus extraordinaire est une première dans l’histoire de la procédure depuis sa révision il y a 35 ans et la création d’un comité budgétaire au Congrès et de règles sensées être respectées par les législateurs pour maîtriser les déficits. 
Ses adversaires en ont vite déduit que cela revenait à admettre que son plan de relance était un échec. Une déduction d’impôts immédiate pour tout investissement de capital est une mesure qui devrait compter de manière permanente parmi la réforme d’imposition des sociétés (qui aurait dû avoir lieu il y a bien longtemps). 
Sixièmement, le directeur du budget Peter Orszag, excellent contrôleur des déficits – tout du moins avant de rejoindre cette administration – a quitté ses fonctions (pour être remplacé par Jack Lew, directeur du budget sous Bill Clinton). 
Qui va désormais pouvoir dire à Obama qu’accumuler toujours plus de dettes pour financer un vaste plan de relance n’est pas une bonne solution, que le jeu n’en vaut pas la chandelle et qu’augmenter les taxes cause des dégâts permanents pour l’économie future ? 
Sûrement pas les fans démonstratifs de la facture de la relance inefficace et coûteuse de févier 2009, pour une palette d’avantages sociaux et publics inadaptés au fort recul de l’emploi dans le privé durant la récession. Sûrement pas les hommes et femmes d’affaires du Cabinet, s’appuyant sur leur expérience du monde ; il n’y en a aucun. 
Sans quoi, ces derniers n’auraient pas besoin de se montrer courageux. Heureusement, il semblerait que les électeurs américains aient une longueur d’avance sur leurs politiciens. 



La Terre promise d’Obama 
MADRID – Maintenant que la poussière est retombée après le voyage tant attendu du président Barack Obama en Israël, il est temps d’analyser la portée de cette visite. Ce premier déplacement à l’étranger de son second mandat comporte des implications importantes pour la politique étrangère américaine. 
Les ambitions d’Obama visent à inverser la conjoncture qui a prévalu dans la politique américaine depuis l’élection de Richard Nixon en 1968. Il espère faire en sorte qu’un parti démocrate modéré soit au centre du processus législatif et de la politique nationale, avec un parti républicain relégué à la périphérie. 
Ce discours, s’il a en général été considéré comme un exercice réussi de diplomatie publique, n’a pas annoncé un nouvel engagement américain dans les négociations de paix. Il laisse au contraire présager la poursuite d’une approche non-interventionniste des Etats-Unis dans le conflit israélo-palestinien. 
La seule exception notable, la ministre de la Justice Tzipi Livni, semble avoir été nommée essentiellement pour donner un vernis d’engagement officiel au processus de paix. Finalement, le modéré Yaïr Lapid, qui a envoyé des signaux contradictoires sur la solution à deux États, est écarté des pourparlers et mis à la tête du ministère des Finances. 
De plus, malgré la déclaration de Netanyahou en 2009 appuyant la solution à deux États, une position qu’il a réaffirmée lors de la visite d’Obama, le Likoud a entériné le projet de construction dans le corridor E1, l’une des zones les plus sensibles de la Cisjordanie. Et la situation politique en Palestine, caractérisée par l’érosion de la légitimité du président Mahmoud Abbas, combinée à l’instabilité généralisée de la région participent également à la dégradation du processus de paix. 
En fait, un message sans ambiguïté apparaissait en filigrane de sa rhétorique à propos de l’empathie et de la moralité de la paix : la volonté de négocier doit être celle de l’opinion publique, en Israël comme en Palestine. Elle ne viendra pas de Washington. 
Cette manœuvre tactique a permis à Obama de parler du conflit sans pour autant avoir à mettre davantage d’intérêts propres en jeu, tout en avançant l’objectif sous-jacent de sa visite : réduire la capacité d’Israël à le distraire de ses desseins nationaux. L’approche adoptée par Obama a un prix – elle réfute tout potentiel de progrès des négociations de paix. 
Le soutien sans réserve apporté par Obama à la cause israélienne a en outre sapé le rôle des Etats-Unis comme intermédiaire impartial lors de négociations futures – et aucun candidat crédible n’est venu occuper cette position. Son voyage annonce également un changement marqué des relations entre Israël et Obama qui a, tout au long de sa présidence, été critiqué pour n’avoir supposément pas apporté un soutien adéquat au plus proche allié des États-Unis au Moyen-Orient. 
Il cherche plutôt à reléguer la question d’Israël au second plan en réduisant au silence les critiques aux Etats-Unis mêmes et en apaisant les craintes que nourrit Israël pour sa sécurité. 
A cette fin, Obama a fait savoir qu’il ne soutiendrait plus les conditions préalables aux négociations de paix, faisant par là savoir aux Palestiniens qu’ils ne doivent pas s’attendre à un gel des implantations avant toute négociation. Dans son discours à Jérusalem, il a réaffirmé l’engagement américain à préserver la sécurité de l’État hébreu, à contrôler le stock d’armes chimiques de la Syrie et à empêcher l’Iran de se doter de l’arme nucléaire. 
Cette stratégie a déjà produit des résultats. Les excuses présentées par Netanyahou à la Turquie pour l’opération commando israélienne contre un cargo turc qui cherchait à forcer le blocus de Gaza ont été une victoire diplomatique majeure pour Obama. 
Dans le cas peu probable d’un changement de conjoncture, Obama pourrait toujours endosser le rôle d’un pacificateur actif, donnant une portée historique à sa visite en Israël en la présentant comme le point tournant des relations israélo-palestiniennes. L’opinion publique israélienne pourrait par exemple soutenir le processus de paix, galvanisée par le discours de Jérusalem, ou le secrétaire d’État américain John Kerry pourrait progresser dans la mise en œuvre de pourparlers. 
Pendant qu’il s’approche de son objectif de consolidation de la position du parti démocrate dans la politique américaine, l’État hébreu continuera son programme d’implantations et deviendra de plus en plus isolé sur la scène internationale. Nous ne pouvons qu’espérer que les conséquences du renoncement d’Obama en matière de politique étrangère ne seront pas un prix trop élevé à payer pour lui permettre de laisser sa marque dans l’histoire de son pays. 

De rudes décisions en perspective pour Obama 
TEL AVIV – Il était tout naturel que Barack Obama, dont les élections comptent parmi les plus révolutionnaires dans l’histoire américaine, remplisse les 100 premiers jours de son mandat par un emploi du temps exhaustif à couper le souffle. Nous traversons une période de mise à l’épreuve et de bouleversements requérant une telle audace. 
Peut-être est-ce surtout dans sa politique intérieure – opérant un glissement vers un système de taxes plus socio-démocrate et un système de soins universel – que la nouvelle idéologie présidentielle se distingue le mieux. Mais mettre l’accent sur la réduction des inégalités sociales ne fait pas bon ménage avec l’éthos profondément individualiste des Etats-Unis. 
Une fois n’est pas coutume, la présidence tchèque – hésitante – à la tête de l’UE s’est fait le reflet d’un consensus européen en décrivant le plan de relance astronomique d'Obama comme un «�enfer sur terre�». L’explosion sans précédent du déficit fiscal américain entraîne le risque d’une forte inflation à l’avenir – exactement le genre de scénario que les Européens souhaitent éviter à tout prix. 
Ses priorités en politique étrangère ne sont pas moins audacieuses que pour l’intérieur. Après huit ans d’unilatéralisme ayant endommagé l’alliance transatlantique, réveillé le spectre de la guerre froide avec la Russie et vu le Proche-Orient sombrer dans une politique délétère, Obama envisage les questions endémiques avec fraîcheur, ce qui est extrêmement bienvenu. 
Au fond, il aborde les questions internationales avec pragmatisme. Et, en se démarquant du penchant de ses prédécesseurs pour la Machtpolitik , Obama a fait le serment de toujours mettre en avant la diplomatie. 
Mais il se pourrait qu’Obama réalise d’ici peu que la plupart de ses prédécesseurs aussi ont commencé par croire à la coopération internationale, jusqu’à ce que certains événements les obligent à revenir vers une stratégie de confrontation. Même George W.�Bush ne semblait pas favoriser de doctrine particulière pour les affaires étrangères avant que les attaques terroristes du 11 septembre 2001 le conduisent à déclencher sa «�guerre mondiale contre le terrorisme�» mal inspirée. 
Il est vital de restaurer d’anciennes alliances non seulement pour que les Etats-Unis exercent leur puissance mais aussi pour donner la force à l’Europe de devenir un acteur planétaire. Pourtant, les alliés européens viennent d’infliger à Obama son premier revers. 
Il a suggéré de geler le plan Bush du déploiement d'un système de missiles défensifs en République tchèque et en Pologne. Il espérait que la Russie s’associerait aux Etats-Unis pour presser l’Iran d’abandonner ses ambitions nucléaires, ce qui ne s’est pas encore produit. 
La Corée du Nord non plus n’a pas été impressionnée par les avertissements d’Obama comme quoi les Etats-Unis pourraient intercepter leur missile si elle poursuivait son lancement mettant les Nations-Unies au défi. Protégée par la Chine, Kim Jong-il a tout de même effectué le lancement et les Etats-Unis se sont retenus d’agir. 
L’Iran est un autre front sur lequel Obama sera peut-être forcé de reconnaître les limites de sa méthode conciliatoire. Il a levé l’éternelle demande états-unienne de cesser l'enrichissement en uranium comme condition à toute négociations. 
La réelle pensée d’Obama lorsqu’il dit que «� l'Iran mérite sa place dans la communauté des nations�» n’est pas très claire non plus. S’il fait allusion à un statut particulier aux dépens d’autres puissances du Proche-orient telles que l’Egypte ou les Etats du Golfe, il pourrait bien se faire des ennemis de ses traditionnels alliés dans la région. 
Or de vieux rivaux ennemis, tels que la Russie ou la Chine, ne sont pas nécessairement prêts à abandonner les avantages qu'ils ont à gâcher les projets américains. C’est lorsque l'évidence se fait et lorsque certains paradigmes de politique étrangère sont é puisés, tel un nouvel échec de la sacro-sainte solution du double état au conflit israélo-palestinien, que de rudes décisions seront à prendre. 

Le problème israélien d’Obama 
NEW YORK – Lors d’une rare sortie hors de son Texas natal, le gouverneur Rick Perry a accusé le président américain Barack Obama de mener une politique « d’apaisement » à l’égard des Palestiniens. De son côté, l’ancien maire de New York Edward Koch, juif et démocrate, a soutenu la candidature au Congrès d’un républicain catholique face à un candidat démocrate juif, parce que le républicain a fait part de son soutien sans réserve à Israël – et parce qu’Obama a émis des réserves concernant la poursuite des implantations en Cisjordanie. 
Quant au Premier ministre israélien Benyamin Netanyahou, en général très sensible à l’intervention d’étrangers dans les affaires intérieures israéliennes, il courtise ouvertement et systématiquement des députés républicains en critiquant Obama. Et quelle est la réponse d’Obama à ces attaques ? 
Pour quelle raison la question d’Israël transforme-t-elle le président américain en une gelée amorphe ? Et pourquoi d’ailleurs les politiciens américains craignent-ils autant de critiquer la politique israélienne ? 
A première vue, les démocrates n’ont pas grand-chose à craindre. Les sondages montrent qu’une majorité de Juifs américains (qui représentent à peine 1,7 pour cent de la population) continuent à voter pour le parti démocrate. 
Pour ce qui est du soi-disant lobby israélien à Washington, qui est bien organisé et très bien financé, il faut noter que les Chrétiens évangélistes y jouent également un rôle important. Mais ceux-ci votent républicain à une majorité écrasante, si bien qu’Obama n’a pas grand-chose à perdre de ce côté-là. 
Il est par contre vrai que certaines organisations pro-israéliennes, et en particulier le Comité aux Affaires publiques israélo-américaines (AIPAC) peuvent réunir des fonds considérables pour faire, ou défaire, des candidats politiques, qui seront jugés uniquement sur leur attitude vis-à-vis d’Israël. Et l’argent, disponible ou non, ainsi que les voix de Juifs qui votent contre Obama par dépit, pourraient faire toute la différence dans des États « pivots » clés comme la Floride. 
Indépendamment de l’argent, de l’électorat et des lobbys, une évolution fondamentale est intervenue ces dernières années, qui inquiète fortement les démocrates : le conflit israélo-palestinien est aujourd’hui utilisé par la droite américaine pour attaquer les démocrates. 
Durant les premières décennies de son existence contemporaine, lorsqu’il était surtout gouverné par des socialistes, l’État hébreu était généralement soutenu par la gauche progressiste mondiale. En fait, la dernière administration américaine qui se soit montrée relativement dure envers Israël a été celle du républicain George H. W. Bush. 
Les politiques appliquées par la droite, en particulier quand elles sont basées sur le nationalisme ethnique, ne sont pas très favorables aux minorités, qui vivent mieux dans un environnement plus ouvert et cosmopolite. Les Juifs furent parmi les plus fervents défenseurs de la lutte des Afro-américains pour leurs droits civiques dans les années 1950 et 1960. 
Tant qu’Israël était un État progressiste, il était facile, voire naturel, pour la plupart des Juifs américains de le soutenir. Il n’y avait pas de conflit entre le cour et la raison, entre le lien émotionnel avec Israël et l’engagement politique en faveur de causes progressistes. 
Mais la situation a commencé à changer lorsque le parti travailliste israélien a progressivement perdu du terrain face au Likoud, partisan d’une ligne plus dure. Israël devint de plus en plus soumis aux politiques mêmes que rejetaient traditionnellement les Juifs et en particulier le nationalisme ethnique. 
En partie à cause de l’hostilité des pays arabes voisins et en partie à cause de l’intransigeance des dirigeants palestiniens, Israël a opéré un net virage à droite. Cette évolution est également due à des facteurs démographiques : les Juifs du Proche-Orient étaient plus viscéralement anti-arabes que leurs coreligionnaires européens, et les immigrants juifs de Russie étaient viscéralement opposés à la gauche. 
Des politiciens européens populistes, dont certains représentent des partis avec un passé antisémite marqué, proclament aujourd’hui fièrement leur soutien aux Israéliens colonisant les territoires palestiniens. Et aux Etats-Unis, une alliance particulière entre les Juifs jusqu’au-boutistes et les Chrétiens évangélistes – qui pensent que tous les Juifs doivent retourner à la Terre promise et se convertir au christianisme – est devenue la base du soutien à Israël dans ce pays. 
Des politiciens conservateurs du sud des Etats-Unis, aux côtés de populistes autrichiens, allemands, français et hollandais, accusent les démocrates et les politiciens de gauche de mener une politique d’apaisement de « l’islamo-fachisme ». Ces héritiers politiques de traditions profondément racistes sont les nouveaux champions de l’État hébreu, dont les politiques sont aujourd’hui plus proches du chauvinisme ethnique du XIXe siècle que de ses racines sionistes socialistes. 
Céder aux politiques intransigeantes Israël pourrait être le moyen le plus simple pour le président démocrate américain de ne pas se mettre en difficulté en une année électorale. Obama a certainement besoin de rallier tous les amis qu’il peut à ses côtés. 
Exercer des pressions sur Israël pour que cessent les implantations de colonies et qu’un État palestinien viable voit le jour sera sans doute très difficile. Mais c’est la seule manière de mettre fin au cycle permanent de violence. 

Les maux moyen-orientaux d'Obama 
PARIS – À peine après avoir accueilli les troupes américaines de retour d'Iraq, le président des États-Unis Barack Obama, ses éloges faits de la stabilité et de la démocratie iraquienne, que la gravité de la crise politique de l'Iraq a resurgi sous la forme d'une vague de violence sans précédent déferlant sur Bagdad et dans le reste du pays. Cette crise est-elle une exception regrettable, ou bien un symptôme de l'échec de la diplomatie d'Obama au Moyen-Orient, de l'Égypte à l'Afghanistan ? 
Force est de constater que sur ces quatre grandes questions, le bilan d'Obama est plutôt maigre. 
Pour ce qui est de l'Iraq, depuis la présidence de George W. Bush, les États-Unis ont cherché à exercer une influence qui fasse contrepoids au pouvoir chiite, pour que le pays puisse créer un système politique plus inclusif, notamment en passant une nouvelle législation encadrant le partage des rentes des exportations pétrolières au sein des communautés chiites, sunnites et kurdes. Hélas, c'est justement le contraire qui est arrivé. 
Le Kurdistan s'est engagé sur la voie d'une plus grande autonomie, tandis que les sunnites sont de plus en plus marginalisés par un gouvernement central sectaire et autoritaire dominé par les chiites. Tout cela a des conséquences sur l'équilibre des pouvoirs de toute la région, les relations de l'Iraq devenant plus étroites avec l'Iran afin de se prémunir de la Turquie, qui est vue comme protectrice des sunnites. 
Le gouffre énorme qui sépare l'Iraq des États-Unis est apparu lors de la visite récente à Washington du premier ministre de l'Iraq Nouri al-Maliki qui a mentionné que la Turquie l'inquiétait plus que l'Iran. Ce qui voudrait dire que les Américains n'ont plus de véritable influence politique sur les affaires internes de l'Iraq. 
Il est désormais indéniable que l'occupation de l'Iraq s'avère une immense défaite stratégique pour les États-Unis, car elle n'a finalement servi qu'à raffermir la position de l'Iran. Malgré tout cela, Obama n'a pas de vision à moyen terme pour s'attaquer à la gravité de la situation ; un déni de la réalité qui, un jour ou l'autre, coûtera cher aux États-Unis. 
Une ou deux choses risquent d'arriver : un endiguement plus serré de l'Iran par un embargo des exportations pétrolières devrait produire des résultats positifs et affaiblir l'Iran, ou ne rien donner du tout, menant ainsi inexorablement les États-Unis vers une nouvelle guerre au Moyen-Orient. Il n'est pas improbable que ceux qui appartiennent aux milieux de politique étrangère voient dans l'aggravation de la crise iraquienne, la pierre d'assise sur laquelle s'appuie l'entreprise de justification d'une intervention militaire en Iran. 
Il a jaugé le niveau d'hostilité du Congrès américain envers l'Iran et le désir de confronter par les armes la République islamique. Il estime toutefois être en mesure d'éviter les solutions extrêmes ; en diplomatie, tout est possible et le pire scénario n'est jamais écrit inéluctable. 
Ce qui vaut pour l'Iraq vaut aussi pour l'Afghanistan : Obama peut se targuer d'avoir éliminé Oussama ben Laden, un succès indéniable, mais qui ne s'attaque pas vraiment à la racine du mal. En 10 ans d'occupation militaire, qui a entraîné le déploiement de troupes de plus de 100 000 soldats à un coût de 550 milliards $, les États-Unis n'ont pas encore réussi à créer une alternative crédible au pouvoir taliban. 
Les relations entre les États-Unis et le Pakistan ont, il est vrai, régressé au niveau d'avant le 11 septembre 2001, une époque ancrée dans une méfiance mutuelle. Les dirigeants du Pakistan portent évidemment une lourde responsabilité de cette situation. 
En conséquence, le Pakistan a cessé de coopérer avec les États-Unis, ses dirigeants ne voyant plus grand-chose à tirer de la lutte aux talibans. 
Obama a également tenté d'user de l'influence des États-Unis pour résoudre le conflit israélo-palestinien dans le cadre de sa stratégie globale au Moyen-Orient. Il pensait initialement qu'en exerçant des pressions sur Netanyahou pour qu'il fasse cesser les implantations de colonies, il parviendrait à faire renaître le processus de paix. 
En 2009, Obama envisageait un règlement du conflit par le truchement d'un engagement résolu de la communauté internationale. En 2011, il affirmait que seule la volonté des deux parties en cause pouvait assurer un dénouement. 
Les déboires en série d'Obama au Moyen-Orient ne reposent sur aucune cause fondamentale, mais certains facteurs valent la peine d'être considérés : la prolifération des conflits asymétriques, dans lesquels l'utilisation traditionnelle de la force est grandement inefficace, des liens de plus en plus flous entre des alliés difficiles et des adversaires intraitables, sans compter les différents politiques majeurs entre un président américain centriste et un Congrès dominé plus que jamais par des idées extrêmes. 
Contrairement à ce que l'on pourrait penser, il n'entretient pas une vision vraiment stratégique du monde, une lacune dont témoigne sa capitulation soudaine lorsque ses propositions font l'objet d'opposition. Obama a souvent un plan A, mais rarement un plan B. Or, lorsqu'il s'agit de mener une politique étrangère qui aboutit, le plan A ne suffit jamais. 

Les maux moyen-orientaux d'Obama 
PARIS – À peine après avoir accueilli les troupes américaines de retour d'Iraq, le président des États-Unis Barack Obama, ses éloges faits de la stabilité et de la démocratie iraquienne, que la gravité de la crise politique de l'Iraq a resurgi sous la forme d'une vague de violence sans précédent déferlant sur Bagdad et dans le reste du pays. Cette crise est-elle une exception regrettable, ou bien un symptôme de l'échec de la diplomatie d'Obama au Moyen-Orient, de l'Égypte à l'Afghanistan ? 
Force est de constater que sur ces quatre grandes questions, le bilan d'Obama est plutôt maigre. 
Pour ce qui est de l'Iraq, depuis la présidence de George W. Bush, les États-Unis ont cherché à exercer une influence qui fasse contrepoids au pouvoir chiite, pour que le pays puisse créer un système politique plus inclusif, notamment en passant une nouvelle législation encadrant le partage des rentes des exportations pétrolières au sein des communautés chiites, sunnites et kurdes. Hélas, c'est justement le contraire qui est arrivé. 
Le Kurdistan s'est engagé sur la voie d'une plus grande autonomie, tandis que les sunnites sont de plus en plus marginalisés par un gouvernement central sectaire et autoritaire dominé par les chiites. Tout cela a des conséquences sur l'équilibre des pouvoirs de toute la région, les relations de l'Iraq devenant plus étroites avec l'Iran afin de se prémunir de la Turquie, qui est vue comme protectrice des sunnites. 
Le gouffre énorme qui sépare l'Iraq des États-Unis est apparu lors de la visite récente à Washington du premier ministre de l'Iraq Nouri al-Maliki qui a mentionné que la Turquie l'inquiétait plus que l'Iran. Ce qui voudrait dire que les Américains n'ont plus de véritable influence politique sur les affaires internes de l'Iraq. 
Il est désormais indéniable que l'occupation de l'Iraq s'avère une immense défaite stratégique pour les États-Unis, car elle n'a finalement servi qu'à raffermir la position de l'Iran. Malgré tout cela, Obama n'a pas de vision à moyen terme pour s'attaquer à la gravité de la situation ; un déni de la réalité qui, un jour ou l'autre, coûtera cher aux États-Unis. 
Une ou deux choses risquent d'arriver : un endiguement plus serré de l'Iran par un embargo des exportations pétrolières devrait produire des résultats positifs et affaiblir l'Iran, ou ne rien donner du tout, menant ainsi inexorablement les États-Unis vers une nouvelle guerre au Moyen-Orient. Il n'est pas improbable que ceux qui appartiennent aux milieux de politique étrangère voient dans l'aggravation de la crise iraquienne, la pierre d'assise sur laquelle s'appuie l'entreprise de justification d'une intervention militaire en Iran. 
Il a jaugé le niveau d'hostilité du Congrès américain envers l'Iran et le désir de confronter par les armes la République islamique. Il estime toutefois être en mesure d'éviter les solutions extrêmes ; en diplomatie, tout est possible et le pire scénario n'est jamais écrit inéluctable. 
Ce qui vaut pour l'Iraq vaut aussi pour l'Afghanistan : Obama peut se targuer d'avoir éliminé Oussama ben Laden, un succès indéniable, mais qui ne s'attaque pas vraiment à la racine du mal. En 10 ans d'occupation militaire, qui a entraîné le déploiement de troupes de plus de 100 000 soldats à un coût de 550 milliards $, les États-Unis n'ont pas encore réussi à créer une alternative crédible au pouvoir taliban. 
Les relations entre les États-Unis et le Pakistan ont, il est vrai, régressé au niveau d'avant le 11 septembre 2001, une époque ancrée dans une méfiance mutuelle. Les dirigeants du Pakistan portent évidemment une lourde responsabilité de cette situation. 
En conséquence, le Pakistan a cessé de coopérer avec les États-Unis, ses dirigeants ne voyant plus grand-chose à tirer de la lutte aux talibans. 
Obama a également tenté d'user de l'influence des États-Unis pour résoudre le conflit israélo-palestinien dans le cadre de sa stratégie globale au Moyen-Orient. Il pensait initialement qu'en exerçant des pressions sur Netanyahou pour qu'il fasse cesser les implantations de colonies, il parviendrait à faire renaître le processus de paix. 
En 2009, Obama envisageait un règlement du conflit par le truchement d'un engagement résolu de la communauté internationale. En 2011, il affirmait que seule la volonté des deux parties en cause pouvait assurer un dénouement. 
Les déboires en série d'Obama au Moyen-Orient ne reposent sur aucune cause fondamentale, mais certains facteurs valent la peine d'être considérés : la prolifération des conflits asymétriques, dans lesquels l'utilisation traditionnelle de la force est grandement inefficace, des liens de plus en plus flous entre des alliés difficiles et des adversaires intraitables, sans compter les différents politiques majeurs entre un président américain centriste et un Congrès dominé plus que jamais par des idées extrêmes. 
Contrairement à ce que l'on pourrait penser, il n'entretient pas une vision vraiment stratégique du monde, une lacune dont témoigne sa capitulation soudaine lorsque ses propositions font l'objet d'opposition. Obama a souvent un plan A, mais rarement un plan B. Or, lorsqu'il s'agit de mener une politique étrangère qui aboutit, le plan A ne suffit jamais. 


Le nouvel ordre du monde selon Obama 
Tandis que le monde entier digère l’allocution historique que le président des Etats-Unis a donnée au Caire, l’on comprend tout d’abord qu’après des années d’hostilités et de méfiance un discours et un seul ne suffira pas à réconcilier les Etats-Unis et le monde islamique. Mais c’est un bon début. 
L’on en tire une autre conclusion, moins évidente mais plus importante : Obama ne se contentera pas de traiter le terrorisme islamique par la racine, ni de faire la paix au Moyen-Orient. Il a tout simplement l’ambition de réformer la marche du monde. 
La crise économique a d’une certaine manière obligé les Américains à se rapprocher de la Chine (la puissance “émergeante” qui s’avère être le grand gagnant de la tourmente financière internationale). Mais la conjoncture n’a rien à voir avec la “remise à zéro” des relations avec la Russie, les voyages de réconciliation en Amérique latine et en Turquie ni la main tendue à l'Iran. 
Obama replace désormais sous nos yeux les Etats-Unis au centre d'un réseau de relations bilatérales de par le monde – la fameuse relation économique “G2” avec la Chine, la relation nucléaire avec la Russie et la quête pour une relation basée sur le respect mutuel et la coopération avec le monde musulman. Tout comme dans un diagramme de Venn, Obama situe les Etats-Unis à l’intersection de différentes courbes : cette nation indispensable est la première d’entre toutes ces nations égales. 
Les Européens se sont habitués à l’idée que les relations transatlantiques sont à la base de l’ordre international. Suite aux rudes années Bush, Obama n’a pas oublié qu’il se devait aussi de restaurer l’harmonie transatlantique, se rendant en Europe en avril et proposant là aussi un partenariat. 
Pour sûr, l’Europe n’a pas vraiment récompensé ses efforts, qu’il s’agisse de le soutenir en Afghanistan ou d’appuyer son plan de relance de l’économie mondiale. Or, si Obama s’est inquiété de la tiédeur de la réaction européenne, il ne l'a pas montré. 
Ils ont longtemps pris pour acquise, de par la géographie et des siècles d'histoire, sans oublier les derniers flux migratoires, leur relation privilégiée avec le monde islamique – une histoire très tendue et parfois sanglante, mais néanmoins fondée sur une profonde familiarité mutuelle. A leurs yeux, les Américains ne comprennent rien à ces subtilités, et ne le souhaitent même pas, considérant les environs d’Israël comme une zone densément peuplée par d’avares magnats du pétrole et de dangereux fanatiques religieux. 
Car, même si les Européens se sont plaints que le destin accorde le pouvoir véritable au Moyen-Orient à leurs grossiers cousins, ils ne se sont pas mal débrouillés là-bas. Leur réussite n’est pas seulement commerciale, elle provient aussi du fait qu’ils ne sont pas américains. 
Suite à l’allocation du Caire, les Européens vont devoir se demander si ce n’est pas uniquement la marche du monde qui sera affectée mais aussi la position de l’Europe. 
C’était un beau discours et les Européens ont bien fait de l’applaudir. Mais écoutez la rumeur qui s’accroît : ils craignent que ce jeune président américain qui n'a pas froid aux yeux ait une fois de plus marché sur leurs plates-bandes. 


L'Amérique se tourne vers le Pacifique 
En 1750 elle représentait 60% de la population mondiale et le même pourcentage de la production mondiale. En 1900, après la Révolution industrielle en Europe et en Amérique, elle ne comptait plus que pour 20% de cette production. 
Plutôt que de se préoccuper en priorité de cette évolution, les USA ont perdu la première décennie de ce siècle à s'embourber dans les guerres d'Irak et d'Afghanistan. Désormais, ainsi que l'a déclaré récemment Hillary Clinton, la secrétaire d'Etat américaine, la politique étrangère américaine va avoir comme pivot l'Asie de l'Est. 
Et le sommet du Forum de coopération économique Asie-Pacifique (APEC) qui s'est tenu à Hawaii, la terre natale d'Obama, a été l'occasion de lancer un nouveau cycle de négociations commerciales, le Partenariat transpacifique. Ces deux éléments renforcent le message qu'Obama adresse à la région Asie-Pacifique : les USA n'ont pas l'intention de se désengager de la région. 
La montée en puissance de l'Asie ne signifie pas que les autres parties du monde perdent leur importance ; bien au contraire, l'économie européenne par exemple est plus importante et plus prospère que celle de la Chine. Mais, ainsi que l'expliquait récemment Tom Donilon, le conseiller en matière de sécurité intérieure d'Obama, au cours des dernières années la politique étrangère des USA a été contrainte par les guerres en Irak et en Afghanistan, les préoccupations liées au terrorisme, la menace de prolifération nucléaire en Iran et en Corée du Nord et les récentes révoltes dans le monde arabe. 
Ainsi que Donilon l'a dit, "en faisant de cette région dynamique la première de nos priorités stratégiques, Obama montre sa détermination à éviter que le char de l'Etat américain ne soit mis hors course par des crises susceptibles de tout balayer". L'administration Obama a annoncé que quelle que soit la conclusion du débat sur le budget militaire, elle préservera la capacité de maintien de la présence américaine dans la région Asie-Pacifique. 
Après la crise financière de 2008, beaucoup de Chinois pensaient à tort que les USA étaient en phase de déclin terminal et que leur pays pouvait s'affirmer davantage – notamment dans ses revendications maritimes en mer de Chine du sud – au détriment des alliés et des amis de l'Amérique. Lors de la première année de la présidence d'Obama, son administration a accordé une priorité élevée à la coopération avec la Chine, mais les dirigeants chinois se sont trompés en y voyant un signe de faiblesse. 
L'administration américaine a adoptée une ligne plus dure quand Hillary Clinton a évoqué la question de la mer de Chine du sud lors de la réunion de l'Association des nations de l'Asie du Sud-Est (ASEAN) à Hanoï en juillet 2010. Par la suite, la visite officielle du président chinois Hu Jintao �� Washington a été un succès, pourtant beaucoup d'éditorialistes chinois ont estimé que les USA essayaient de "contenir" la Chine et d'empêcher sa montée en puissance pacifique. 
La Chine croit de plus en plus que l'Amérique renforce une supposée politique de confinement à son égard, maintenant que Hillary Clinton demande que les conflits maritimes avec ses voisins figurent au programme du prochain sommet d'Asie de l'Est l'année prochaine à Manille, auquel participeront Obama, Hu Jintao et d'autres dirigeants de la région. 
Alors que les échanges humains et commerciaux entre les USA et l'Union soviétique étaient limités, les USA constituent le premier marché extérieur de la Chine, ils l'ont aidé à entrer dans l'Organisation mondiale du commerce et accueillent chaque années 125 000 étudiants chinois dans leurs universités. Si les USA menaient à l'égard de la Chine une politique de confinement dans le style de la Guerre froide, ce serait une politique étonnamment douce. 
L'East Asia Strategy Review du Pentagone qui sert de référence à la politique américaine depuis 1995 a permis à la Chine de rejoindre le système international grâce à des programmes d'échanges humains et commerciaux. Que les USA aient pris la précaution de renforcer simultanément leur alliance avec le Japon ne constitue pas une politique de confinement. 
Les forces militaires américaines n'ont pas pour objectif de "contenir" la Chine à la manière de la Guerre froide, mais elles peuvent aider à façonner l'environnement dans lequel les prochains dirigeants chinois détermineront leur politique. J'en reste à ma déclaration devant le Congrès américain en 1995 en réponse à ceux, qui même à cette époque, voulaient une politique de confinement plutôt que de rapprochement : "Seule la Chine peut confiner la Chine." 
Si la Chine voulait jouer le rôle de tyran dans la région Asie-Pacifique, d'autres pays se joindraient aux USA pour lui résister. C'est dans cette optique que depuis 2008 - lorsque la Chine a commencé à accroître sa pression en politique étrangère - de nombreux pays voisins ont renforcé leurs liens avec les USA. 
Quelle que soit leur situation de concurrence, la coopération entre les USA et la Chine en matière de commerce, de stabilité financière, de sécurité énergétique, de lutte contre le réchauffement climatique et les risques de pandémie sera bénéfique aux deux pays. Le reste de la région sera aussi gagnant. 





Obama en Arabie 
PRINCETON – La visite du président Barack Obama cette semaine en Arabie saoudite, où il participe au sommet du Conseil de coopération du Golfe, vient à un moment où les relations entre les deux pays ont rarement été aussi mauvaises. Pourtant, quoi que pensent la plupart des Américains de l’Arabie saoudite, le pays demeure un important allié régional. 
L’Arabie saoudite, d’où provient un baril de pétrole sur neuf consommés dans le monde, n’est pas seulement un pilier de l’économie planétaire ; la stabilité de son gouvernement est indispensable à l’ordre international. Si la dynastie des Saoud venait à tomber et si le pays devait se disloquer en territoires rivaux dirigés par des factions djihadistes ou tribales, les guerres civiles de Syrie et de Libye sembleraient en comparaison des conflits de peu d’importance. 
L’effondrement de l’État saoudien déborderait rapidement sur les pays voisins du Golfe, déclenchant une implosion de la région, avec des conséquences humanitaires inimaginables. Les États-Unis ne pourraient éviter d’être entraînés à intervenir militairement dans la région, ne serait-ce que pour sauvegarder les approvisionnements de pétrole et de gaz dont dépend l’économie mondiale. 
La décision prise par Obama de diminuer le niveau d’engagement direct de l’Amérique au Moyen-Orient est une des principales causes de la détérioration des relations américano-saoudiennes. Dans un long entretien accordé au journaliste Jeffrey Goldberg, Obama a exprimé son désir de voir l’Arabie saoudite « partager » la région avec l’Iran, son principal rival régional. 
Obama a dépensé beaucoup de temps et beaucoup de son capital politique pour obtenir un accord sur le nucléaire avec l’Iran. 
Si l’Iran se conduit comme l’espère Obama, les États-Unis pourront réduire leur présence militaire dans le Golfe. Et si les dirigeants iraniens cessent de promouvoir la terreur, un nouvel et important acquis de la politique étrangère américaine viendra s’ajouter au legs d’Obama. 
Malheureusement pour Obama – et pour le Moyen-Orient – sa stratégie ne fonctionne pas. Alors que recule l’ombre de l’Amérique, l’Arabie saoudite et l’Iran deviennent plus agressifs, voire irresponsables, dans la poursuite de leurs intérêts. 
La direction du royaume s’est convaincue que l’administration Obama n’était plus derrière elle, et qu’elle remettait en question une relation vieille de plusieurs décennies où l’Amérique garantissait la sécurité de l’Arabie saoudite en échange de son soutien économique et politique. Les Américains présents à Riyad s’entendent souvent demander si la politique d’Obama doit être considérée comme une exception ou s’il s’agit désormais d’un attribut permanent de la politique américaine à l’égard du Golfe. 
Elle a rompu ses relations diplomatiques avec l’Iran, retiré au Liban son soutien financier et mené une guerre au Yémen, mal conclue mais dévastatrice, contre ceux qu’elle considère comme des forces iraniennes par procuration. Plus récemment, les Saoudiens ont menacé de se débarrasser de leurs actifs américains si le Congrès votait une proposition de loi qui aurait ouvert la porte à des poursuites contre leur direction, mise en cause dans les attaques du 11 septembre 2001. 
Offrir de vendre aux États du Golfe de nouvelles armes, comme Obama le fera certainement cette semaine, enhardira probablement un peu plus les acteurs régionaux, au risque de jeter de l’huile sur le feu. Le président accomplirait beaucoup plus si, au contraire, il offrait explicitement l’assurance que les États-Unis prendraient la défense des pays du Conseil de coopération du Golfe contre toute agression extérieure, quelle qu’en soit la forme. 
Les présidents Jimmy Carter et Ronald Reagan offrirent en leur temps des garanties similaires, et Obama réitérerait et renforcerait cet engagement tout en prenant en compte l’utilisation potentielle par l’Iran d’acteurs non-étatiques. Une telle déclaration serait un signal envoyé à l’Iran et ferait beaucoup, et plus encore, pour calmer l’anxiété du roi Salman. 
L’histoire des intérêts américains dans les questions intérieures saoudiennes est une longue histoire. L’engagement des États-Unis fut particulièrement conséquent sous les mandats des présidents John F. Kennedy et Gerald Ford, et se maintint jusque dans les années 1990. 
Mener à bien ces réformes assurerait la longévité de la monarchie et la stabilité du pays. Les États-Unis pourraient aussi persuader au gouvernement saoudien d’entreprendre des négociations avec l’Iran, ce qui réduirait les tensions sur de nombreux fronts, notamment en Irak, au Liban, au Bahreïn et au Yémen. 
Les guerres en Irak et en Syrie ne connaîtront pas de fin tant que l’Iran et l’Arabie saoudite ne seront parvenus à un modus vivendi, qui requiert la médiation des États-Unis. Si l’on permet au Moyen-Orient de poursuivre sa dérive, hors de tout leadership américain, une intervention militaire – plus probablement tôt que tard – est presque certaine. 



Obama contre Romney sur la question de l’emploi 
BERKELEY - Les Etats-Unis arrivent à la fin de leur troisième année de relance économique, mais le taux de chômage reste supérieur à 8% et il existe des signes inquiétants de ralentissement. Il n'est donc pas surprenant que l’emploi soit devenu une préoccupation majeure de la campagne présidentielle - ni que les candidats aient des idées très différentes sur la façon de stimuler l'emploi. 
A l'automne dernier, le président Barack Obama a proposé l'American Jobs Act, un programme de 450 milliards de dollars de mesures fiscales visant à la création d'emplois. L'AJA s'est élevé à environ 3% du PIB et a été conçu pour prendre effet en 2012, fournissant au moment opportun un encouragement à l'emploi et une assurance pour la relance américaine contre la tourmente financière mondiale. 
En effet, deux des prévisionnistes les plus respectés du pays ont prédit que l'AJA apporterait entre 1,3 et 1,9 million d'emplois en 2012 et plus de deux millions d'emplois d'ici la fin de l'année 2013. Le Bureau du Budget du Congrès, non partisan, (Congressional Budget Office, CBO) a également constaté que la plupart des politiques de l'AJA avaient une forte efficacité budgétaire, mesurée en nombre d'emplois créés en 2012-2013 par dollar de coût budgétaire. 
La Chambre des Représentants contrôlée par les Républicains a également empêché le projet de loi de passer au vote. Mitt Romney, désormais candidat républicain à la présidence, a attaqué le plan comme étant un « simple stimulus » qui « met de l’huile sur le feu » de la relance. 
Mais le Congrès n'a pas approuvé une réduction de 50% des charges sociales patronales - une réduction de la taxe professionnelle que de nombreux Républicains ont encouragé par le passé et très bien placée sur le plan de l'efficacité budgétaire. Le Congrès n’a pas approuvé non plus les 30 milliards de dollars de subventions fédérales aux Etats pour leur permettre d'employer environ 135 000 enseignants, policiers et pompiers, malgré le fort soutien des électeurs. 
Romney s’oppose à ce supplément d’argent fédéral pour les Etats, en prétendant que « c’est le moment de réduire le rôle de l’Etat et d’aider les Américains ». Mais les enseignants, les pompiers et les policiers sont des Américains qui viennent en aide à d'autres Américains. 
De même, le Congrès n'a pas approuvé la demande d'Obama de 90 milliards de dollars en dépenses d'infrastructure supplémentaires, ce qui aurait pris en charge environ 400 000 emplois, malgré le fait que les États-Unis ont au moins 1,1 milliard de dollars de besoins en infrastructure sans plan de financement. En outre, les investissements en infrastructure, non seulement créent des emplois à court terme, mais favorisent également la compétitivité à long terme. 
Au total, le Congrès a laissé au moins un million d'emplois sur la table des négociations, en prenant en otage les chômeurs à l'issue de l'élection de novembre. 
Romney dit qu'il veut faire en sorte que les États-Unis embauchent davantage dans le secteur de l'énergie. Mais alors que l'industrie du pétrole et du gaz s'est développée sensiblement depuis 2007, elle emploie moins de 200 000 personnes, ce qui implique un effet négligeable même si l'emploi dans ce secteur a doublé à court terme. 
En outre, la promesse de Romney de faire payer la Chine (le troisième marché d’exportation pour les Etats-Unis) en manipulation de devises, et d'imposer de fortes taxes sur les importations chinoises, provoquerait presque à coup sûr des représailles. Cela causerait une baisse des exportations des États-Unis ainsi qu'une baisse de l'emploi. 
Un récent sondage a révélé que les plus petites entreprises soutenaient la réforme. La plupart des entreprises, grandes et petites, mentionnent une demande insuffisante comme la principale raison pour laquelle elles n'embauchent pas. 
Quand une économie souffre d'un chômage élevé et d’une faible demande globale, les réductions des dépenses provoquent une contraction. Romney l’a admis récemment, en reconnaissant que la « falaise fiscale » - l'expiration des réductions d'impôts de l'ère Bush à la fin de cette année, combinée à des réductions de dépenses importantes déjà programmées - pousserait l'économie vers la récession. 
Enfin, en plus d'étendre les réductions d'impôts de Bush, Romney promet une réduction linéaire de 20% sur le taux marginal d'imposition sur le revenu personnel et une réduction significative du taux des entreprises, afin d'encourager les entreprises à embaucher davantage. Cependant, malgré d’importantes réductions du taux marginal d'imposition sur le revenu au début de l'administration Bush, la croissance de l'emploi entre 2000 et 2007 était à la moitié du taux des trois décennies précédentes. 
Même si les nouvelles réductions d'impôts de Romney devaient renforcer l'investissement et la croissance à long terme (une proposition discutable qui dépend de la façon dont ils sont financés), leur effet à court terme sur la création d'emplois serait minime et elles nécessiteraient une perte significative des recettes. En effet, ces réductions engendrent de mauvais résultats sur la mesure d'efficacité budgétaire du CBO. 
Les propositions d'Obama pour amplifier la création d'emplois sont convaincantes, tandis que les propositions de Romney n’auraient peu ou pas d'effet - et pourraient même aggraver certains problèmes. Les électeurs doivent être informés de la différence. 

Obama et la question des 400 000 dollars 
Par exemple, la sénatrice Elizabeth Warren se dit « perturbée » par la décision d'Obama. Le sénateur Bernie Sanders quant à lui trouve cela « déplaisant. » 
J'ai rencontré Obama deux fois et j'ai été frappé à ces deux occasions par son énergie naturelle et par sa grâce. Notre première rencontre a eu lieu le 7 novembre 2010, lorsque le Premier ministre indien Manmohan Singh a convié Obama à un dîner à sa résidence de New Delhi. 
Il a montré du doigt son Secrétaire du Trésor Timothy Geithner et m'a dit : « Vous devriez donner quelques conseils à ce gars-là. » Notre seconde rencontre a eu lieu en janvier 2015, quelques semaines avant qu'Obama ne fasse une autre visite officielle en Inde. 
En cette ère de mondialisation et de surcharge d'information, chacun s'échine pour capter l'attention de tous les autres. Ce hamburger spécial sur le menu de votre restaurant n'a aucune valeur si personne n'en a jamais entendu parler. 
Ce qui est vrai des hamburgers l'est également des services de conseil et des sociétés de services financiers. Les marques et la communication ne se sont jamais classées aussi haut qu'à présent. 
Pour Cantor Fitzgerald, inviter le dernier ancien Président des États-Unis en date remplit précisément cette fonction. L'entreprise a conclu un marché avec Obama, en lui offrant une part de son gâteau, qui sera prochainement plus gros. 
Si Obama a demandé un tarif beaucoup plus faible - disons, 50 000 dollars - il aurait évité la critique, mais en faisant cadeau à une entreprise d'investissement de Wall Street de 350 000 dollars de mieux. Bien sûr, certains observateurs vont simplement interpréter la présence d'Obama à la conférence de septembre comme un soutien en faveur de Wall Street : un inconvénient qui devrait le préoccuper. 
Il faut réparer ce système avec des solutions soigneusement élaborées. Les entreprises ont commencé à employer d'anciens Présidents pour stimuler leurs marques dans les années 1970 et cette pratique est devenue très visible lorsque Ronald Reagan a accepté 2 millions de dollars d'une société japonaise pour prononcer deux conférences. 
Cela est évident par le fait que les PDG actuels ont des revenus 200 fois supérieurs à ceux de leurs employés de base, alors que dans les années 1950, ils gagnaient seulement 20 fois plus que ces derniers. Il est réjouissant de constater que certaines personnes, que le système a enrichies, sont d'accord sur le fait qu'il doit changer et militent même dans ce sens. 
Ces personnes sont confrontées à la même question que celle posée par le philosophe Bertrand Russell dans son essai controversé de 1932 pour le New York American : « Les socialistes ont-ils le droit de fumer de bons cigares ? » (Pour mémoire, Russell a répondu que oui.) 
Néanmoins, plus de gens doivent reconnaître que l'évolution de l'économie mondiale a donné lieu à des inégalités extrêmes qui, comme les émissions excessives de CO2, constituent un « tort public. » Et ils doivent reconnaître que la tâche de réduire les inégalités, tout comme la lutte contre le changement climatique, ne peut pas être simplement laissée au marché. 
Mais le développement et la promotion d'un programme progressif est maintenant une responsabilité collective. Ma réponse à la question de Russell consiste à dire que dans un pays pauvre, les idéalistes qui luttent pour une plus grande égalité doivent essayer de ne pas fumer des cigares coûteux ; mais s'ils sont irrémédiablement dépendants à cette substance, ils ne doivent pas abandonner leur idéalisme simplement parce qu'ils ne peuvent pas arrêter les cigares. 

Obama Versus Obamacare 
Et, contrairement aux avertissements énoncés par ses détracteurs, elle n'a pas poussé à la hausse les coûts des soins de santé ; en fait, la courbe des coûts pourrait être enfin orientée à la baisse. 
Cela dépendra d'autres politiques de l'administration Obama, surtout dans un domaine qui peut sembler sans rapport : les discussions en cours entre les États-Unis et l'Inde concernant la propriété intellectuelle. Et, à ce propos, Obama semble déterminé à miner sa propre réforme emblématique, en raison de la pression du puissant lobby pharmaceutique américain. 
La diminution des coûts de santé nécessite donc une plus grande concurrence dans l'industrie pharmaceutique – et cela signifie permettre la fabrication et la distribution de médicaments génériques. Au lieu de cela, l'administration Obama cherche un accord commercial avec l'Inde qui affaiblirait la concurrence sur les génériques, rendant ainsi des médicaments vitaux inabordables pour des milliards de personnes – en Inde et ailleurs. 
Elles tentent donc maintenant d'atteindre cet objectif grâce à des accords bilatéraux et régionaux. Les dernières négociations avec l'Inde – qui représente la principale source de médicaments génériques pour les pays en développement – sont un élément clé de cette stratégie. 
Dans les années 1970, l'Inde a aboli les brevets pharmaceutiques et créé une industrie de médicaments génériques avancée et efficace, capable de fournir des médicaments abordables à la population dans le monde en développement. Cela a changé en 2005, lorsque l'Accord sur les aspects commerciaux des droits de propriété intellectuelle de l'OMC (ADPIC) a contraint l'Inde à autoriser les brevets sur les médicaments. 
Cependant, de l'avis de l'industrie pharmaceutique américaine, les ADPIC ne vont pas assez loin. Le désir du gouvernement indien d’améliorer ses relations commerciales avec les États-Unis fournit à l'industrie l'occasion idéale pour reprendre là où se sont arrêtés les ADPIC, obligeant l'Inde à faciliter l’obtention des brevets et à réduire la disponibilité des médicaments génériques à bas prix. 
Jusqu'à présent, le plan semble fonctionner. L'automne dernier, lors de sa visite aux États-Unis, le Premier ministre indien Narendra Modi a accepté d'établir un groupe de travail chargé de réévaluer la politique de brevets du pays. 
Pour l’instant, l'Inde met la barre assez haut, ce qui l’amène à refuser d'accorder des brevets pour de nouvelles combinaisons de médicaments existants. L'Inde pourrait aussi cesser de délivrer des licences obligatoires pour permettre à d'autres entreprises de produire un médicament breveté, en échange d'une redevance – un arrangement autorisé en vertu des ADPIC, mais anathème pour l'industrie du médicament. 
Par exemple, le médicament contre l'hépatite C Sovaldi est vendu pour 84 000 dollars par traitement aux États-Unis ; les fabricants indiens sont en mesure de vendre la version générique de manière rentable pour moins de 1 000 dollars par traitement. Le prix du générique reste une dépense énorme pour les personnes vivant avec quelques dollars par jour ; mais, à la différence du prix américain, il est gérable pour de nombreux gouvernements et organisations caritatives. 
C’est loin d’être un exemple isolé. Les génériques à faible coût ont permis de traiter des dizaines de millions de patients atteints du VIH / sida dans le monde en développement. 
En fait, la menace de la concurrence des médicaments génériques explique en partie la décision plusieurs grandes sociétés pharmaceutiques de fabriquer certains de leurs médicaments à la disposition des personnes pauvres du monde à bas prix. Si les Etats-Unis obligent l'Inde à resserrer fortement ses règles sur les brevets pour les faire ressembler aux règles américaines, cette situation pourrait être compromise. 
Bien sûr, si le régime de brevet fort de l'Amérique était, comme ses partisans l'affirment, la meilleure façon de favoriser l'innovation dans l'industrie pharmaceutique, la politique de l'administration Obama envers l'Inde pourrait peut-être justifiée. Mais ce n’est pas le cas. 
Parce que les brevets sont essentiellement des monopoles accordés par le gouvernement, ils conduisent aux mêmes inefficacités et recherches de rentes que toute autre distorsion du marché. Un brevet qui augmente le prix d'un médicament d'un centuple a le même effet sur le marché qu’un tarif de 10 000 %. 
Pourtant, l'ouverture est essentielle à un progrès scientifique efficace. De nombreux économistes, y compris les auteurs de cet article, ont suggéré une variété de solutions de rechange à la R&D et aux tests soutenus par les brevets, qui permettent d'éviter ces problèmes. 
Après tout, les médicaments génériques de l'Inde fournissent souvent l'option la moins coûteuse sur le marché américain après l’expiration des brevets. 
Obama a eu raison de pousser pour une réforme de la santé destinée à augmenter l'efficacité et l'accessibilité du secteur. Dans le cadre de ses relations avec l'Inde, l'administration Obama poursuit une politique qui bafoue ces objectifs, avec des conséquences non seulement pour l'Inde et les Etats-Unis, mais pour le monde entier. 



Le potentiel transformateur du commerce transatlantique 
NEWPORT BEACH – Après un bref moment de fanfare immédiate et apparemment coordonnée en Europe et aux États-Unis, la proposition de création d’une zone de libre-échange entre l'Union européenne et les États-Unis a généré peu d'attention médiatique. Il y a trois raisons à cela, et toutes mettent en évidence trois contraintes qui pèsent plus largement sur les bonnes pratiques de politique économique nationale et sur la coordination productive transfrontalière. 
Dans son discours sur « l’état de l’Union » en février, le président américain Barack Obama a proposé un « partenariat global pour le commerce et l'investissement transatlantique » avec l'Europe, fondé sur un commerce « équitable et libre ». Son administration considère qu'il s'agit d'une partie d'une approche plus globale visant à générer des emplois américains « rémunérateurs ». 
Sur les ondes après à peine quelques heures, le président de la Commission européenne José Manuel Barroso et le président du Conseil européen Herman Van Rompuy ont qualifié la proposition de « révolutionnaire ». Expliquant qu’un tel accord pourrait augmenter le taux de croissance économique annuel de l'Europe d'un demi-point de pourcentage, ils ont déclaré que des négociations officielles commenceraient rapidement. 
La proposition implique les deux plus grandes zones économiques mondiales et comporte des implications nationales, régionales et mondiales. Pourtant, malgré la réalisation qu'un éventuel accord pourrait modifier fondamentalement la nature du commerce mondial et des réseaux de production, il n'a fallu que quelques semaines pour que l'intérêt retombe. 
L'UE représente déjà près de 20% des importations américaines et les Etats-Unis 11% des importations de l'UE. Et, compte tenu des niveaux de revenu par habitant et des orientations culturelles similaires, les chevauchements entre la production et la consommation des deux pays sont considérables. 
Cela dit, il y aurait un potentiel de croissance immédiat, en raison d’une meilleure allocation des ressources, de l’harmonisation des régimes d'investissement, de normes plus strictes et de l'élimination de barrières non tarifaires et réglementaires dépassées. Les secteurs aérospatial, de la construction automobile, des biotechnologies, des cosmétiques et produits pharmaceutiques sont parmi ceux qui ont tout à gagner. 
La deuxième raison de la chute de l’intérêt pour le partenariat proposé répond à un phénomène plus large : le flux apparemment sans fin de drames politiques de court terme a rendu extrêmement difficile à la fois pour l'Europe et les Etats-Unis de se concentrer longtemps sur une initiative laïque et structurelle. 
En Europe, une discussion plus large a été sapée par le résultat de l'élection italienne – qui ne représente que le dernier signe de la façon dont les citoyens frustrés dans un nombre croissant de pays ont rejeté les partis politiques traditionnels et le statu quo politique. Dans cet environnement, il devient plus difficile de poursuivre des objectifs politiques de long terme, ce qui ne fait qu’ajouter encore un peu plus d’incertitude sur la trajectoire précise de l'intégration économique et financière européenne. 
Aux États-Unis, la perturbation a pris la forme d'un nouveau mini-drame fiscal. Le Congrès en plein dysfonctionnement a de nouveau laissé tomber le peuple américain ; le pays est maintenant en proie à une séquestration budgétaire – un nouveau frein auto-fabriqué à la croissance économique, la création d'emplois et le progrès dans la réduction des inégalités de revenus et de richesse. 
Mettez les deux ensemble et vous obtenez un obstacle important aux négociations commerciales UE-USA – un obstacle qui rend ambitieux (mais pas tout à fait irréaliste) le délai de deux ans qui a été fixé pour réaliser la transaction. 
La troisième raison concerne le mauvais état du dialogue politique mondial, malgré tous les beaux discours sur les défis mondiaux et les responsabilités partagées. La réunion du G-20 du mois dernier s’est une fois de plus transformée en un nouveau sommet dispendieux manquant de contenu et de suivi suffisants. 
Les trois raisons sont hautement regrettables. Elles soulignent l'apparente incapacité de l'Occident à sortir d'un état d'esprit court-termiste afin de répondre aux risques et opportunités présentés par les réalignements historiques qui s’opèrent aux niveaux national et mondial. 
La véritable promesse de la libéralisation du commerce transatlantique tient dans sa capacité à transformer le commerce mondial, les réseaux de production et les organisations multilatérales au bénéfice de tous. 
Une telle structure mondiale a le potentiel d'encourager de meilleurs alignements à moyen terme en vue de réduire les obstacles au commerce, d’établir des normes appropriées et de renforcer la coopération mutuellement bénéfique. Il faciliterait la coordination sur le renforcement des règles et des principes mondiaux, y compris concernant la propriété intellectuelle, les droits de propriété et le commerce des services. 
La proposition de libéralisation du commerce transatlantique est potentiellement transformatrice. Elle intervient à un moment où l'Occident est de plus en plus tiré vers le bas par les perturbations à court terme et l'inertie politique continue. 

La science économique, ce n'est pas la pensée unique ! 
CAMBRIDGE – Début novembre, des étudiants ont boycotté le cours d'introduction à l'économie (Economics 10) de mon collègue Greg Mankiw. Ils lui reprochaient de propager en guise de science économique une idéologie conservatrice dans le but de perpétuer les inégalités sociales. 
Ces étudiants sont l'expression d'un mouvement de protestation croissante contre l'économie moderne, telle que l'enseignent les plus grandes institutions universitaires. Certes, l'enseignement de l'économie a toujours été cible de critiques, mais la crise financière et ses conséquences paraissent valider les accusations de longue date à l'encontre des présupposés irréalistes des économistes, la réification des marchés et l'indifférence à l'égard des questions sociales. 
Pour lui l'économie n'est pas une question d'idéologie. Citant Keynes, il souligne que l'économie est une méthode qui aide à penser rationnellement et à parvenir à des réponses exactes, sans idées politiques à priori. 
On ne le sait peut-être pas si l'on ne s'est pas plongé dans les cours d'économie de 3° cycle universitaire, mais on y trouve une étonnante variété de stratégies économiques qui dépendent du contexte. Certains économistes utilisent dans leur analyse un cadre favorable à l'économie de marché et d'autres pas. 
Ainsi que l'a dit le grand économiste Carlos Diaz-Alejandro décédé en 1985, "Aujourd'hui tout bon étudiant de 2° cycle peut en choisissant soigneusement ses hypothèses construire un modèle cohérent qui conforte la politique qu'il veut défendre à priori". C'était en 1970 ! 
Pourtant on accuse souvent les économistes d'avoir une approche étroitement idéologique de leur discipline parce qu'ils sont leur propre pire ennemi quand il s'agit d'appliquer leurs théories au monde réel. Au lieu de prendre en compte toute la panoplie de points de vue possibles, ils s'en tiennent à la défense d'une politique donnée, en général celle qui correspond à leur propre idéologie. 
La littérature universitaire regorge de modèles de bulles financières, d'études sur l'asymétrie de l'information, les distorsions motivationnelles, les crises auto-réalisatrices et le risque systémique. Mais durant les années qui ont mené à la crise, beaucoup d'économistes ont minimisé l'importance de ces études, ceci au profit de modèles de marchés efficaces et auto-correcteurs. 
Supposons qu'un journaliste appelle un professeur d'économie pour lui demander si la suppression des barrières douanières avec un pays X serait une bonne chose. Il est à peu près sûr que cet expert, comme la grande majorité des membres de sa corporation, va défendre avec enthousiasme le libre-échange. 
Le journaliste se fait ensuite passer pour un étudiant lors d'un cours portant sur la théorie du commerce international donné par ce même professeur. Et il lui pose la même question : "Est-ce une bonne chose que de supprimer les barrières douanières ?" 
Il se lance alors dans une exégèse longue et tortueuse qui se conclut par une déclaration dans laquelle il évite soigneusement de trop s'engager : "Si la longue liste de conditions que je viens de mentionner est effectivement remplie, et en supposant que l'on puisse taxer les bénéficiaires pour verser une compensation aux perdants du libre échange, la suppression des barrières douanières peut potentiellement améliorer le bien-être de tous". S'il est d'humeur expansive, il ajoutera que l'impact de la suppression des barrières douanières sur le taux de croissance n'est pas très clair et dépend d'un nouvel ensemble de conditions différentes de celles mentionnées précédemment. 
L'affirmation arbitraire et sans nuance en faveur du libre-échange s'est transformée en une déclaration précautionneuse entourée de toutes sortes de conditions. Etrangement, ce savoir que le professeur partage non sans fierté avec ses étudiants les plus avancés est considéré comme inapproprié, voire dangereux, pour le grand public. 
Dans notre zèle à présenter d'une manière simple le meilleur de notre savoir (l'efficacité des marchés, leur main invisible, les avantages comparatifs…), nous faisons l'impasse sur les complications et les nuances du monde réel, pourtant parfaitement reconnues par notre discipline. C'est comme si un cours d'introduction à la physique présentait un monde sans gravité, parce que tout deviendrait alors beaucoup plus simple à expliquer. 
Utilisée intelligemment et avec bon sens, la science économique nous aurait préparé à la crise financière et nous aurait montré les mesures à prendre pour remédier à ses causes. Nous n'avons pas besoin de déclarations péremptoires pour énoncer des règles générales, mais de la science toute en nuance des salles de cours, un savoir qui reconnaît ses propres limites et sait que le bon message dépend du contexte. 
Ce n'est pas en masquant la diversité des cadres intellectuels au sein de leur propre discipline que les économistes analysent le mieux le monde réel. Et ce n'est pas ainsi qu'ils se font apprécier. 

Occuper le gouvernement 
NEW YORK – Les discussions à propos de l’influence des médias sociaux sur la politique ont trop tendance aujourd’hui à mettre l’accent sur la prise de conscience : les gens adoptent les médias sociaux, découvrent qu’ils ne sont pas seuls, commencent à protester et en fin de compte, leur « révolution Facebook » renverse les pouvoirs établis. Mais que se passe-t-il ensuite ? 
En tant qu’investisseur providentiel dans des jeunes entreprises innovantes et philanthrope occasionnel, j’ai la chance de pouvoir voyager dans le monde et parler avec des personnes éloquentes qui me donnent une vision claire, non officielle de la manière dont fonctionnent réellement la plupart des pays. C’est un tableau déprimant. 
Il arrive fréquemment qu’un seul individu ou un petit groupe de personnes détiennent le pouvoir absolu. Des entreprises qui semblent indépendantes sont en fait inféodées à des membres du gouvernement qui prennent en général une part des bénéfices au passage. 
Même dans les démocraties véritables, où les citoyens votent librement, la conjoncture est désastreuse, comme en Grèce. Ailleurs, en Égypte par exemple, la démocratisation entraîne des manifestations, ou même des violences. 
Les émeutes et les manifestations sont fréquentes, aux quatre coins du globe. 
Aux Etats-Unis et ailleurs, les gouvernements élus avaient autrefois l’habitude de se soucier du bien-être de la population. Mais aujourd’hui, comme des entreprises qui complotent contre leur clientèle pour évincer des nouveaux venus perturbateurs, ils se sont transformés en groupements d’intérêts distincts. 
Le pouvoir de taxation, par exemple, est plus souvent utilisé pour employer des fonctionnaires ou des employés dans des sociétés privilégiées que pour fournir les services que demandent les citoyens. Les bureaucraties inefficaces, sans concurrence, s’emploient davantage à maintenir les emplois qu’à servir leurs administrés. 
L’un des problèmes est lié à la manière dont l’argent fausse les règles du jeu, pas seulement dans les dictatures qui exercent un contrôle de fait sur l’économie, mais également dans les pays démocratiques où le monde des affaires à toute latitude pour « influencer » les gouvernements. Les partis politiques prétendent incarner des idées et une vision du monde, mais ils sont plus souvent des machines à faire de l’argent qui s’auto-perpétuent. 
Les récents soulèvements populaires dans le monde démontrent que certains citoyens ont pris conscience du fait qu’on leur offrait des choix qui n’en étaient pas, souvent sans plus de portée que le choix entre différentes marques de dentifrice. Les réseaux sociaux leur ont donné de nouveaux outils pour renverser des régimes odieux. 
Je ne suis pas entièrement sûre de ce qu’il faudrait faire, mais je soutiens une tentative, sous la forme du groupe Americans Elect, de provoquer un changement radical aux Etats-Unis. Ce serait peut-être un modèle à émuler ailleurs. 
Les réglementations de la plupart des États protégent les deux partis qui dominent la politique américaine depuis plus d’un siècle. Il se trouve que la majorité des bureaucraties fédérales, en théorie au service des citoyens, rendent en fait des comptes à ces deux partis et font ce qu’elles peuvent pour empêcher Americans Elect de prendre part au scrutin l’automne prochain. 
Plusieurs observateurs estiment que Americans Elect privera les autres candidats de voix sans pour autant avoir d’impact durable. J’espère néanmoins que la frustration généralisée des électeurs décuplera la capacité du groupe à provoquer une transition véritable vers une nouvelle approche. 
Le projet d’Americans Elect est astucieux : les fondateurs initiaux du groupe ont été invités à faire des prêts et non des dons ; ils n’auront ainsi aucune prétention sur Americans Elect une fois qu’ils auront été remboursés. (Ils seront bien sûr une source naturelle de financement pour l’élection suivante, et le groupe devra donc s’autofinancer au moyen de donations modestes sous peine de devenir également inféodé à des groupes d’intérêt). 
Ces ressources doivent être utilisées pour aller à la rencontre d’un vaste public par le biais d’internet, qui sera invité à faire des donations et à se joindre au processus national de propositions et de sélection d’un candidat tiers à la présidence. Ce candidat ne tentera pas de polariser et de diviser le pays, mais cherchera au contraire à l’unifier autour d’approches sensées sur la politique budgétaire, l’éducation, le système de santé et d’autres questions à long terme. 
J’ai récemment assisté à une présentation faite par 5ivePoints, une société de conseil et développement qui aide les personnes chargées des campagnes électorales, souvent des volontaires, à créer des réseaux via Facebook, Twittter, Google et autres. 5ivePoints cherchera naturellement à avoir pour client les partis traditionnels, mais j’espère que des groupes comme Americans Elect, et éventuellement les groupes de manifestants d’autres pays, commenceront également à s’en servir (ou des sociétés analogues). 

Une seule Terre, un seul océan 
NEW YORK – L'océan et l'atmosphère sont liés par des processus que nous commençons tout juste à comprendre. Comme des enfants de mêmes parents, le ciel au-dessus de nos têtes et les eaux autour ont de nombreuses caractéristiques en commun, notamment ces derniers temps le besoin d'être des zones protégées. 
En même temps qu'ils font suite aux Objectifs de Développement Durable, ces accords vont servir de poteaux indicateurs indispensables pour indiquer le chemin à suivre pour les économies nationales du monde au cours des 15 années à venir et au-delà. 
Les accords prévus s'ajoutent aux efforts extraordinaires faits par les pays, les villes, les entreprises et les citoyens pour protéger le climat et l'océan. Les investissements dans l'énergie renouvelable sont bien supérieurs à 250 milliards de dollars par an et de nombreux pays dépensent autant en formes vertes de production énergétique qu'en combustibles fossiles. 
Parallèlement au large des côtes, le besoin en réserves marines et en pêche plus durable est attesté. Dans certaines occasions ce besoin bénéficie de nouvelles percées technologiques qui renforcent la capacité de surveillance et de suivi des captures illégales par les autorités. 
Les scientifiques qui étudient le changement climatique ont montré comment résoudre le problème en adoptant une méthode claire et des étapes progressives. Nous devons ramener les émissions mondiales à un pic dans la prochaine décennie, les faire diminuer rapidement par la suite et établir un équilibre entre les émissions et la capacité d'absorption naturelle de la planète d'ici la seconde moitié du siècle. 
Le carbone dissous dans l'océan a modifié sa chimie, conduisant ainsi l'acidité jusqu'à 30% depuis le début de la Révolution industrielle. Le rythme de ce changement est, à notre connaissance, de nombreuses fois plus rapide qu'à tout autre période au cours des 65 derniers millions d'années, et peut-être qu'au cours des 300 derniers millions d'années. 
Pendant que le CO2 de l'atmosphère s'infiltre dans les eaux du monde, il réduit la disponibilité des ions de carbonate nécessaires à de nombreux animaux et plantes marines pour construire leur coquille et leur squelette. Si les niveaux de CO2 continuent à augmenter aux taux actuels, les scientifiques estiment que près de 10% de l'Océan Arctique sera assez corrosif pour dissoudre les coquilles des créatures marines d'ici 2018. 
L'océan et le climat ont besoin des plans mondiaux, crédibles, mesurables et exigibles pour assurer leur protection. Nos réserves marines dispersées et entièrement protégées doivent être élargies à 1% de l'océan qu'ils protègent actuellement pour former un véritable réseau mondial. 
Le mois dernier, 13 chefs d'État et de gouvernement des Caraïbes ont réclamé un accord mondial efficace, mentionnant les impacts actuels et émergents. 
Ces menaces sont la preuve de la nécessité urgente de développer des règles internationales permettant la conservation et la gestion durable du climat et de la vie marine. 



La chance du gaz de schiste en Grande-Bretagne 
PRAGUE – Fin juin, le British Geological Surveya annoncé la découverte du plus vaste champ de gaz de schiste du monde. Le schiste de Bowland, sous le Lancashire et le Yorkshire, contient 50% de gaz de plus que les réserves combinées des deux plus grands champs des États-Unis, les schistes de Barnett et de Marcellus. 
Le Royaume-Uni a été réticent à adopter la révolution de la fracturation hydraulique (ou fracking). Pourtant parier sur le schiste de Bowland pourrait relancer l'économie britannique et offrir d'énormes réductions des émissions de CO2. 
Mais l'électricité éolienne en mer est si chère qu'elle va recevoir au moins le triple de la valeur commerciale de l'électricité standard en subventions - encore plus que l'énergie solaire, qui n'a jamais été un atout pour le Royaume-Uni. L'économie britannique va payer très cher une réduction minime de CO2, 
Ce n'est là qu'un exemple parmi d'autres pour rayer totalement de la carte la politique climatique actuelle. Et pas seulement au Royaume-Uni. 
Considérons les trois arguments classiques en faveur d'une économie verte : le changement climatique, la sécurité énergétique et l'emploi. En définitive, l'hydrofracturation ou fracturation hydraulique (fracking) fournit de meilleurs résultats sur ces trois points. 
En supposant la réussite complète du programme du Royaume-Uni, le parc éolien en mer pourrait produire plus de 10% de l'électricité du pays en 2020 et permettre de réduire ses ��missions de CO2 de près de 22Mt, soit de 5% par an. Mais le coût serait également phénoménal. 
Comparez cela à l'opportunité du schiste de Bowland. Si d'ici 2020, le Royaume-Uni pouvait exploiter ces réserves-là à seulement un tiers de l'intensité de l'exploitation actuelle des schistes de Barnett et Marcellus, le résultat serait phénoménal. 
Le gaz naturel est beaucoup plus écologique que le charbon, qui continue à être le pilier de la production d'électricité autour du monde et au Royaume-Uni. Le gaz émet moins de la moitié de CO2 par kWh produit et il émet des quantités bien moindres d'autres polluants comme des oxydes d'azote, du dioxyde de soufre, du carbone noir, du monoxyde de carbone, du mercure et des particules. 
De même on avance souvent l'argument selon lequel l'économie verte permet d'accroître la sécurité énergétique, ou que les ressources vertes rendent les pays moins dépendants des importations de combustible fossile. 
Mais le Royaume-Uni pourrait radicalement améliorer sa sécurité énergétique, parce qu'il dispose de suffisamment de réserves de gaz pour couvrir en gros l'intégralité de sa consommation de gaz pendant un demi-siècle voire plus. D'ailleurs l'augmentation de la production du Royaume-Uni ferait baisser les tarifs mondiaux, ce qui rendraient plus autonomes les pays ayant moins sinon aucune ressource en gaz de schiste. 
Enfin les avocats de l'économie verte promettent une surabondance d'emplois verts. Mais une étude économique montre de façon convaincante que même si des subventions peuvent financer des emplois supplémentaires, ces emplois devront par la suite être financés par davantage d'impôts, ce qui coûte un nombre égal d'emplois dans d'autres secteurs. 
En comparaison, le gaz de schiste aux Etats-Unis a créé environ 600 000 emplois qui génèrent près de 100 milliards de dollars de PIB supplémentaire et de presque 20 milliards de dollars de recettes publiques. 
La politique mondiale actuelle sur le climat n'est pas durable : l'engagement du Royaume-Uni à amplifier la production d'électricité éolienne en mer n'en est que le dernier exemple. Les économies en difficulté n'ont pas les moyens de payer plus de 350 dollars pour éviter chaque tonne de CO2, qui pourrait être réduite sur le marché européen à une quantité environ 50 fois inférieure. 
Avec une bonne réglementation durant la prochaine décennie, il pourra causer le plus grand bien dans le monde entier en termes de réduction d'émissions de CO2 et d'amélioration de la qualité de vie. Des subventions inconsidérées au-dessus de nos moyens ne créeront pas une économie verte : ce qui la créera, c'est la volonté d'investir dans la recherche et le développement pour faire baisser les coûts, afin que l'énergie verte fasse par la suite concurrence au gaz. 

Double discours autour des combustibles fossiles 
BERLIN – Depuis la signature de l’accord climatique de Paris en 2015, les dirigeants politiques cèdent trop souvent face à l’argumentaire de l’industrie pétrolière et gazière selon lequel ce secteur pourrait contribuer à la réduction des émissions de gaz à effet de serre. Les beaux discours autour du « charbon écologique », des « pipelines pétroliers destinés à financer les énergies propres » et du « gaz en tant qu’énergie de transition » ont persuadé à tort les États d’approuver sans discussion de nouveaux projets de combustibles fossiles, alors même que l’actuelle production fossile menace d’ores et déjà de pousser les températures bien au-delà de la limite convenue lors de la COP21 (moins de 2°C au-dessus des niveaux préindustriels). 
L’Agence internationale de l’énergie (AIE) estime que les investissements dans le secteur pétrolier et gazier se sont élevés à 649 milliards $ en 2016, et que les subventions des pays du G20 en faveur des combustibles fossiles ont atteint 72 milliards $. De même, il est prévu d’ici 2030 que les investissements dans les nouveaux projets gaziers des pays du G20 dépassent les 1 600 milliards $. 
Manifestement, l’industrie met tout en œuvre pour augmenter sa production et ses bénéfices avant que le monde passe à une économie décarbonisée. Et jusqu’à présent elle y parvient, en persuadant les gouvernements de plusieurs contre-vérités. 
Pire encore, les nouvelles installations de production gazière conduisent bien souvent au déplacement non pas des projets au charbon, mais des projets éoliens et solaires, pourtant aujourd’hui moins coûteux que le charbon et le gaz dans de nombreuses régions. Le simple fait que la plupart des nouveaux investissements dans la production gazière présentent un horizon opérationnel d’au moins 30 ans devrait suffire à nous convaincre que ces projets ne s’inscrivent pas en cohérence avec un avenir de réduction des émissions. 
Et bien que la Commission européenne ait proposé que le budget 2020-2027 réduise ce financement, les États membres demeureraient en mesure d’investir l’argent du contribuable dans la production de combustibles fossiles. Or, d’après une étude des climatologues britanniques Kevin Anderson et John Broderick, l’UE doit supprimer progressivement tous les combustibles fossiles d’ici 2035 si elle entend honorer ses engagements climatiques. 
Cette affirmation irrationnelle sous-tend les politiques du Canada, où les autorités continuent d’œuvrer pour l’installation de nouveaux grands pipelines de pétrole issu des sables bitumineux. Plus récemment, le gouvernement est intervenu pourverser à l’entreprise énergétique texane Kinder Morgan un montant de 3,4 milliards $, assurant ainsi l’expansion prévue d’un pipeline vieux de 65 ans, que l’entreprise jugeait trop risquée. 
Cette utilisation des fonds publics est particulièrement inacceptable, dans la mesure où elle menace de pérenniser des sources énergétiques créatrices de dangereux changements climatiques. Tous les nouveaux grands projets d’investissement dans les infrastructures énergétiques sont implicitement voués à voir leurs opérations se prolonger pendant des décennies, car même si la demande et les prix diminuent considérablement, un propriétaire ou investisseur entendra tirer un minimum de retour sur son capital. 
Troisième ingrédient de cette escroquerie autour des combustibles fossiles, beaucoup parlent d’un charbon dit écologique, souvent fondé sur les technologies de capture et stockage du carbone (CSC). Les gouvernements et l’industrie de l’énergie présentent depuis un certain temps les CSC comme la solution miracle au changement climatique, disposant ainsi d’un prétexte idéal pour repousser toute réduction significative de l’utilisation des combustibles fossiles. 
Cette technique est utilisée depuis plus de 40 ans, notamment aux États-Unis. Elle se révèle néanmoins coûteuse en temps et en énergie : une centrale électrique au charbon recourant aux CSC doit brûler encore davantage de charbon pour produire une même quantité d’énergie. 
Si les sociétés pétrolières sont devenues aussi favorables aux CSC, c’est principalement parce que ces technologies leur offrent une source subventionnée de CO2 pour une utilisation dans le cadre de la RAP. Les compagnies telles que Shell et Statoil ont consacré des dizaines d’années et plusieurs milliards de dollars à la recherche et développement des CSC, tout cela pour nous présenter aujourd’hui seulement une poignée d’opérations de CSC à l’échelle commerciale. 
Dernière affirmation souvent formulée par les sociétés pétrolières et gazières, ces entreprises seraient en mesure d’exécuter tout projet donné de manière plus « écologique » que n’importe qui d’autre. Les sociétés énergétiques se ruent pour annoncer de nouvelles technologies et mesures censées améliorer l’efficience de leurs opérations actuelles, comme si cela devait leur conférer le droit d’augmenter sans limite leur production. 
Or, à l’instar du double discours du reste de l’industrie, cette logique conduit bien souvent à davantage de pérennisation des énergies polluantes, les sociétés concernées injectant sans cesse de nouveaux fonds dans des technologies dont l’efficacité n’a pas été prouvée en termes de réduction des émissions, et dans d’autres mesures vouées à perpétuer la dépendance aux combustibles fossiles. C’est ainsi que la province canadienne d’Alberta, berceau des sables bitumineux, investit ouvertement304 millions $ pour « aider les entreprise [du secteur des sables pétrolifères] à augmenter leur production tout en réduisant les émissions ». 
À l’heure où la science et les experts sont de plus en plus associés à l’idée d’une élite prétentieuse, les gouvernements compétents ne doivent pas aider les sociétés des combustibles fossiles à profiter d’une crise climatique montante. Face aux manœuvres de l’industrie, nous risquons en effet de nous retrouver tous pris au piège d’un dangereux statu quo. 
Le mouvement international pour la défense du climat redéfinit aujourd’hui le leadership sur cette question, mais les organisations non gouvernementales et les militants ne peuvent à eux seuls créer un avenir sans carbone. Les gouvernements qui affirment vouloir honorer l’accord de Paris doivent élaborer un solide plan de sortie progressive des combustibles fossiles, plutôt que de soutenir l’expansion continue de ce secteur. 

Hypocrisie pétrolière 
Hélas, cette incohérence flagrante provient plus de la vulnérabilité financière et économique persistante des États-Unis que d’une incontournable logique économique. Au lieu de prôner l’ancrage des devises au dollar, comme le fait Paulson, les États-Unis devraient soutenir les tentatives en coulisses du Fonds monétaire international de promouvoir la dé-fixation des monnaies pétrolières et du dollar. 
L’administration Bush est peut-être inquiète à l’idée que si les pays pétroliers abandonnent l’ancrage au dollar, la faiblesse actuelle du billet vert ne se transforme en déroute. Mais les États-Unis devraient s’inquiéter bien davantage de la promotion d’un réajustement plus rapide de son déficit commercial encore béant, qui sous de nombreux aspects est à l’origine de la récente crise de la crise hypothécaire des subprimes. 
Naturellement, la consolidation des monnaies pétrolières (concernant non seulement les États du golfe mais aussi d’autres pays du Moyen-Orient et la Russie) n’inverserait pas la balance commerciale des États-Unis en un jour. Mais les pays pétroliers comptent pour une grande partie des excédents commerciaux du monde, et un dollar plus faible aiderait d’une certaine façon à promouvoir les exportations américaines, même à court terme. 
Plus important encore, il est impératif que les politiques des États-Unis soient cohérentes d’une région à l’autre. Comment le ministère des Finances américain peut-il d’un côté se laisser aller à vouloir qualifier la Chine de “manipulateur de devises” et, de l’autre, fermer les yeux sur le même genre de stratégie dans les pays exportateurs de pétrole ? 
Les cours du pétrole sont fixés sur le marché mondial, et dépendent principalement des quantités demandées et fournies par les différentes régions, et non de la monnaie utilisée pour le paiement. Il n’est absolument pas certain que le cours en dollar du pétrole évoluerait différemment si l’euro, plutôt que le dollar, était la monnaie de référence. 
Les États-Unis n’ont pas de raison de placer de nouvelle restriction conséquente sur les investissements des fonds souverains aux États-Unis au-delà de ceux qu’ils exercent déjà sur le commerce. En outre, les États-Unis ont besoin de ces investissements pour aider à recapitaliser leur système financier gravement affaibli. 
Mais là encore, peut-être l’administration Bush s’inquiète-t-elle à l’idée qu’avec des devises pétrolières trop fortes face au dollar, les États-Unis n’auront plus les moyens d’intensifier leurs opérations militaires au Moyen-Orient. Cela aussi est aberrant. 
Quid des intérêts des pays pétroliers ? Ont-ils raison de craindre des conséquences potentiellement catastrophiques s’ils abandonnent le dollar? 
Même avec la prévalence de l’indexation au dollar dans la région, l’appréciation du taux de change contribuerait encore à promouvoir des importations moins chères et des niveaux de vie plus élevés. En outre, à mesure qu’augmentera la confiance du public dans les monnaies pétrolières déliées du dollar, l’indexation au dollar des contrats privés diminuera, et les mouvements de devises auront un plus grand impact sur les prix d’ensemble. 
Plus près de nous, on assiste aujourd’hui à l’envolée de l’inflation dans les pays pétroliers, avec l’inflation de l’indice des prix à la consommation au Moyen-Orient s’élevant en moyenne à plus de 6 % après des années d’une relative stabilité. Si l’on permet à cette inflation de persister et de prendre de l’ampleur, elle est susceptible d’avoir des effets au moins aussi pernicieux que l’appréciation du taux de change contre laquelle les dirigeants de la région luttent si fort. 
Le principal effet positif de l’appréciation du taux de change pourrait être de contribuer à promouvoir le développement des secteurs nationaux comme la santé, l’éducation et la banque, soulageant ainsi une partie du sous-emploi de masse de la région. 
Avec les cours mondiaux de l’énergie à des plafonds inégalés, il est logique que les économies basées sur le pétrole connaissent des excédents, qui leur permettent d’économiser en prévision du moment où le pétrole finira par se tarir. Mais la souplesse des taux de change reste pour la région la bonne manière de développer une base économique et financière plus équilibrée. 

Marées noires d’aujourd’hui et d’hier 
VIENNA – L’explosion survenue le 20 avril dans le golfe du Mexique, à Deepwater Horizon, une plate-forme pétrolière du groupe British Petroleum (BP), a provoqué une marée noire – la plus médiatisée que l’on ait connue depuis des décennies. Dans ces mêmes eaux, un peu plus au sud, du côté mexicain du golfe, s’était produite il y a 31 ans, une autre fuite, qui avait fini par être parfaitement neutralisée. 
Celle-ci avait eu lieu sur la plate-forme d’Ixtoc 1, exploitée par Pemex, une entreprise publique mexicaine. L’accident d’alors et celui d’aujourd’hui, ainsi que les marées qui ont suivi, présentent un certain nombre d’analogies, même si, d’un événement à l’autre, on peut constater que de profonds changements sont apparus au cours des trente dernières années. 
Auparavant, les pétroliers étaient tenus responsables pour le volume de pétrole qu’ils répandaient. Le nettoyage des cuves pouvait occasionner un grand nombre de petites fuites, et le naufrage de pétroliers comme le Torrey Canyon, l’Exxon Valdez, le Metula et le St. 
Le volume de pétrole déversé dans les mers s’est trouvé considérablement réduit par l’interdiction de dégazer, par certains aspects techniques – comme la double coque pour les navires et la partition des cuves – par la création de voies maritimes à sens unique et surtout, par l’utilisation du Global Positioning Systems (GPS). 
Depuis lors, les techniques utilisées sur les plates-formes de forage et d’exploitation ont changé fortement, mais moins que les défis comme la profondeur, le climat et la structure des sédiments, les champs pétrolifères, encore facilement exploitables, s’étant taris. Les fuites en eau profonde donnent lieu à des marées des plus incontrôlables, qui ont tendance à s’éterniser, à cause des difficultés qu’il y a à les y contenir. 
Suite aux explosions survenues à Deepwater Horizon et à Ixtoc, du pétrole et du gaz sous haute pression se sont infiltrés dans l’eau au niveau des fonds océaniques. Cela a déclenché une émulsion triphasique, constituée de pétrole, de gaz et d’eau, ainsi que de sable et de particules sales. 
Elle va en partie flotter à la surface, mais elle est également susceptible d’apparaître sous forme de plumes à différentes profondeurs de la masse d’eau. Les techniques d’imagerie aérienne ou satellite, utilisées pour mesurer la quantité de pétrole répandu, ne fonctionnent pas bien. 
Dans le cas d’Ixtoc, Pemex (qui cherchait à minimiser le volume des pertes) a recouru à ces méthodes, et évalué qu’il se déversait un peu moins d’un demi million de tonnes. L’estimation d’un groupe d’experts des Nations unies que je dirigeais, était bien plus haute. 
Pemex avait tenté d’installer un “sombrero” sur la fissure à Ixtoc, pour capter le pétrole à la base, mais ce dispositif avait échoué, parce qu’il ne parvenait pas à se maintenir en place. La présence d’hydrates de méthane avait été détectée, sans qu’on la juge déterminante. 
Dans les deux cas, on a tenté de brûler le pétrole qui affleurait à la surface. Mais comme le montrait déjà l’événement de Torrey Canyon en 1967 – ce pétrolier naufragé a été incendié au napalm – le pétrole qui couvre l’eau ne prend pas feu facilement, et le pétrole émulsionné, surnommé “mousse au chocolat,” ne s’est pratiquement pas enflammé. 
Il se trouve que, depuis que l’on a sérieusement eu à lutter contre les marées noires dans les années soixante, la décision de “désagréger” ou non le pétrole est une question stratégique centrale. La réponse varie selon que la priorité revient à la protection des oiseaux et des plages, ou à d’autres formes de vie marine – poissons, crevettes ou mollusques. 
Evidemment, c’est une histoire de relations publiques. Les photos de plages et d’oiseaux englués dans le pétrole font toujours plus d’effet que les poissons morts et les larves de crevettes, à côté desquels les caméras continuent à passer. 
Les plages étaient touchées, notamment au Mexique, mais aux Etats-Unis aussi dans une large mesure, et les oiseaux mouraient en nombre, malgré les opérations de désagrégation. Et c’est précisément à cause de la désagrégation que les crevettes, les calamars et diverses populations de poissons ont été saccagés, et la pêche d’autant plus. 
Sur des étendues plus importantes, la pollution les rend incomestibles. Sur des étendues plus importantes encore – et une durée bien plus longue – la marchandise est refusée par les consommateurs. 
Sur le moment, après la catastrophe d’Ixtoc, on a pris le coup porté à la pêche mexicaine pour un mal, or c’était un bien, car les réductions drastiques imposées aux pêcheurs ont permis aux populations décimées de récupérer, et cinq ans plus tard, il fallait s’échiner pour trouver une trace de pétrole ou des populations polluées. Les températures chaudes du golfe du Mexique ne sont pas étrangères au rétablissement, qui s’opère toujours beaucoup plus rapidement dans les mers chaudes. 
C’est le forage d’un puits de décompression qui avait fini par stopper la fuite. Le pétrole de Deepwater Horizon se répand toujours dans le golfe du Mexique, même si BP a réussi à glisser un pipeline plus étroit dans la principale fissure pour pomper une partie de ce qui se déverse. 
Il est beaucoup trop tôt pour évaluer les dégâts écologiques dûs à la fuite de Deepwater Horizon, et les pertes économiques que subiront la pêche et le tourisme. Toutefois, on ne risque pas trop d’erreur en prédisant que les populations de crevettes et de calamars vont en pâtir comme à Ixtoc, mais on n’aura pas tort non plus en annonçant un quasi retour à la normale pour bientôt – quelques années au plus. 


Du pétrole bon marché pour le changement 
WASHINGTON, DC – Les baisses récentes des cours du pétrole devraient avoir des retombées importantes, largement positives sur l’économie mondiale – peut-être plus grandes que celles escomptées par la plupart des observateurs. En fait, si les États profitent des cours pétroliers moins élevés pour instaurer des réformes essentielles en matière de politique énergétique, les effets bénéfiques pourraient améliorer la structure future de leur économie. 
Et, en effet, les fluctuations du brut donnent peu d’indications à cet égard. Les cours ont plongé en 2008, ils sont revenus plus rapidement au niveau que les experts appellent « la nouvelle normalité » ; après la chute de 1986-1987, le pétrole est resté bon marché pendant quinze ans. 
Lorsque l’on ajoute une marge de profit de 5 $, la courbe d’offre du pétrole présente désormais un long segment presque horizontal entre 60 et 75 $ par baril. Quel que soit le niveau de la demande, c’est là où se logera l’intervalle naturel du cours du pétrole – qu’on pourrait désigner par le terme de « plateau du pétrole de schiste » – et qui devrait exercer son influence pour une assez longue période. 
C’est sous un tel éclairage que s’explique la décision de l’OPEC en novembre dernier de ne pas réduire l’offre. L’Arabie saoudite en est venue à la bonne conclusion que la réduction de la production n’augmenterait pas les cours, mais céderait simplement la place à de nouveaux producteurs qui gagneraient des parts de marché. 
Évidemment, cette tendance peut être brisée, si, par exemple, une guerre ou un conflit majeur dans une région exportatrice de pétrole abaissait suffisamment l’offre pour faire grimper les cours au-dessus du plateau du pétrole de schiste. Par contre, en l’absence d’aléa majeur, les pétrolières devront continuer à écouler leur pétrole, même à bas prix, car elles ont peine à respecter les engagements financiers substantiels encourus pour les sommes qu’elles ont investies lorsque le pétrole valait très cher. 
Les conséquences seront particulièrement importantes pour des pays comme l’Inde et l’Indonésie, où la facture des importations de pétrole atteint près de 7,5 % du PIB. En fait, le compte courant de l’Inde qui était déficitaire pendant des années devrait présenter un surplus record cette année. 
Pour beaucoup trop de pays, le carburant est fortement subventionné, ce qui pèse beaucoup sur les finances de l’État et favorise la surconsommation. Les cours pétroliers en baisse présentent une fenêtre idéale pour réduire les subventions, libérant ainsi des fonds que l’État peut investir en services de base et des programmes de bien-être social qui font reculer la pauvreté. 
Par contre, conseiller aux pays de se contenter de subventions moins élevées est souvent futile. Dans des pays où l’État détermine les prix de l’essence – comme l’Inde et l’Indonésie le faisaient récemment (et, dans une certaine mesure, continuent de le faire) –, un cours du marché moins élevé réduirait les subventions automatiquement. 
L’objectif devrait être de remplacer un système forfaitaire, avec des redressements occasionnels décrétés par l’État, par un régime de prix fondé sur le marché, où les autorités publiques s’engagent formellement à ne pas plafonner les cours, sauf en circonstances extrêmes définies d’avance. Une telle initiative n’aurait pas d’effet notable sur le cours actuel, mais elle donnerait à ces pays un énorme avantage pour les fluctuations futures des cours pétroliers, car les consommateurs et les détaillants ne seraient plus déconnectés des signaux donnés par les cours. 
Parmi toutes ces bonnes nouvelles, deux ombres se profilent au tableau. À brève échéance, la baisse des cours pétroliers crée de graves problèmes pour ceux qui, ayant investi pour accroître la production lorsque les cours étaient élevés, sont maintenant confrontés à des coûts importants et des activités déficitaires. 
En particulier, l’État devrait se servir des économies de consommation de pétrole et des réductions de subventions pour financer des programmes qui cherchent à faire sortir de la pauvreté les populations démunies. Il faut également intégrer aux régimes fiscaux des mesures incitatives pour des projets d’innovation et d’investissement dans les énergies propres. 
Avec la bonne méthode, les fluctuations actuelles des cours pétroliers pourraient devenir un tournant décisif sur la voie d’un avenir durable, caractérisé par une prospérité généralisée et des progrès réels sur le plan de la réduction de la pauvreté. Le chemin à prendre est bien balisé. 

L'effet domino chez les dictateurs du pétrole 
LONDRES – Des variations de prix aussi importantes et aussi rapides que celles qui bouleversent les marchés pétroliers depuis juin 2014 vont sûrement faire le malheur de certaines personnes et faire le bonheur des autres. Bien que le malheur ait tendance à attirer davantage l'attention, le bonheur est tout aussi important, sinon plus. 
La chute spectaculaire du prix du pétrole aura sans aucun doute ses gagnants et ses perdants. Mais les plus grands dangers seront politiques, pas économiques. 
Le déplacement de fortunes est peut-être plus visible sur les cartes d'embarquement des fonctionnaires du Fonds Monétaire International. Plutôt que de se rendre à Athènes, ils embarquent maintenant pour Bakou. 
Les principaux bénéficiaires de la baisse des prix seront les pays fortement endettés et importateurs de pétrole de la zone euro : la Grèce, l'Italie et l'Espagne (l'Allemagne également risque d'en bénéficier). Leurs marchés d'exportation dans les pays émergents vont souffrir, les espoirs d'une reprise axée sur le commerce vont se tempérer, mais cet effet négatif a tendance à être plus que compensé par les bénéfices exceptionnels issus d'une baisse importante des coûts de l'énergie. 
En 2013 et en 2014, les sociétés du secteur de l'énergie ont dominé les investissements des entreprises. Les compressions dans le secteur se traduiront par des pertes d'emplois et par une baisse de la demande en industries et en sociétés de services fournissant ce secteur. 
En revanche, les dépenses de consommation dans les deux pays ont tendance à augmenter. Alors que les consommateurs américains ont épargné jusqu'à présent une grande partie des bénéfices exceptionnels qu'ils ont reçus par le biais du prix de l'essence meilleur marché, les gains pour les ménages commencent à se traduire par des niveaux de dépenses supérieurs. 
Les économistes risquent de passer des mois à se creuser les méninges, pour comprendre pourquoi l'effet des prix bas du pétrole n'est apparu que lentement dans les statistiques de consommation. Mais au bout du compte, il finira bien par apparaître, comme à chaque fois que s'est produite une baisse aussi forte. 
Quelques mois plus tard, la Russie était en défaut de paiement sur sa dette souveraine et sa monnaie s'est effondrée. Le 31 décembre 1999, le Président Boris Eltsine a démissionné, en laissant le pays entre les mains de son Premier ministre récemment désigné, Vladimir Poutine. 
En tentant de prédire que les gouvernements pourraient être confrontés à un destin similaire cette fois-ci, les critères de base (outre les répercussions financières de la crise pétrole), sont résistance et souplesse. Un régime a-t-il des réserves financières permettant d'amortir le choc et de gagner du temps pour s'ajuster ? 
Même si les experts aiment à prédire l'effondrement de la monarchie saoudienne, ils risquent d'être déçus une fois de plus. Le pays est le producteur de pétrole à plus bas prix du monde et bien que sa rigidité politique ne fasse aucun doute, il fait montre de flexibilité économique en réduisant son budget et en introduisant des réformes de grande envergure. 
Sa robustesse politique n'est pas compensée par la résilience économique et financière. Poutine va essayer de cacher la misère, mais à un moment donné, elle pourrait bien devenir écrasante. 
Les victimes potentielles sont nombreuses et se soucient des répercussions éventuelles sur la stabilité géopolitique du monde entier. Le Venezuela est en crise financière depuis longtemps avant la crise pétrolière et le Nigeria ressemble beaucoup à la Russie de 1998 : une démocratie fragile face à une crise monétaire. 
Quant à savoir qui pourrait devenir le prochain Suharto dans les prochains mois, mon meilleur pronostic penche en faveur d'un ou plusieurs autocrates du pétrole d'Asie centrale, en Azerbaïdjan, au Kazakhstan et au Turkménistan. Quoiqu'il en soit, cette année promet d'être intéressante (et éprouvante, s'il se trouve que vous êtes un dictateur qui se cramponne au pouvoir dans un pays exportateur de pétrole). 

Un nouveau plafond pour les prix du pétrole 
Chaque récession mondiale depuis 1970 a été précédée d'au moins un doublement du prix du pétrole. Et à chaque fois que le prix du pétrole a chuté de moitié et est resté bas pendant six mois ou plus, une accélération importante de la croissance mondiale a suivi. 
Apres avoir chuté de 100 à 50 dollars, le prix du pétrole est maintenant stationnaire précisément à ce niveau critique. Devons-nous donc nous attendre à ce que 50 dollars soit le prix plancher ou le prix plafond de la nouvelle fourchette de négociation du pétrole ? 
La plupart des analystes considèrent 50 dollars comme un plancher, voire même comme un tremplin, parce que le positionnement sur le marché à terme laisse entrevoir une remontée des prix assez rapide à 70 ou 80 dollars. Mais l'économie et l'histoire suggèrent que prix d'aujourd'hui doit être considéré comme un plafond probable pour une fourchette de négociation bien inférieure, qui peut descendre jusqu'à 20 dollars. 
Le marché du pétrole a toujours été marqué par une lutte entre le monopole et la concurrence. Mais ce que la plupart des commentateurs occidentaux refusent de reconnaître, c'est que le champion de la concurrence de nos jours est l'Arabie saoudite, tandis que les pétroliers épris de liberté du Texas prient pour que l'OPEP réaffirme son pouvoir de monopole. 
De 1986 à 2004, il variait entre 20 et 50 dollars (mis à part deux brèves aberrations après l'invasion du Koweït en 1990 et la dévaluation russe de 1998). Enfin entre 2005 et 2014, le pétrole s'est à nouveau négocié sur la période allant de 1974 à 1985 autour de 50 à 120 dollars, en dehors de deux pointes très brèves au cours de la crise financière de 2008-09. 
En d'autres termes, la fourchette de négociation de ces dix dernières années a été similaire à celle de la première décennie de l'OPEP, alors que les 19 années de 1986 à 2004 ont représenté un régime totalement différent. Il semble plausible que la différence entre ces deux régimes puisse s'expliquer par la perte de pouvoir de l'OPEP en 1985, en raison d'exploitations pétrolières en mer du Nord et en Alaska, qui ont provoqué un passage de tarifs monopolistiques à des tarifs compétitifs. 
Ces relevés indiquent 50 dollars comme une ligne de démarcation possible entre les régimes monopolistiques et concurrentiels. Et l'économie des marchés concurrentiels par rapport aux tarifs de monopole suggère pourquoi 50 dollars sera un plafond, pas un plancher. 
Dans un marché concurrentiel, le prix doit être égal aux coûts marginaux. Autrement dit, le prix reflète les coûts qu'un fournisseur efficace doit récupérer en produisant le dernier baril de pétrole nécessaire pour répondre à la demande mondiale. 
Jusqu'à l'été dernier, le pétrole était exploité sous un régime de prix de monopole, parce que l'Arabie saoudite est devenue un « producteur d'appoint », qui limitait son approvisionnement chaque fois qu'il dépassait la demande. Mais ce régime a créé de puissantes incitations chez les autres producteurs de pétrole, surtout aux États-Unis et au Canada, à développer brusquement leur production. 
Cependant les Saoudiens pourraient maintenir des prix élevés uniquement en réduisant leur propre production afin de faire une place sur le marché mondial à la production américaine qui augmente de plus en plus. L'automne dernier, les dirigeants saoudiens ont apparemment décidé que c'était une stratégie perdante et ils ont eu raison. 
Les potentats pétroliers du Moyen-Orient sont maintenant déterminés à inverser cette perte de statut, comme l'indique clairement leur comportement récent au sein de l'OPEP. Mais la seule façon pour l'OPEP de restaurer ou même de préserver sa part de marché est de faire monter les prix jusqu'à ce que les producteurs américains réduisent drastiquement leur production pour équilibrer l'offre et la demande mondiale. 
Le gaz de schiste est coûteux à extraire et doit donc rester dans le sol jusqu'à ce que l'ensemble des gisements de pétrole conventionnel du monde économique pompent à plein régime. En outre, la production de gaz de schiste peut être activée ou désactivée à moindre coût. 
Les conditions du marché concurrentiel veulent donc que l'Arabie saoudite et les autres producteurs à bas prix exploitent toujours à plein rendement, alors que les producteurs de gaz de schiste américains doivent subir des cycles d'expansion et de contraction typiques des marchés des matières premières, et fermer lorsque la demande mondiale est faible ou que de nouveaux approvisionnements à bas prix sont prévus en Irak, en Libye, en Iran ou en Russie, et augmenter la production seulement pendant des booms mondiaux lorsque la demande de pétrole est en forte hausse. 
En l'occurrence, les estimations des coûts de production du gaz de schiste se situent pour la plupart autour de 50 dollars, tandis que les gisements de pétrole conventionnels marginaux ont en général un seuil de rentabilité proche de 20 dollars. Ainsi la fourchette de négociation du pétrole concurrentiel dans le meilleur des mondes doit se situer à peu près entre 20 et 50 dollars. 

Le prix du pétrole et croissance mondiale 
CAMBRIDGE – L'une des plus grosses surprises économiques de l'année 2015 est que la baisse étonnante des prix mondiaux du pétrole ne s'est pas concrétisée en un plus fort essor de la croissance mondiale. Malgré l'effondrement des prix, de plus de 115 dollars le baril en juin 2014 à 45 dollars à la fin novembre 2015, la plupart des modèles macro-économiques suggèrent que l'impact sur la croissance mondiale a été plus faible que prévu, peut-être autour de 0,5% du PIB mondial. 
La bonne nouvelle, c'est que cet effet bienvenu mais modeste sur la croissance ne va probablement pas s'éteindre en 2016. La mauvaise, c'est que les prix bas vont faire peser des contraintes encore plus lourdes sur les principaux pays exportateurs de pétrole. 
La situation est également comparable à l'effondrement de la demande en 2008-2009, suite à la crise financière mondiale. Dans la mesure où les facteurs de demande conduisent à une baisse du prix du pétrole, on ne s'attend pas à un impact positif important : le prix du pétrole est plus un stabilisateur automatique qu'une force exogène ayant un rôle moteur dans l'économie globale. 
Bien qu'une analyse du choc sur les prix du pétrole en 2014-2015 ne soit pas aussi simple que dans les deux épisodes précédents, les forces ayant un rôle moteur semblent se répartir à peu près équitablement entre les facteurs de la demande et de l'offre. Certes, le ralentissement de la Chine qui se rééquilibre vers la consommation nationale a jeté un froid sur tous les cours mondiaux des matières premières, ainsi que les indices des prix des métaux qui ont également connu une brusque chute en 2015. 
Grâce à la révolution du gaz de schiste, la production de pétrole américaine a augmenté de 5 millions de barils par jour en 2008 à 9,3 millions de barils en 2015, un essor de l'offre qui a persisté jusque-là, en dépit de l'effondrement des prix. L'anticipation de la production de pétrole iranienne après la période de sanctions a également affecté les marchés. 
Le déclin dans les prix du pétrole est dans une certaine mesure un jeu à somme nulle, dans lequel les producteurs perdent et les consommateurs gagnent. La doctrine habituelle est que les prix plus bas stimulent la demande mondiale, parce que les consommateurs sont susceptibles de dépenser la majeure partie de cette rentrée d'argent imprévue, tandis que les producteurs s'ajustent habituellement en réduisant l'épargne. 
Une raison à cela est due au fait que les importateurs d'énergie sur les marchés émergents ont une empreinte économique mondiale beaucoup plus importante que dans les années 1980. Et que leur approche des marchés du pétrole est beaucoup plus d'interventionniste que dans les pays avancés. 
Les pays comme l'Inde et la Chine stabilisent les marchés de détail de l'énergie par des subventions publiques pour réduire les prix pour leurs consommateurs. Les coûts de ces subventions étaient devenus franchement énormes lorsque les prix du pétrole sont montés en flèche et que de nombreux pays recherchaient déjà assidument des manières de les réduire. 
En même temps, de nombreux exportateurs de pétrole sont forcés de revoir à la baisse leurs projets de dépenses, face à la chute brusque des revenus. Même l'Arabie saoudite, malgré ses immenses réserves pétrolières et financières, a été soumise à ce type de contrainte, à cause d'une augmentation rapide de sa population et de dépenses militaires en hausse suite aux conflits au Moyen-Orient. 
Une réduction de la croissance cause en outre une forte baisse des investissements dans le secteur de l'énergie. Après des années de croissance rapide, les investissements mondiaux dans la production et la prospection pétrolière ont chuté de 150 milliards de dollars environ en 2015. 
La bonne nouvelle pour 2016, c'est que la plupart des modèles macro-économiques suggèrent que l'impact du prix plus bas du pétrole sur la croissance a tendance à s'étendre pendant quelques années. Ainsi les prix bas vont continuer à favoriser la croissance, même dans le cas où les importateurs des marchés émergents continueront à utiliser l'épargne pour réduire leurs subventions. 
En revanche, les pays ayant des régimes de taux de change fermes sont plus sévèrement mis à l'épreuve. L'ancrage de longue date de l'Arabie saoudite par rapport au dollar, autrefois apparemment invulnérable, a subi une pression énorme ces dernières semaines. 
En bref, les prix du pétrole n'étaient pas aussi consécutifs pour la croissance mondiale de 2015 qu'ils semblaient l'être au début de l'année. Et des positions de réserves fortes, accompagnées de politiques macro-économiques relativement conservatrices ont permis à la plupart des principaux producteurs de survivre jusque-là à l'énorme tension budgétaire, sans tomber dans la crise. 

L’ascension du pétrole 
IRVING, TEXAS – Lorsque les membres de l’OPEC se sont retrouvés à Vienne récemment, les Saoudiens n’ont pas su contrôler l’évènement, le plafond de production de l’OPEC est resté inchangé et les pays membres fixent leur propres niveaux de production. Mais il serait prématuré de parler d’une rupture de l’OPEC. 
Frictions ou pas, l’OPEC a été, et sera toujours sans rapport avec les forces du marché sur le terrain. L’OPEC n’a jamais eu de puissance de marché mais l’Arabie Saoudite et la puissance du marché saoudien ont toujours été attribuées, par erreur, à l’OPEC. 
La réponse est non. La récente décision des 28 membres de l’Agence Internationale de l’Énergie de soustraire le pétrole des réserves stratégiques le prouve. 
Le marché pétrolier international est devenu une grande mer qui génère ses propres tempêtes, ce qui garantit que la mer continuera de grandir. L’histoire récente permet d’identifier quatre facteurs qui continueront d’entrainer la hausse des prix pétroliers à moins qu’un tremblement de terre de grande ampleur ne mette le marché à genou. 
Le premier facteur est la relation entre les prix du pétrole et la croissance économique dans les pays producteurs de pétrole. Dans ces pays, des prix plus élevés entrainent une croissance plus importante ce qui, associé à un boum démographique, entraine une hausse de la consommation énergétique intérieure. 
La hausse de la demande en énergie a déjà provoqué des pénuries énergétiques dans les pays producteurs de pétrole, dont on estime qu’ils diminueront leurs exportations cet été. Plus de pétrole brut sera consumé dans les centrales énergétiques, plus de diésel sera consumé par les générateurs privés, et plus d’essence sera consumée dans les SUV de Riad à Koweït City pendant les périodes de pénuries durant lesquelles le seul endroit pour être au frais sera les voitures en déplacement. 
Pour combattre l’impact d’une telle dépendance, ils dépensent leurs revenus pétroliers sur d’autres secteurs, délaissant le secteur pétrolier. Plus la demande globale en pétrole s’intensifiera, plus la capacité d’honorer cette demande s’affaiblira – un cycle qui se maintiendra jusqu’à ce que la demande s’écroule. 
Ils prévoient d’exporter des produits dérivés du pétrole, comme des produits pétrochimiques, du plastique, de l’aluminium, etc. Et ils sont en mesure de construire de telles usines beaucoup plus rapidement que le temps qui sera nécessaire aux pays consommateurs de pétrole pour établir des alternatives aux importations de pétrole, provoquant ainsi des pénuries supplémentaires de pétrole. Encore une fois, des prix plus élevés provoqueront un rationnement de la demande globale en pétrole, mais seulement après une période de difficultés économiques dans certaines régions du monde. 
Des prix pétroliers plus élevés augmentent les déficits commerciaux des États-Unis, ce qui en retour affaiblit la valeur du dollar. Compte tenu de la relation inversée entre les prix du pétrole et le dollar, un dollar faible entraine une augmentation des prix du pétrole, donc plus de déficits, et donc des pressions baissières supplémentaires sur la monnaie américaine. 
Enfin, il y a la relation entre les prix du pétrole et les politiques fiscales et monétaires des pays consommateurs. Pour combattre l’impact des prix élevés du pétrole, les pays consommateurs adoptent des politiques économiques expansionnistes, réduisant leur taux d’intérêt et augmentant leurs dépenses publiques. 
Compte tenu de l’effervescence actuelle au Moyen-Orient, de la perte du pétrole libyen et yéménite, et de la demande croissante en énergie dans les pays producteurs, toute augmentation des exportations saoudiennes aurait un impact limité sur le marché. Ce n’est pas la production pétrolière qui compte, mais les exportations ; ce qui signifie que l’annonce d’une augmentation de la production n’a pas d’incidence sur les prix. 
Ceci étant dit, les membres de l’OPEC tout comme les décisionnaires politiques des pays consommateurs de pétrole ne devraient pas oublier que rien ne vient à bout des prix élevés que des prix élevés. 

Autonomie et innovation des systèmes de santé africains 
Sa compagne, qui ne devait pas avoir plus de 22 ans, le suivait d'un pas léger avec trois amies à elle. Elle s'efforçait de le faire participer à la conversation, se penchait vers lui pour l'embrasser de temps en temps, mais le sourire mal assuré de cet homme cachait mal la gêne grandissante de ce vieux protecteur. 
Peu de gens s'offusquent de voir un homme riche plus âgé fréquenter une femme plus jeune et plus pauvre, en promettant de financer ses études, ses voyages, ou ses achats, en échange de sa compagnie. Ce qui est surprenant, c'est que des relations de ce type deviennent une pratique ancrée et à long terme. 
La relation entre l'Afrique et l'Occident, surtout quand il s'agit des services de santé, ressemble beaucoup à cette dynamique « sugar-daddy », où un vieux protecteur entretient sa jeune compagne. Pendant des décennies, les innovations en matière de services de santé ont été copiées sur les pays développés, parfois avec de légères variantes, en partant d'un présupposé marqué par un fort paternalisme. 
Par exemple, dans la plupart des pays européens, il y a environ 30 docteurs pour 1000 patients : au Nigéria, ce rapport est plus proche de 4 pour 10 000. Compte tenu de ces divergences, il n'est pas surprenant que les protocoles médicaux occidentaux ne fonctionnent pas dans les pays en développement. 
Le problème est qu'il est encore difficile de remettre en cause l'idée reçue d'une innovation à sens unique, du Nord vers le Sud. Pourtant les pays en développement peuvent contribuer à améliorer les systèmes de santé des pays occidentaux, qui sont loin d'être parfaits (même chez eux). 
En effet, comme les populations des pays avancés vieillissent, les dépenses de santé explosent hors de tout contrôle. Le total des dépenses de santé des États-Unis devrait prochainement atteindre 4,8 mille millions de dollars, soit près d'un cinquième du PIB en 2021 : soit 2,6 trillions de dollars de plus qu'en 2010 et 75 milliards de dollars de plus qu'en 1970. 
Les avancées en technologie médicale contribuent également considérablement à l'augmentation des dépenses de santé, entre 38% et 65% selon la Fondation Robert Wood Johnson. Ces technologies élargissent la gamme de traitements proposés aux patients, mais remplacent souvent des solutions moins coûteuses par des services plus chers. 
C'est là que les innovations des pays en développement entrent en jeu. Une connectivité mondiale croissante a remodelé le paysage de l'innovation, car cela permet à toute personne disposant d'un téléphone portable ou d'une connexion Internet d'accéder aux idées et aux ressources nécessaires pour fournir les systèmes innovants. 
La bonne nouvelle est que potentiel d'innovation des pays en développement se confirme de plus en plus. Pour s'affranchir des contraintes imposées par le manque d'infrastructure moderne, les Africains tirent de plus en plus de profit des technologies mobiles et de sources d'énergie renouvelables comme l'énergie solaire. 
À l'aide d'un simple téléphone mobile, on peut vérifier instantanément et gratuitement l'authenticité d'un médicament. De même, le chauffe-bébé Embrace mis au point en Inde, coûte environ 200 dollars (par rapport à 2 000 dollars pour une couveuse traditionnelle aux États-Unis), ce qui donne accès à cette ressource vitale à des millions de prématurés et de nouveau-nés en sous-poids. 
Des centaines d'innovations comme celles-ci offrent des soins de santé de qualité à ceux qui en ont besoin, contre seulement 1% du coût pratiqué aux États-Unis, en Europe ou au Japon. Ce genre d'innovation peut améliorer la vie de millions de personnes dans les pays en développement, tout en aidant à réduire les coûts écrasants de soins de santé en Occident. 
Mais un partenariat d'égal à égal a d'assez bonnes chances. Il est temps que les chefs d'État et les organisations multilatérales reconnaissent et encouragent le potentiel d'innovation de l'Afrique pour le bien de tous. 



Le droit de se nourrir 
En Amérique du Nord, ce qui s’y mange parcourt en moyenne 2 400 kilomètres entre le champ et l’assiette. À mesure que les filières alimentaires se sont transformées, les efforts assurant l’accessibilité à tous se sont intensifiés et le « droit à l’alimentation » est un mouvement important dans le cadre de changements qui se propagent de la base vers le sommet. 
Même si le système est criblé de failles, le fait de traiter l’accès à la nourriture comme un droit effectif est un pas important dans la bonne direction. 
De tels progrès, qui s’étendent bien au-delà de l’Inde, font suite à une décennie d’activisme mondial qui a mis au défi la logique des filières existantes de production alimentaire comme jamais auparavant. Depuis l’adoption de la Déclaration universelle des droits de l’homme en 1948, les droits politiques comme la liberté de parole ont été affirmés, tandis que le droit à l’alimentation a été largement négligé. 
Certains pays ont ouvert leurs marchés aux importations, d’autres ont imposés des barrières tarifaires. Un plus grand nombre sont devenus dépendants de l’aide alimentaire, alors que d’autres ont agi sur la conviction que l’éradication de la faim relève surtout de politiques pour favoriser la croissance du PIB. 
Au lieu d’une démarche technocratique décidée au sommet par des responsables politiques qui prônent généralement des solutions techniques, une solution basée sur le concept de l’alimentation en tant que droit, et non de privilège, reposerait plutôt sur la participation des acteurs multiples dotés de moyens d’agir. Une telle approche serait centrée sur la défense des droits de toutes les personnes de produire ou d’avoir accès à l’alimentation. 
Cette vision a clairement trouvé une oreille attentive en Inde, où des millions de gens vivent sous le joug de la faim et de la pauvreté, malgré le développement de la richesse nette du pays. Au cours de la dernière décennie, un mouvement du « droit à l’alimentation » s’est enraciné au pays, en incitant les décideurs à agir en ce sens et en s’attaquant au problème dans des axes juridiques et politiques. 
En 2001, une poursuite judiciaire menée par des ONG d’intérêt public a forcé la Cour suprême de l’Inde à reconnaître le droit à l’alimentation comme un aspect du « droit à la vie » protégé par la Constitution. Le plus haut tribunal du pays a statué qu’une série de programmes sociaux devra être élargie, afin d’assurer les besoins nutritionnels de base de tous. 
En ce sens, il sera essentiel d’effectuer dans les années qui viennent des bilans sociaux qui seront utilisés par la campagne du droit à l’alimentation de l’Inde. Y seront évalués la conformité aux politiques ordonnées par la cour, comme la distribution de repas à l’école. 
Des cadres juridiques du droit à l’alimentation ont été adoptés en Argentine, au Guatemala, en Équateur, au Brésil, au Venezuela, en Colombie, au Nicaragua, et au Honduras. Ceci a souvent mené à un type de démarche participative aux décisions publiques qui donne une voix aux populations démunies et permet d’effectuer des progrès marquants contre la faim. 
Au Mexique, où le droit à l’alimentation a été reconnu constitutionnellement en 2011, une commission interministérielle a été formée de 19 ministères et institutions du gouvernement. Ce n’est pas une coïncidence si les pays qui présentent des programmes sociaux ambitieux sont ceux où l’alimentation des groupes les plus démunis a connu les plus grands progrès. 
En 2012, le haut tribunal de l’Afrique du Sud a décidé de réviser la loi des pêches afin de protéger le gagne-pain des pêcheurs artisans. Au Nigeria, en Argentine et au Népal, le droit à l’alimentation a été récemment évoqué au nom de certaines régions et de certains groupes de la population – notamment les peuples indigènes – dont l’accès à la nourriture est menacé. 
Ce sont peut-être les récoltes exceptionnelles, les subventions pour les engrais et les campagnes d’aide qui font les manchettes, mais c’est le mouvement du droit à l’alimentation qui s’avère le plus prometteur pour éliminer la faim. Il est de bon augure que la puissance de ce mouvement vienne tout juste d’être révélée. 

Pérou : Humala doit choisir la voie de la modération ! 
BUENOS AIRES – L'Amérique latine se pose aujourd'hui une grande question : le nouveau président élu du Pérou, Ollanta Humala, va-t-il suivre la voie dans laquelle s'est engagé Hugo Chavez au Vénézuéla avec l'aide de ses alliés radicaux, ou celle du précédent président du Brésil, Lula da Silva, et des autres dirigeants modérés de la région ? 
Aussi est-ce dans ses actes et dans ses choix, même s'ils n'ont rien de définitifs, qu'il faut chercher des indications sur la direction qu'il va suivre. Les grandes décisions qu'il sera amené à prendre vont aussi beaucoup dépendre de sa situation sur le plan intérieur et sur le plan international. 
Humala est un homme politique novice qui a obtenu la victoire en jouant sur son charme et sur la chance. Lors de l'élection présidentielle de juin 2006, il avait obtenu 45,5% des suffrages, pas assez pour l'emporter sur Alan Garcia, mais suffisamment pour montrer qu'il avait la confiance de beaucoup de Péruviens et qu'il pouvait incarner leurs espoirs. 
Son soutien a été décisif dans l'élection du président Morales en Bolivie en 2006. L'année suivante il n'est pas sûr que son engagement en faveur de Daniel Ortega au Nicaragua et de Rafael Correra en Equateur, ait joué un rôle aussi important. 
Mais lors de sa récente campagne présidentielle, il a laissé entendre que sa politique ressemblerait à celle de Lula plutôt qu'à celle de Chavez. Comme Lula, il agirait pour que la plus grande partie de la population bénéficie des retombées d'une économie florissante. 
Aujourd'hui, avec l'économie du Vénézuéla secouée par l'inflation et totalement dépendante du pétrole, Chavez peut de moins en moins assurer le rôle de guide. Par ailleurs, la montée en puissance de l'opposition dans son pays l'a pris par surprise. 
L'une des raisons majeures de la victoire de Humala sur Garcia tient à ce que les plus pauvres n'ont pas bénéficié de l'embellie économique du Pérou. Lors de sa campagne, le principal argument de Humala a été de dire qu'il ne prendrait pas le risque de porter atteinte au succès économique du pays, mais qu'au contraire il le renforcerait et que la lutte contre la pauvreté et l'exclusion entrerait dans ce cadre. 
Ces pays vont chercher à accroître conjointement leur présence sur les marchés asiatique et à offrir aux pays développés un lieu d'investissement sûr dans les marchés émergents. Chacun de ces pays a signé des accords commerciaux bilatéraux avec les autres, ainsi qu'avec les USA (le Congrès américain doit encore approuver l'accord commercial entre les USA et la Colombie, le United States-Colombia Trade Promotion Agreement). 
Il ne pourrait s'appuyer sur le Brésil qui joue un rôle modérateur dans la région et il tomberait inévitablement sous l'influence de Chavez et de Morales, ce qui détournerait les investisseurs étrangers et porterait atteinte à la position du Pérou au niveau international. Cuba ne peut jouer le rôle de puissance protectrice, car ce pays doit faire face aux difficultés liées aux tentatives de Raul Castro de remodeler une économie cubaine anémiée pour l'aligner sur le modèle chinois : le capitalisme combiné avec le parti unique au pouvoir. 
Même si les deux dernières options sont difficiles à combiner (le Mexique ne voudra peut-être pas de la concurrence d'un pays de l'envergure du Brésil), elles ne s'excluent pas mutuellement. Les dirigeants brésiliens ont de bonnes raisons d'être flexibles : leur pays a besoin d'une ouverture sur le Pacifique, ce que le Pérou et le Chili peuvent lui offrir. 
La baisse de la Bourse locale immédiatement après la victoire de Humala montre clairement que les acteurs majeurs de l'économie péruvienne ne veulent pas des promesses, mais des actes - des actes en leur faveur bien entendu. Humala ne se pliera sans doute pas toujours à la pression du marché, mais il ne pourra s'y soustraire systématiquement. 
La coalition de Humala, Gana Perú, aura des représentants au Parlement du Pérou, mais pas assez pour avoir la majorité absolue ; elle aura donc besoin du soutien du parti de l'ex-président Alejandro Toledo. Toledo, un diplômé de Stanford, est un centriste qui a soutenu Humala durant sa campagne et lui a fournit des conseillers économiques. 
L'environnement intérieur et extérieur dans lequel se trouve Humala et le fait qu'il n'a été élu qu'avec 3% d'avance sur son adversaire jouent en faveur d'une politique modérée et de la recherche d'un consensus. La moitié des citoyens péruviens ne l'ont pas soutenu. 

L’économie olympique 
En fait, les succès de la « Team GB » ont entraîné une vague d’exultation patriotique qui n’était pas sans rappeler une victoire en temps de guerre. La Grande-Bretagne s’est placée troisième en nombre de médailles d’or, derrière les Etats-Unis et la Chine, des pays bien plus grands, mais devant la Russie, qui est généralement en compétition avec les Etats-Unis pour la première place. 
L’obtention de médailles, parce qu’elle procure une telle satisfaction, fait l’objet d’enquêtes scientifiques et de programmes nationaux. Avant les Jeux de 2012, le journal Financial Times a combiné quatre modèles économiques pour prédire par « consensus » quels seraient les résultats des médailles d’or (les résultats réels sont entre parenthèses) : 1. 
La conclusion la plus frappante est que le décompte des médailles peut être prédit avec une grande précision à partir de quatre variables clés : la population, le PIB par habitant, les performances passées et le fait d’être le pays hôte. Tous les autres facteurs – infrastructures d’entraînement, de meilleurs équipements ou autres – ne sont que très secondaires. 
L’impact de la population et du PIB est assez évident : une population importante augmente les chances pour un pays d’avoir des athlètes ayant un talent naturel qui leur permet de remporter des médailles, tandis qu’un PIB élevé signifie que ce pays aura les moyens d’investir dans les infrastructures nécessaires pour entraîner des athlètes de haut niveau. 
Les performances passées sont également importantes : la visibilité et le prestige d’un sport augmentent après des médailles olympiques, tout comme le financement. Les médailles attirent l’argent ; l’échec se traduit par une réduction du financement. 
Enfin, le fait d’être le pays hôte comprend non seulement l’avantage de gonfler le moral des athlètes et l’occasion de s’entraîner sur les sites olympiques mêmes, mais également un net accroissement du financement induit par le fait d’accueillir les Jeux. En 2004, les ressources allouées aux athlètes britanniques s’élevaient à 70 millions de livres sterling. 
L’équitation, la voile, le cyclisme et la natation sont par exemple bien plus coûteux que l’athlétisme, ce qui réduit la participation des pays moins riches. Il est quasiment impossible pour certains pays de produire des médaillés dans certaines disciplines – l’Éthiopie n’a par exemple qu’une seule piscine pour chaque six millions d’habitants. 
L’Inde, qui excellait depuis toujours dans le hockey sur gazon, remportant presque toutes les médailles d’or entre 1928 et 1968, n’a plus gagné qu’une seule médaille depuis que les compétitions ne se déroulent plus sur gazon, mais sur un gazon artificiel coûteux. Certains des sports dans lesquels les Britanniques ont brillé, comme le cyclisme et l’aviron, sont particulièrement influencés par les facteurs ressources financières et pays organisateur. 
Pour les autres pays, la recette du succès est relativement simple : choisir la discipline dans laquelle des podiums sont envisageables, sélectionner les médaillés potentiels dans cette discipline, les financer généreusement et s’en tenir à ces sports et sportifs jusqu’à ce que les médailles pleuvent. Le financement peut prendre la forme de parrainage par les entreprises (comme aux Etats-Unis), de finances publiques (comme en Chine), ou de mélange de finances publiques et de la Loterie nationale (comme en Grande-Bretagne). 
Tout d’abord, pourquoi un pays devrait-il s’employer à accumuler des trophées aux dépens d’autres biens désirables ? Et ensuite, la formule pour déceler les champions dans le sport peut-elle être reproduite pour avoir un angle compétitif dans les échanges commerciaux internationaux ? 
Un économiste affirmerait sans doute que l’argent dépensé pour l’éducation, le logement, et la santé produit plus de « bien-être » que l’argent dépensé dans la quête de médailles. Au bout du compte, le sport est un divertissement, les autres domaines sont des nécessités. 
Mais ce point de vue ignore les effets des exploits sportifs sur le moral d’un pays, un facteur intangible qui participe du succès de ce pays dans d’autres domaines d’activités, plus « sérieux ». Un pays qui réussit dans le monde de la compétition pacifique aura plus facilement le sentiment qu’il réussira dans d’autres domaines. 
Cette affirmation pourrait être accueillie avec un certain degré de scepticisme – après tout, les Jeux Olympiques d’Athènes en 2004 ne sont pas traduits par un miracle économique grec. Mais elle conduit à la seconde question : la méthode pour produire des champions olympiques peut-elle s’appliquer dans d’autres domaines ? 
Rien n’est plus discrédité dans la pensée économique anglo-américaine que l’idée de « choisir des gagnants ». Le consensus prévalant est que cette notion revient à voir l’État « soutenir des perdants ». 
Le même constat s’applique au sport et à l’économie : la participation du gouvernement peut entraîner un cercle vertueux de succès, tandis que sa non-intervention peut signifier un cercle vicieux de défaites. 
Ils évoquent le retour de l’humanité à une forme d’infantilisme. Mais si la douceur du sport permet de canaliser des passions agressives dans des objectifs bénins, même s’ils sont triviaux, pourquoi nier à nos grands sportifs leur dimension héroïque ? 

Un mythe économique aux proportions olympiques 
NORTHAMPTON – Si l'on en croit la légende des Jeux Olympiques, accueillir les Jeux constitue une aubaine économique pour la ville et pour le pays choisis. En réalité, les Jeux sont le plus souvent un projet inutile et ruineux, comme Rio de Janeiro est en train de s'en apercevoir. 
Le Comité International Olympique (CIO), un monopole mondial non réglementé, organise une enchère bisannuelle au cours de laquelle les villes du monde rivalisent les unes contre les autres pour montrer qu'elles répondent aux critères du projet. Des cadres d'affaires, souvent issus du secteur du bâtiment, qui ont souvent beaucoup à gagner dans la préparation des Jeux, dirigent habituellement les enchères en vue de désigner la gagnante. 
Les résultats de ce processus sont prévisibles : les villes gagnantes se lancent la plupart du temps dans la surenchère. Le coût d'accueil des Jeux Olympiques d'été est estimé actuellement entre 15 milliards et 20 milliards de dollars, affectés notamment à la construction et à la rénovation des installations, aux frais de fonctionnement et de sécurité et aux infrastructures supplémentaires. 
Ceux qui rivalisent pour que leur ville accueille les jeux arguent souvent du fait que tous les déficits à court terme se transformeront en gains à long terme, grâce au développement du tourisme, des investissements étrangers et du commerce, sans parler de l'amélioration du moral de la nation. 
Pendant les mois de juillet et août 2012, le nombre de touristes qui ont visité Londres, la ville organisatrice des Jeux d'été de cette année-là, a en fait diminué de 5%. Les magasins, les restaurants, les théâtres et les musées autour de l'espace de Piccadilly Circus ont enregistré un chiffre d'affaires quasi nul durant les 17 jours des Jeux. 
Quand cela se produit, la plupart des touristes évitent les villes hôtes pendant les Jeux, à cause de la foule, des retards dans les transports, de la hausse des prix et des potentielles menaces de sécurité. En conséquence, l'accueil des Jeux fait plus de mal que de bien au tourisme, qui prospère grâce au bouche à oreille. 
Au delà du tourisme, nul bon gestionnaire ne prend des décisions d'investissements ou de commerce simplement parce qu'une ville accueille les Jeux Olympiques. Les dépenses faites par la ville créent plutôt la détresse budgétaire, qui implique un environnement d'affaires moins favorable à l'avenir. 
Les préparatifs de Rio de Janeiro, qui accueille les Jeux d'été cette année, n'ont pas fait grand-chose pour améliorer son image internationale. Une ville autrefois renommée pour sa beauté naturelle et son style de vie enjoué est maintenant connue pour la corruption, la violence, ses embouteillages, sa pollution, son instabilité politique et le virus Zika. 
Mais ce n'est pas une raison valable pour devenir une ville hôte : c'est simplement un lot de consolation. Les milliards de dollars de développement productif des infrastructures ne font pas grand-chose pour compenser les 19 autres milliards de dollars dépensés dans les Jeux, qui n'amélioreront pas la ville pour la plupart de ses habitants ou visiteurs réguliers. 
Pensez à la ligne de métro souterrain de 2,9 milliards de dollars (qui avait à l'origine un budget prévu de 1,6 milliards de dollars), sur le site proche de Barra da Tijuca, une banlieue riche à 15 km de là. Ce nouveau coup de pouce donné aux infrastructures va faire grimper les prix de l'immobilier dans le quartier de Barra da Tijuca, sans rien changer à l'état horrible du trafic dans Rio. 
La ville a construit un nouveau terrain de golf sur les marécages protégés de la Réserve Naturelle de Marapendi, ce qui va dégrader l'écosystème et va consommer de grandes quantités d'eau, une ressource rare et précieuse à Rio. La municipalité a également construit des voies d'autobus qui relient les sites olympiques, qui vont faciliter le voyage pour les cadres du CIO, mais pour mieux encombrer les chaussées encore plus étroites de la ville pour tous les autres. 
Par des infrastructures injustifiées et perturbatrices, les Jeux de Rio ont imposé un coût humain. Pour faire de la place aux 32 installations sportives, au Village Olympique des athlètes, au centre de médias et de diffusion audiovisuelle, à l'espace vert des cérémonies et pour embellir le paysage environnant, le gouvernement de Rio a expulsé plus de 77 000 les habitants des bidonvilles ou des favelas depuis 2009, l'année où la ville a remporté l'organisation des Jeux. 
Les villes moins développées avec une infrastructure insuffisante doivent dépenser davantage pour répondre aux normes du CIO en matière de transports, de communications et d'hôtellerie. Davantage de villes développées disposent de l'infrastructure, mais pas nécessairement du terrain et risquent de perturber des secteurs d'activités prospères pour favoriser la réussite des Jeux. 

Jeux olympiques stratégiques 
NEW YORK – La Chine a longuement et durement bataillé pour accueillir les Jeux olympiques cet été ; des milliers de Chinois ont même dansé dans les rues en apprenant que Pékin était élu. Ce devait être une chance pour les Chinois de montrer au monde à quel point leur peuple et leur pays ont progressé. 
La Chine est sous le feu des projecteurs internationaux, pourtant, ce n’est pas le genre d'attention à laquelle elle s’attendait. Elle fait l'objet d'un examen international dans tous les domaines, allant de sa politique sur le Tibet, les droits de l'homme et la sécurité de ses produits à la valeur de sa monnaie, sa politique au Soudan et au réchauffement climatique. 
En effet, il est probable que plusieurs grands dirigeants, notamment le Premier Ministre britannique Gordon Brown, la Chancelière allemande Angela Merkel et le Secrétaire Général des Nations Unies Ban Ki-Moon, n'assisteront pas aux cérémonies d'ouverture. En outre, des politiciens américains de premier plan se sont prononcés en faveur du boycott ; tandis que d'autres chefs d'État, y compris le président français Nicolas Sarkozy, envisagent la possibilité de ne pas se déplacer. 
Certes, la Chine mérite les critiques dans maints domaines de ses politiques nationale et internationale. Cependant, il serait malavisé de lui tourner le dos, compte tenu de ce qu'elle a accompli jusqu’ici et du fait qu'une telle attitude risquerait de provoquer l’inverse de ce que souhaitent ses détracteurs. 
Sa croissance économique a été et demeure particulièrement remarquable ; elle a vu des centaines de millions de Chinois sortir de la pauvreté. Il faut donc considérer la croissance économique du pays comme l'une des plus grandes avancées vers la réduction de la pauvreté. 
Selon les statistiques officielles, plus de 85 000 protestations publiques ont eu lieu en 2005 (et depuis, sûrement encore plus chaque année) pour des questions telles que la corruption, la santé publique, l'environnement et l'exploitation du territoire. Même le récent tremblement de terre du Sichuan a témoigné des changements dans la politique chinoise – les appareils photo ont été autorisés ; les responsables, vus et entendus. 
Le pays a joué un rôle utile dernièrement en encourageant la coopération nord-coréenne pour limiter sa capacité nucléaire. Au Soudan, il a soutenu une résolution du Conseil de sécurité des Nations unies établissant une opération internationale et envoyé 315 soldats du génie chinois rallier la force ONU/Union africaine. 
Rien de cela n'excuse ni ne justifie les défaillances nombreuses et réelles de l'attitude chinoise sur son territoire ou à l'étranger. Toutefois, la réalité n'est pas unidimensionnelle. 
Pour participer et devenir actrice à part entière du système international, elle devra être intégrée dans les institutions mondiales. Les Chinois ont besoin de comprendre quels sont les avantages de l'intégration – et comment ils souffriraient de ne pas être l'un des pays qui modèlent et étayent les institutions internationales d'aujourd'hui. 
Nous devrions faire de l'intégration chinoise un intérêt personnel. À l'ère de la mondialisation, les questions mondiales exigent des réponses mondiales, qui ne peuvent être apportées si un pays de la taille, de la population et de la richesse de la Chine y prend une part active. 
Il serait judicieux de notre part de mettre un terme à ce qui n’a plus lieu d’être : un sommet annuel G-8 qui rassemble la plupart des grands dirigeants des pays industrialisés, mais exclut systématiquement la Chine (de même que l’Inde et le Brésil, d’ailleurs). 
Communisme et socialisme n’inspirent plus le soutien public comme avant ; pour autant, matérialisme et consumérisme ne peuvent se substituer aux libertés politiques et religieuses qui demeurent fort limitées ; et le nationalisme peut trop facilement remplir un vide. Cette voie est dangereuse : l'histoire nous a montré que les dirigeants qui permettent ou stimulent un nationalisme excessif se laissent facilement piéger. 
Les Chinois devront avancer dans ce sens par et pour eux-mêmes. Les personnes extérieures peuvent et doivent faire entendre leur avis, mais surtout en privé et sans dire ni faire quoi que ce soit qui risquerait de titiller le nationalisme même que nous voulons décourager. 
La Chine doit faire preuve de respect à l'égard des droits de l'homme et laisser les journalistes faire leur travail. Plutôt que de boycotter Pékin, les dirigeants mondiaux devraient se rallier aux Jeux olympiques et à ce qu'ils représentent. 


Le procès du « put Draghi » 
CAMBRIDGE – Au cours de l'été 2012, le président de la Banque centrale européenne, Mario Draghi, a promis de faire « tout ce qu'il faut » pour sauver l'euro, y compris l'achat de quantités « illimitées » des obligations souveraines en difficulté. Cette décision, qu’on a appelée par la suite le « put Draghi », avait presque immédiatement réduit les coûts d'emprunt pour l'Espagne et l'Italie, et est largement présentée comme ayant tiré d’affaire une zone euro au bord du gouffre – sans jamais utiliser les soi-disant « opérations monétaires sur titres ». 
Cela peut sembler un succès retentissant : la simple annonce du programme OMT était assez pour mettre fin à la crise existentielle de l'union monétaire. Mais, selon la Cour constitutionnelle allemande, la politique viole les traités de l'Union européenne – une décision que la Cour européenne de justice est en train d'examiner. 
Et pourtant, de manière fondamentale, le débat actuel sur les OMT perd de vue l’argument principal. Au lieu de demander si le mandat de la BCE lui permet d'intervenir dans une crise de la dette, les dirigeants européens devraient se demander s’il est souhaitable qu’elle intervienne. 
La position de la Bundesbank sur cette question est bien connue ; des conclusions remises à la Cour constitutionnelle qui ont fuité dans la presse l'an dernier déclaraient sans équivoque que « La BCE n’a pas pour devoir de sauver les Etats en crise ». Pourtant, il existe de bonnes raisons pour permettre à la BCE d’agir en tant que prêteur en dernier ressort. 
Après tout, une telle action ne fonctionne que rarement : les marchés l’anticipent et augmentent les taux d'intérêt pour compenser les prêteurs contre l'inflation attendue. Le résultat est généralement à la fois une forte inflation et des coûts d'emprunt élevés. 
Ce qui pire, selon cet argument, c’est que les anticipations de financement monétaire conduiraient les gouvernements à emprunter excessivement. Cela pourrait déclencher un cercle vicieux d’un endettement croissant et d'une inflation incontrôlable, avec des conséquences dévastatrices. 
Ce sont des arguments convaincants. Mais ils ne tiennent pas compte d'un facteur essentiel : le contexte historique. 
Si une crise de la dette résulte de la prodigalité et de la mauvaise gestion du gouvernement, plutôt que d'une défaillance du marché, il est vrai que la banque centrale ne devrait pas intervenir. Si, toutefois, la crise provient d'un défaut de coordination entre les investisseurs – lorsque chaque investisseur refuse de prolonger la dette du gouvernement, de peur que les autres fassent de même, conduisant à un défaut – la politique monétaire peut jouer un rôle important. 
En effet, en fixant un niveau plancher pour le prix de la dette souveraine et toute inflation l’accompagnant, l’intervention de la banque centrale réduirait la valeur réelle de la dette et en faciliterait le remboursement. En outre, comme l'annonce des OMT l’a démontré, une promesse crédible de recourir au financement monétaire dans le cas d'une telle crise peut l'empêcher de se produire en premier lieu – sans nécessiter d’action inflationniste. 
Sans l'implication de la banque centrale, la prophétie de panique des investisseurs serait auto-réalisatrice, provoquant une montée en flèche des coûts d'emprunt qui empêcherait le gouvernement de rembourser ses créanciers. En d'autres termes, interdire à la banque centrale d'intervenir en tant que prêteur en dernier ressort peut pousser des économies solvables dans une crise de la dette inutile, qui compromettrait la production et l'emploi. 
Dans ce contexte, le put Draghi était une action hautement défendable. Refuser de considérer tout financement monétaire et continuer à adhérer à une cible d'inflation stricte, aurait été beaucoup plus difficile à justifier. 
Bien sûr, une intervention de la banque centrale n’est pas la seule façon d'apaiser les crises auto-réalisatrices dans la zone euro. Les transferts fiscaux, au moyen desquels les pays de la zone euro s’engagent à fournir des fonds à leurs homologues en difficulté, pourraient aussi fonctionner. 
Les opposants à l'intervention de la banque centrale ont raison sur une chose : le financement monétaire comporte de graves risques. Afin de veiller à ce qu’il soit le moins risqué et le plus efficace que possible, il doit être utilisé principalement dans le cas de crises de la dette auto-réalisatrices. 
En termes de design institutionnel, il est donc optimal que la banque centrale confirme un fort engagement à maintenir l'inflation faible en temps normal et soit prêt à intervenir en cas de crise. L'utilisation des OMT par la BCE satisfait les deux critères. 

Mettre un terme à l’horreur syrienne 
Les images déchirantes de violences indicibles et aveugles à l’encontre des populations civiles ont choqué le monde entier. Selon les dernières estimations des Nations Unies, plus de 100 000 Syriens, parmi lesquels de nombreux enfants, auraient perdu la vie des suites du comportement criminel du régime de Bachar el-Assad. 
On dénombre aujourd’hui plus de deux millions de réfugiés syriens au sein des pays frontaliers, et plus de quatre millions de personnes déplacées au sein même de la Syrie. 
La honte de l’acceptation de l’impunité d’Assad et de ses sbires par la communauté internationale constitue une véritable tâche sur la conscience du monde. L’inaction des dirigeants occidentaux d’une part, et le soutien insensible, cynique et cavalier de la Russie et de la Chine en faveur d’Assad d’autre part, constituent des stigmates que ces États porteront à jamais. 
Le jeu de devinettes qui s’opère actuellement autour du contrôle international de l’arsenal chimique d’Assad pourrait s’avérer amusant s’il ne revêtait pas un caractère aussi ouvertement perfide. Bien qu’il ait permis au président américain Barack Obama de revenir sur une menace d’intervention militaire destinée à réagir à l’usage d’armes chimiques par le régime, il permet également à Assad de continuer de massacrer son peuple. 
Si le monde, et notamment le peuple américain, considère que la neutralisation des armes chimiques d’Assad permettra de mettre un terme au massacre perpétré par son gouvernement au préjudice d’innocents hommes, femmes et enfants, alors tout semblant de raisonnement sensé, de souci humanitaire, et de considération pour l’intérêt national semble avoir volé en éclats. 
Pourquoi formuler une telle déclaration lorsque celle-ci n’a vocation qu’à apporter chagrin et désespoir aux victimes, confort et répit au régime criminel ? La possibilité de réconcilier de telles contradictions m’échappe personnellement. 
N’oublions pas les récents attentats à la voiture piégée qui ont fait rage dans un quartier de Beyrouth contrôlé par le Hezbollah, ainsi que dans le nord de la ville de Tripoli. Si nous aspirons à ce que règne l’ordre, le Hezbollah devra être neutralisé, et les assassins envoyés par la Syrie pour faire disparaître l’ancien Premier ministre Rafik Hariri devront être traduits devant la justice. 
Le Royaume fournit une aide financière au Liban dans l’espoir de rebâtir un État plus fort et plus stable, ainsi que d’atténuer l’influence de l’Iran. Nous insistons depuis bien longtemps sur la nécessité de désarmer le Hezbollah, avons apporté notre aide au gouvernement via un soutien de près d’1 milliard $ en financements et crédits destinés à l’achat d’armes pour l’armée libanaise, et poursuivrons sur cette voie au cours de la décennie prochaine. 

Une Union de taille 
PARIS – Ces dernières semaines, l'idée d'instaurer une union bancaire européenne semble être devenue le dernier recours préconisé en tant que solution à la crise persistante de l'euro. Toutefois, quels que soient les avantages que présenterait une union bancaire – et ils sont nombreux – les propositions visant à l’établir soulèvent plus de questions qu'auxquelles il est actuellement possible de répondre. 
D'autres, notamment au sein de l'eurocratie de l'Union européenne de Bruxelles, y voient un nouveau pas en avant dans la construction d'un super-État européen. Inspirés par la sacro-sainte référence du traité de Rome à une « union sans cesse plus étroite », les théologiens de la Commission européenne considèrent chaque crise comme une opportunité de faire progresser leur agenda fédéraliste. 
Tout d'abord, une surveillance bancaire plus approfondie à l'échelle de la zone euro aurait pour vocation de renforcer l'intégration financière, de « réduire les déséquilibres macro-économiques, » et d’améliorer la conduite des politiques monétaires. La question de la manière dont un unique superviseur de l’UE réglerait le problème de ces déséquilibres n'est pas traitée, mais il s'agit très certainement d’un objectif louable. 
Ce troisième objectif pourrait être atteint pays par pays, mais il est sans doute vrai qu'un impôt bancaire général, ou qu’une taxe à l’échelle européenne sur les transactions financières, permettrait d'éliminer les distorsions en matière de concurrence. 
Comment atteindre ces nobles objectifs ? La Commission européenne a affirmé qu'une union bancaire à part entière devait reposer sur quatre piliers : un système unique de garantie des dépôts couvrants toutes les banques de l'UE (de la zone euro) ; une autorité de règlement et un fonds de règlement communs, au moins pour les banques d'importance systémique et pour les banques transfrontalières ; un superviseur européen unique pour ces mêmes banques ; ainsi qu'un système de règles uniformes dans la perspective d'une supervision prudentielle de toutes les banques en Europe. 
Quiconque a été impliqué dans la surveillance des opérations bancaires peut comprendre que ces quatre piliers exigeront une construction minutieuse. Une génération entière a été nécessaire à de nombreux pays pour développer leur propre système national. 
Les banquiers centraux d'Europe ont toujours été irrités par l'étroitesse du mandat conféré par le traité de Maastricht à la BCE en matière de politique monétaire. La surveillance des opérations bancaires n'a pas été incluse dans les objectifs de la BCE, bien que l'un des articles du traité charge le système des banques centrales européennes dans leur ensemble de la mission de contribuer à une surveillance efficace. 
Telle n'est pas la recommandation de la commission européenne, qui vient tout juste d'instaurer l'Autorité bancaire européenne. L'ABE est intimement liée à la Commission elle-même, qui la considère comme le candidat naturel à une mission plus élargie. 
Au cours des tractations politiques qui ont précédé la création de l'EBA (et de deux corps équivalents en matière de titres et d'assurance), il a été convenu que cette nouvelle autorité serait basée à Londres. Cela semblait logique à l'époque, mais cette logique disparaît si le rôle de l'EBA a vocation à être élargi. 
La deuxième question non résolue est celle de savoir comment parvenir à une union bancaire en termes juridiques. Un changement constitutionnel de cette ampleur nécessiterait normalement l'instauration d'un nouveau traité européen. 
De plus, il n'existe, chez les électeurs des pays qui requièrent un référendum sur la révision des traités, aucune garantie d’adhésion à un nouveau transfert de souveraineté. C'est pourquoi il est probable que l'on assiste, comme le veut la tradition de l'UE, à la construction d'une union bancaire qui aurait recours aux pouvoirs existants, tout en faisant l'impasse sur la question de la souveraineté et en évitant toute consultation de l'opinion publique. 
La dernière question consiste à s'interroger sur ce que signifierait une telle union bancaire de la zone euro pour le marché unique financier, et en particulier pour les pays de l'UE qui n’ont pas adhéré à la monnaie unique. La plupart d'entre eux l’accepteraient volontiers, dans la mesure où ces pays prévoient d'intégrer la zone euro au plus vite, en dépit des difficultés dont souffre celle-ci. 
Je crains que les Français et les Allemands aient désormais perdu patience auprès de ces pénibles Britanniques, et soient réticents à l'idée de conclure un accord. Et les politiciens britanniques eurosceptiques y voient une occasion de refaçonner les relations du Royaume-Uni avec l'UE ; car en effet, pour certains, il y a là une possibilité de négociation vers une porte de sortie. 
Dans la City, à Londres, les avis tendent en faveur d’un juste milieu, qui permettrait au Royaume-Uni de se cramponner aux avantages liés au marché unique, sans concéder de réglementation unifiée. Il sera difficile pour le pays de tirer cette épingle du jeu. 
Mais les conséquences d'un nouvel épisode de ce type dans la grande aventure du libre-échange en Europe pourraient être considérables, et, dans le cas où elles n’étaient pas gérées prudemment, pourraient conduire au retrait de la Grande-Bretagne. Les enjeux politiques sont élevés, ce que pourrait bien nous révéler l’issue de la situation. 

Une seule crise, un seul monde 
GENÈVE – Alors que la récession se propage à l’ensemble de la planète, les réseaux de production mondiaux nés de la mondialisation de l’économie connaissent aujourd’hui des réductions de la production et des suppressions d’emplois. Remettre à plus tard l’achat d’un manteau d’hiver aux Etats-Unis entraîne des pertes d’emplois en Pologne ou en Chine. 
La croissance du chômage et les baisses des ventes se répercutent ensuite sous forme de nouvelles pertes dans les dossiers de prêts des banques, affaiblissant d’autant un secteur financier déjà fort malmené. La conséquence de ce cercle vicieux est une montée de l’anxiété, du désespoir et de la colère, et la transformation d’une crise financière en une crise économique et humaine. 
Tenter de sauver le secteur financier sans soutenir parallèlement la relance en termes d’entreprises, d’emplois et de pouvoir d’achat des ménages ne donnera rien. Ce qu’il faut est un plan de relance à l’échelle mondiale pour contrebalancer la chute de la demande des consommateurs. 
Les Etats-Unis aussi sont en mesure d’agir, en partie parce que le dollar reste la principale monnaie de référence. Les taux d’intérêt bas signifient que la dette additionnelle créée par l’emprunt public restera dans les limites du raisonnable. 
De plus, si le plan de relance est couronné de succès et permet une reprise économique rapide, l’accroissement du revenu ainsi dégagé pourrait largement compenser l’augmentation de la dette. À cause de la chute du prix des denrées de base et d’une surcapacité de production, il n’existe pas de danger d’inflation à court terme, même si une partie du plan de relance est financée directement par les banques centrales. 
Plusieurs pays ont déjà annoncé des mesures dans ce sens, mais il faudra encore évaluer ce qu’elles représentent en réalité au total. Certains plans de relance sont basés sur la mise en circulation d’argent frais, tandis que d’autres correspondent à des engagements antérieurs. 
La relance de l’économie doit se faire de préférence en augmentant les dépenses de l’État plutôt que par le biais de réductions d’impôts par exemple, parce que les consommateurs inquiets pourraient être tentés d’épargner au lieu de dépenser. L’endettement et l’inflation poseront un problème à moyen terme, et il est donc essentiel que le paquet fiscal encourage la productivité, la croissance et la durabilité sur le long terme. 
Nous devons également garder à l’esprit le fait que le peu de croissance de l’économie mondiale sur 2009-2010 aura surtout lieu dans les pays en développement. Des politiques pour soutenir leur croissance contribueront grandement à améliorer les perspectives des économies avancées. 
Chaque pays peut espérer que les autres stimulent la demande tandis qu’il conserve sa marge de manœuvre fiscale, comptant ainsi sur les exportations comme moteur de la relance. Chaque pays peut aussi être tenté par des mesures protectionnistes, pour tenter de préserver les emplois au détriment des importations. 
Les mesures prises dans un pays pour maintenir l’industrie à flot peuvent apparaître comme une concurrence déloyale à d’autres pays. La solution ne consiste pourtant pas à laisser la faillite de l’industrie automobile mondiale aggraver la récession. 
La solution est de coordonner un plan de relance global, qui crée les conditions d’une relance économique basée sur une nouvelle génération de véhicules à faible émission de carbone et sur des emplois verts. Les pays souverains auront bien sûr le mot final sur leurs plans de relance, mais une coordination globale améliorera l’efficacité des mesures prises par chacun. 
Étendre la couverture sociale aux plus vulnérables aura probablement des effets multiplicateurs positifs, étant donné que ce sont les plus pauvres qui ont le plus besoin de dépenser. Des programmes de formation, notamment pour les emplois verts, doivent être fortement développés. 
Le crédit doit être accessible aux petites entreprises, qui emploient l’essentiel des travailleurs dans le monde tout en ayant le moins facilement accès au crédit. Le dialogue social doit être développé pour gérer les crises et rétablir la confiance. 
Le Fonds monétaire international et les banques centrales doivent augmenter la circulation de liquidités de manière coordonnée, sous forme de crédit à court terme aux économies émergentes qui souffrent aujourd’hui d’une interruption des flux de capitaux et d’une baisse des exportations. La Banque mondiale doit de son côté accroître ses prêts aux programmes de dépenses en faveur de la croissance dans les pays en développement. 
Des progrès tangibles doivent par ailleurs être réalisés dans les négociations mondiales sur le commerce pour indiquer clairement que l’économie mondiale restera ouverte. Parallèlement à la mise en place de ces mesures de relance, le monde doit aussi se préoccuper de la création des institutions pour le XXIème siècle. 
Toute crise présente également des occasions. Cette crise-ci a démontré que les destins de tous les pays du monde sont liés. 

Une forêt, deux tigres 
Lorsque le gouvernement japonais a décidé récemment d’ignorer les protestations chinoises et d’autoriser l’ancien président de Taïwan, Lee Teng-hui, à se rendre au Japon, la Chine s’est répandue en invectives contre son voisin, menaçant même de représailles. Ce différend est caractéristique de l’extraordinaire vague anti-japonaise qui déferle en Chine depuis 2003. 
Le public chinois a réagi avec fureur à des photos sanglantes. Sur Internet, une pétition exigeant que le gouvernement japonais résolve complètement le problème des armes chimiques a rapidement recueilli un million de signatures, tandis que des forums de discussion étaient envahis par des insultes anti-japonaises. 
Les commentaires hauts en couleur de la presse chinoise ont déclenché un autre éclat de furie vertueuse, jouant sur l’image – longtemps étouffée sous Mao - de la Chine femme violée. Le jour du 72e anniversaire de l’incident de Mukden en 1931, à l’origine de l’occupation de la Mandchourie par les Japonais, 90 % des Chinois répondant à un sondage sur Internet pensaient que les hommes d’affaires japonais avaient eu l’intention d’humilier la Chine. 
Le mois suivant, au cours d’une fête organisée par l’Université du Nord-Ouest à Xian, trois étudiants et un enseignant japonais se sont livrés à une parodie, se pavanant sur une scène avec des soutiens-gorge rouges sur leurs t-shirts. Ce sketch, apparemment humoristique au Japon, a été perçu comme obscène et injurieux. 
Ensuite, en août dernier, pendant la Coupe d’Asie de football, des supporters chinois à Chongqing, Jinan, et Beijing ont lancé des insultes aux joueurs japonais, et des bouteilles sur le bus qui les transportait. Lors de la finale à Beijing, remportée par le Japon, des supporters chinois auraient scandé “A mort !” et “Qu’on les décapite au sabre !” 
Les relations sino-japonaises ont souffert de nouveau quand, mi-novembre, un sous-marin nucléaire chinois a fait incursion dans les eaux territoriales japonaises, et quand le Premier ministre chinois Wen Jiabao a rejeté l’invitation au Japon de son homologue Junichiro Koizumi. 
Les Chinois ne pouvaient donc pas faire face aux injustices infligées par l’impérialisme occidental et japonais. Aujourd’hui en revanche, ils constatent les atrocités commises pendant le “siècle d’humiliation” qui a pris fin avec l’avènement du régime communiste en 1948, et leur colère longtemps refoulée est en train de resurgir. 
La colère contre le Japon trouve une justification éthique, née d’un sentiment d’injustice face à l’impertinence du “petit frère” japonais : la défaite chinoise et l’humiliation du Traité de Shimonoseki en 1895, les “21 Demandes” de 1915 et les horreurs de la seconde guerre mondiale comme le massacre de Nanking. La complexité et la profondeur de cette animosité contribuent à la faire durer et la distinguent d’autres sentiments xénophobes, plus passagers et contradictoires, comme celui que les Chinois nourrissent parfois à l’égard des Américains. 
Alors que le Parti exploite le nationalisme pour maintenir l’unité de la Chine, cette hostilité se fait plus virulente, et les dirigeants politiques sont de plus en plus dépendants de l’opinion nationaliste pour définir leur politique étrangère à l’égard du Japon. En conséquence, les Japonais s’inquiètent de l’essor de la Chine et craignent des représailles pour les agressions commises par leur pays pendant la guerre. 
Des nationalistes japonais soutiennent que leur pays devrait réviser sa constitution pacifiste et renforcer ses capacités militaires, peut-être même sur le plan nucléaire, pour répondre par exemple aux menaces provenant de Corée du Nord. L’éventualité d’une course aux armements entre la Chine et le Japon est de plus en plus concrète. 
Les optimistes rétorquent que la Chine et le Japon peuvent coopérer, et servir de “double moteur” du développement asiatique. Pour le spécialiste des questions japonaises Feng Zhaokui, les relations sino-japonaises devraient être marquées par une coexistence entre coopération et conflit. 
Avec un peu de chance, Feng Zhaokui a raison. Dans le cas contraire, on pourrait assister à l’apparition d’une nouvelle fracture politique dangereuse dans l’Est de l’Asie. 



Un monde, une Europe 
PARIS – Les G-8, G-5, G-20, G-2, G-3, et aujourd’hui le G-14 (le G-8 plus le G-5 plus l’Égypte) : jamais les « mathématiques » du monde n’ont semblé plus complexes et déroutantes. 
Ce fut un effort méritoire qui intervenait trop tôt. Le Nord industrialisé n’était pas encore prêt à accepter le poids croissant des puissances émergentes et la nécessité d’établir un nouvel équilibre entre le Nord et le Sud, l’Ouest et l’Est. 
Il est encore trop tôt pour affirmer avec certitude qu’un changement véritable interviendra. Ce qui est par contre certain est qu’un rééquilibrage entre le Nord et le Sud doit débuter par une évaluation honnête et réaliste de la position effective de l’Europe dans le système multilatéral mondial. 
Il y a actuellement à la fois trop et trop peu d’Europe, ou pour le dire différemment, trop de pays européens sont représentés dans les principaux forums mondiaux, avec trop de voix. Mais en termes de poids et d’influence, il n’y a pas assez d’Europe unie. 
Au début des années 1980, un ancien ministre français des Affaires étrangères, Jean-François Poncet, avait suggéré que la France et la Grande-Bretagne renoncent à leurs sièges au Conseil de sécurité des Nations unies au profit d’un siège unique de l’Union européenne. Ainsi, l’Allemagne ne chercherait plus à obtenir un siège, l’Italie ne se sentirait plus marginalisée et l’identité internationale de l’Europe aurait été renforcée de manière spectaculaire. 
Ni la France, ni la Grande-Bretagne n’étaient prêtes à renoncer à ce symbole de leur statut international de puissance nucléaire. Elles le sont probablement encore moins aujourd’hui, si cela devait se faire au nom d’une Union plus impopulaire que jamais, en particulier dans les îles britanniques. 
Mais soyons raisonnables : la présence absurde de l’Italie dans le G-8, ainsi que la non-appartenance officielle de pays comme la Chine, l’Inde et le Brésil, ne sont plus tenables ou acceptables. Et pourtant, à cause de ces anomalies, l’Europe souffre d’un grave déficit de légitimité et de présence au plan international. 
Bien sûr, les États-Unis ne peuvent être comparés à une Union qui est encore loin d’être un jour des Etats-Unis d’Europe. Mais si le contraste est aussi marqué entre le continent du « Oui, nous le pouvons » et celui du « Oui, nous devrions », c’est pour des raisons que les Européens refusent d’affronter ou même de discuter. 
Alors qu’Obama a été élu en grande partie grâce à son charisme, il est probable que Barroso se succédera à lui-même précisément en raison de son manque de charisme, parce qu’il est capable de dire si peu en tant de langues. Mais pour les chefs d’État européens qui ne voudraient pour rien au monde avoir à faire à un nouveau Jacques Delors, ou un homme avec des idées bien arrêtées, un politicien insignifiant comme Barroso est l’homme de la situation. 
Le revers de la médaille est que l’UE paie l’anonymat bureaucratique de ses dirigeants au prix fort. Un processus d’aliénation et d’indifférence croissantes est à l’œuvre entre l’Union et ses citoyens, illustré par le faible taux de participation aux dernières élections européennes. 
Une voix européenne forte, comme celle de Nicolas Sarkozy durant la présidence française de l’UE, peut faire une différence, mais pour six mois seulement et au coût de renforcer les sentiments nationalistes des autres pays européens contre la manifestation de la « fierté gauloise ». 
Ils doivent transformer une nécessité en une occasion. Il est toutefois clair qu’une voix européenne unique au sein des institutions multilatérales internationales paraît plus irréaliste que jamais : qui le souhaite, à l’exception possible des plus petits États membres ? 
Sous sa forme actuelle, l’Europe existe en tant qu’acteur économique, mais pas en tant qu’acteur politique international. Si les Européens se fixaient pour objectif de s’exprimer d’une seule voix, de n’avoir qu’un seul représentant auprès des nombreuses institutions internationales – à commencer par le Conseil de sécurité – ils seraient davantage pris au sérieux. 
Certains critiques seront prompts à dire qu’une telle démarche est prématurée. Il y a vingt ans, juste après la chute du Mur de Berlin, on pouvait dire « je désire si ardemment l’Europe que je suis prêt à accepter qu’il n’y ait qu’une Allemagne » - une évolution révolutionnaire quand on pense à la célèbre confession de l’écrivain français François Mauriac « J’aime tellement l’Allemagne que je suis heureux qu’il en ait deux ». 
Dans le contexte de la mondialisation actuelle, avec le rôle croissant que jouent les puissances émergentes et le déclin relatif de l’Occident, la seule Europe qui sera prise au sérieux est une Europe capable de parler et d’être perçue comme une entité unique. 

Des technologies qui sauvent des emplois 
Des gros titres terribles nous annoncent que la montée des robots va rendre obsolète la totalité des certaines catégories socio-professionnelles. Mais ce fatalisme suppose que nous sommes incapables de maîtriser ce que nous créons afin d'améliorer notre vie et au premier chef, nos emplois. 
Les plates-formes numériques ont déjà transformé de nombreux secteurs de l'économie. Les marchés en ligne créés par Amazon et Alibaba, par exemple, ont remodelé le paysage de la vente au détail, en changeant en partie l'aspect local des marchés de la vente au détail. 
En créant des marchés du travail régionaux, nationaux voire mondiaux, elles permettent aux employeurs de puiser dans des réservoirs de talents plus importants et de connecter les demandeurs d'emploi à un univers de possibilités plus large. De cette façon, elles ont transformé la recherche d'emploi traditionnelle et approchent à présent de de la masse critique nécessaire pour influencer le nombre d'emplois. 
Ces plates-formes peuvent prendre plusieurs formes. Des sites Internet comme LinkedIn, Monster.com et Indeed.com (qui font correspondre des individus à des employeurs qui cherchent à pourvoir des emplois traditionnels), mobilisent déjà plusieurs centaines de millions d'utilisateurs, plusieurs des principales entreprises leaders mondiales et produisent une partie de l'impact économique. 
Les plateformes numériques rendent les marchés plus transparents et plus efficaces, ce qui est exactement le genre de perturbation dont les marchés du travail ont actuellement besoin. Dans de nombreux pays, 30% à 45% de la population active est au chômage, inactive ou seulement à temps partiel. 
Les problèmes proviennent du fait que les marchés du travail actuels fournissent des signaux bruts, partiels et géographiquement limités au sujet de leur demande de compétences. En conséquence, projeter un parcours d'éducation, de formation et de carrière implique de nombreuses conjectures. 
Cette dynamique pourrait être particulièrement importante en Europe, où les perspectives d'emploi diffèrent radicalement entre les pays (et entre les régions au sein des pays) et où de nombreuses personnes se sentent prises au piège dans des économies locales stagnantes. Il est peu probable que quelqu'un se déplace de l'Espagne au Swaziland, même pour un emploi de rêve : mais cette personne pourrait accepter un meilleur poste à quelques centaines de kilomètres de distance. 
En même temps, en mettant en relation la bonne personne et le bon emploi, ce type de plates-formes peut amplifier la productivité. 
Selon une étude de recherche récente de McKinsey Global Institute, elles pourraient faire augmenter le PIB mondial de 2,7 mille milliards de dollars par an d'ici 2025. Cela revient à ajouter un second Royaume-Uni à l'économie mondiale. 
Une grande partie de l'impact des plates-formes de recrutement en ligne provient de l'utilisation de la technologie pour combler les asymétries d'information qui nuisent aux performances du marché du travail. Dans le passé, ces lacunes n'ont été que partiellement comblées par des signaux qui transmettaient des informations utiles. 
Avec des données augmentées, les entreprises peuvent utiliser l'analytique prédictive pour identifier le candidat le mieux placé pour une fonction donnée. Les demandeurs d'emploi peuvent améliorer leur profil en matière de diplômes et d'historique d'emploi, en ajoutant des échantillons de leur travail et des lettres de référence des leurs collègues et clients, afin de transmettre plus efficacement leur valeur potentielle aux employeurs. 
En outre, les plates-formes qui regroupent les commentaires anonymes d'employés actuels et passés donnent aux individus une meilleure idée sur le travail dans une entreprise donnée, ainsi que sur le salaire auquel ils peuvent et doivent prétendre. Comme la satisfaction des employés est diffusée plus largement, les entreprises subissent des pressions pour assurer de bonnes conditions de travail, dans le but de recruter les talents dont elles ont besoin. 
Jusqu'à présent, les grands gagnants de cette évolution ont été les professionnels formés et qualifiés dans les économies avancées. En fait, la plupart des ingénieurs et des développeurs de logiciel recherchés n'ont même pas besoin de postuler : les entreprises recrutent en ce moment de plus en plus de candidats « passifs », ce qui oblige parfois les employeurs à augmenter les salaires des employés qu'elles veulent retenir. 
Maintenant que les employeurs disposent de nouveaux outils pour le recrutement et l'évaluation, ils peuvent trouver que les employés peu qualifiés sont plus faciles à remplacer, ce qui peut aggraver à court terme les inégalités de revenus. Cependant à plus long terme, on pourrait concevoir un meilleur système global pour l'évolution des qualifications : un système essentiel pour faciliter la mobilité ascendante. 
Sous cet aspect, on peut y trouver un nouvel avantage. Comme les résultats de carrière associés à des institutions spécifiques et à des programmes universitaires deviennent plus transparents, les prestataires de formation et d'éducation seront davantage responsables de la préparation de leurs étudiants à une vie prospère et productive. 
Alors que les abonnements mondiaux à des smartphones devraient atteindre les huit milliards d'ici 2025, les plates-formes de recrutement en ligne disposent d'un énorme espace pour se développer dans de nouvelles régions et dans de nouveaux secteurs. Comme ces technologies continuent d'évoluer, elles peuvent changer le monde du travail à un point que nous pouvons à peine imaginer actuellement. 


Mesurer la liberté d'Internet 
ROME – L'année dernière, au cours d'une vague de manifestations politiques meurtrières en Éthiopie, le gouvernement a bloqué plus de 15 sites Internet de médias ainsi que WhatsApp, l'application de tchat sur smartphone. Des sites soutenant la liberté d'expression et les droits des LGBTQ+, ainsi que ceux qui proposent des outils de contournement de la censure, comme Tor et Psiphon, ont également été supprimés. 
Tout cela a été découvert grâce à l'utilisation d'un logiciel appelé ooniprobe, conçu pour mesurer et pour détecter la censure sur les réseaux et sur Internet. Ooniprobe a été développé il y a plus de cinq ans par l'Observatoire ouvert des interférences réseau (OONI), avec lequel je collabore, afin d'accroître la transparence, la responsabilité et la surveillance de la censure sur Internet. 
Ces utilisateurs contribuent à la collecte de millions de mesures du réseau, qui sont toutes publiées sur OONI Explorer, sans doute la plus grosse ressource accessible au public sur la censure d'Internet. Grâce à leur utilisation d'ooniprobe, nous avons découvert l'ampleur de la vague de censure de l'année dernière en Éthiopie, ainsi que les détails de nombreux autres cas de censure ailleurs dans le monde. 
En Ouganda, des groupes locaux ont utilisé ooniprobe au cours des dernières élections législatives, lorsque le gouvernement a bloqué les médias sociaux. Les données de mesure du réseau ooniprobe ont non seulement confirmé l'action du gouvernement, mais elles ont également permis de découvrir les sites qui ont été bloqués et les différentes méthodes utilisées par les fournisseurs d'accès Internet (FAI) pour mettre en œuvre la censure. 
Face à des accusations selon lesquelles il avait transféré près de 700 millions de dollars appartenant au fonds d'investissement public 1MDB vers ses comptes bancaires personnels, le Premier ministre Najib Razak a tenté de bloquer des agences de presse et des blogs qui publiaient des articles sur le scandale. C'est le logiciel de mesure du réseau d'ooniprobe qui a permis à des groupes de la société civile malaisienne de recueillir des données qui ont servi de preuve du blocage. 
Bien sûr, la censure ne s'exerce pas toujours pour protéger les puissants : elle peut également être utilisée pour renforcer les normes sociales et culturelles. En Indonésie, par exemple, la faible tolérance à l'égard de l'homosexualité peut avoir joué un rôle dans le blocage de nombreux sites Internet LGBTQ+, même si le pays ne restreint pas officiellement les droits des personnes LGBTQ+. 
En Thaïlande au cours des trois dernières années, les FAI ont bloqué l'accès à un certain nombre de sites perçus comme étant offensants à l'égard de la famille royale du pays. Mais dans ce cas, il existe une justification légale : l'interdiction stricte en Thaïlande à l'encontre du crime de lèse-majestéprotège les plus importants membres de la famille royale contre les insultes ou les menaces. 
Pourquoi par exemple un site de rencontres en ligne a-t-il été bloqué en Malaisie ? Dans certains pays, les FAI semblent censurer les sites selon leur propre initiative. 
Avant ooniprobe, une censure de ce type était difficile à détecter, ce qui entraînait un manque de responsabilité, par lequel les gouvernements et les FAI niaient souvent toute sorte de participation de leur part. Même dans les cas où les gouvernements annoncent des listes officielles de sites bloqués, ils peuvent laisser certaines cibles de côté. 
Avec ooniprobe, les usagers ont la possibilité de révéler la censure d'Internet : ils peuvent également apprendre d'importants détails sur la manière, le moment, le lieu et les personnes par qui la censure est mise en œuvre. Le Web-Connectivity test de l'OONI vise par exemple à examiner si l'accès à des sites Internet est bloqué par l'altération du DNS, par le blocage d'un TCP/IP, ou par un proxy HTTP transparent. 
D'autres tests d'ooniprobe sont conçus de façon à évaluer l'accessibilité des applications de tchat (par exemple WhatsAppp, Telegram et Facebook Messenger), au sein des réseaux, ainsi que celle des outils de contournement de la censure, comme Tor, Psiphon et Lantern. OONI fournit également des tests de logiciels qui permettent de découvrir la présence de systèmes (« middle boxes) » qui pourraient être responsables de censure ou de surveillance. 
Les avocats peuvent utiliser des données de l'OONI pour évaluer la légalité de la censure d'Internet dans leur pays et ont la possibilité de les présenter comme preuve devant les tribunaux. Les journalistes, les chercheurs et les militants des droits de l'homme peuvent également en utiliser les données pour renseigner leur travail. 
Les données d'OONI peuvent aider à enrichir le discours public sur la légalité, la nécessité et la proportionnalité de la censure d'Internet. Cela en fait donc un outil essentiel de la sauvegarde des droits de l'homme sur Internet et au-delà. 

Le retour incertain de l'or noir 
CALGARY – Alors que la croissance reprend un peu partout, les pays producteurs de pétrole espèrent que le récent bond du prix du baril va se prolonger. Pour que cet espoir se concrétise, il faudra non seulement qu'ils gardent la main sur la production, mais que les facteurs qui échappent à leur contrôle (la production de gaz de schiste et la valeur du dollar) jouent en leur faveur. 
Il y a tout juste 3 ans, le cours du baril dépassait les 100 dollars. Mais début 2016 il a dégringolé à 30 dollars en raison de la faiblesse de la demande, de la montée des sources d'énergie alternative (notamment le gaz de schiste et le gaz naturel aux USA) et du nouveau paradigme de production de l'OPEC qui sous la houlette de l'Arabie saoudite ne veut plus jouer le rôle de "swing producer" [producteur qui peut augmenter ou diminuer rapidement sa production]. 
Ensemble, tous ces pays ont décidé d'un prix plancher à partir duquel le prix du pétrole pourrait rebondir. Avec la reprise de la croissance et l'émergence d'incertitudes géopolitiques susceptibles de limiter la production dans certains pays, le prix du baril a rebondi au-dessus de 60 dollars. 
La phase actuelle de croissance mondiale est particulièrement favorable à la hausse du prix de l'or noir (et des autres matières premières) parce qu'elle est synchronisée et s'autoentretient de plus en plus. Elle est alimentée par la reprise simultanée dans les pays européens d'importance systémique, au Japon, aux USA et dans les pays émergents. 
Cette dynamique pourrait redoubler d'intensité, notamment si les mesures favorables à la croissance aux USA et le redressement endogène en Europe s'appuient sur des réformes structurelles, une meilleure gestion de la demande et une meilleure coordination internationale. 
Cette tendance rend encore plus problématique la coordination avec les pays producteurs non membres de l'OPEC. Si l'on ajoute à cela la montée en puissance des sources d'énergie alternative (essentiellement le gaz de schiste), encore stimulée par le prix élevé de l'or noir, la tendance haussière due à la demande se trouve annulée, voire inversée. 
Néanmoins, s'ils en ont la volonté, avec quelques modifications mineures de leur contrat, les membres de l'OPEC devraient parvenir à maintenir leur discipline collective. Mais les pays non membres auront peut-être plus de difficulté à s'y plier. 
Pour éviter cela, il faudrait que l'Europe et le Japon continuent à dépasser les attentes du marché, surtout comparés aux USA. Par ailleurs, il faudrait que la Banque centrale européenne et la Banque du Japon resserrent leur politique monétaire (notamment en diminuant davantage leurs achats d'actifs financiers à grande échelle) plus rapidement que ce à quoi s'attendent les marchés. 
Il faut aussi compter avec le défi que représente l'augmentation de la production de gaz de schiste. Or les pays pétroliers ne pourront pas faire grand chose face à la réaction probable des pays producteurs de gaz de schiste en cas de hausse des prix. 
Aussi les pays pétroliers feraient-ils bien de considérer la hausse récente du cours du baril comme une aubaine momentanée et non comme une situation qui va perdurer - ni même (sauf en cas de crise géopolitique) comme une tendance qui va se renforcer. Autrement dit, ils doivent résister à la tentation d'utiliser la hausse de leurs revenus pétroliers pour de nouvelles dépenses appelées à se renouveler. 

La mort de l'OPEP 
L'Arabie Saoudite l'a tuée. L'OPEP n'est plus qu'un zombie édenté, qui attire l'attention, mais sans avoir d'impact sur les vivants. 
Peu de personnes ont remarqué la disparition de l'OPEP pour une raison simple : c'est qu'elle n'a jamais véritablement eu l'impact qu'elle était censée avoir selon l'opinion commune. Elle n'a jamais été réellement un cartel doté d'un pouvoir de marché monopolistique. 
Il reste le principal producteur sur les marchés pétroliers mondiaux et ses décisions politiques et économiques donnent le ton de l'économie énergétique mondiale. Cet impact va prendre de l'ampleur si le Royaume ressuscite Arab Light comme le brut de référence mondial. 
Bien sûr, de nouveaux acteurs dans le jeu de la production d'énergie pourraient éventuellement mettre à mal l'Arabie saoudite. Mais jusqu'à présent le Royaume a réussi à éviter les blessures graves. 
Le Bassin Atlantique a eu un surplus de pétrole (une production supérieure à sa consommation), pour la première fois en un demi-siècle, alors que le Bassin Pacifique est devenu la seule décharge de brut. La hausse rapide de production nationale de gaz de schiste a entraîné une perte importante parts de marché aux États-Unis, chez certains membres de l'OPEP comme l'Algérie, l'Angola et le Nigeria. 
L'Algérie, l'Angola et le Nigeria ont exporté vers les États-Unis, une sorte de brut léger non sulfuré comparable à l'huile de schiste. De nombreuses raffineries américaines sont pourtant toujours orientées vers les types de bruts plus lourds et plus acides que le pays importe du Moyen Orient. 
Au contraire, elle a perdu des parts de marché parmi les plus gros importateurs de pétrole en Asie, qui ont augmenté leurs achats de brut ouest-africain (détournés des États-Unis). Fait peut-être encore plus douloureux, le Royaume a perdu de substantielles parts de marché en Chine au profit de la Russie. 
La Chine a profité du désespoir du Kremlin pour s'assurer des tarifs extrêmement bas sur les ressources énergétiques russes. Cependant une fois la porte vers l'Asie ouverte, les entreprises russes ont saisi l'opportunité d'entrer sur les marchés en aval de l'Inde et de l'Indonésie : deux pays essentiels à la stratégie propre aux Saoudiens. 
Au cours des deux dernières années, l'Arabie saoudite a clairement faire comprendre sans détour qu'elle ne cèderait pas facilement sa part de marché, à personne. Elle a mené une campagne pour récupérer son ancienne position, non seulement sur le brut, mais aussi sur les produits pétroliers, les gaz naturels et liquides, ainsi que sur les produits pétrochimiques. 
Mais sa stratégie pour affirmer sa position dominante sur les marchés mondiaux de l'énergie a évolué au fil du temps, afin de s'adapter aux nouvelles données économiques et aux circonstances politiques. En fin de compte, l'Arabie saoudite a entraîné tous les pays de l'OPEP dans la guerre des prix. 
Mais l'Iran, comme la Russie, avait perdu des parts de marché considérables du fait des sanctions occidentales : elle a donc purement et simplement refusé de réduire sa production. Les producteurs qui ont perdu des parts de marché aux États-Unis ne réduiront pas non plus leur production. 
L'OPEP est en effet une organisation qu'elle avait imposée au monde lors du premier embargo sur le pétrole arabe en 1973 et qu'elle a depuis été utilisée comme bouclier dans ses politiques pétrolières. Avec la révolution du gaz de schiste américain qui rend l'OPEP inutilisable, l'Arabie saoudite a décidé qu'il ne lui sert plus à rien de maintenir sa créature en vie. 
Mais cela ne signifie pas qu'il n'y a aucun espoir pour la coopération énergétique. L'Arabie saoudite poursuit actuellement une évolution majeure dans ses politiques étrangères, économiques et énergétiques, notamment par la privatisation imminente d'une partie d'Aramco, sa compagnie nationale pétrolière, qui se prépare à développer sa capacité de raffinage. 
Tout cela donne à penser que la concurrence sur les marchés de l'énergie pourrait bien se déplacer du pétrole brut vers les produits raffinés. Cela peut créer de nouvelles opportunités de coopération : les producteurs ayant une grande capacité de stockage et de raffinage pourront acheter des surplus de pétrole à des producteurs dépourvus de ces capacités. 
Une évolution de la concurrence sur le brut vers la concurrence sur les produits pétroliers risque d'avoir de profondes répercussions sur les marchés mondiaux du pétrole et sur les secteurs connexes, comme le transport maritime. En fin de compte, cela a de très grandes chances d'augmenter l'efficacité globale du marché du pétrole et de renforcer la capacité des producteurs en vue de contrebalancer l'instabilité du marché. 

Faire des données ouvertes une réalité 
NEW YORK – La notion de données ouvertes est à présent le courant de pensée majoritaire. Pourtant en dépit des avantages de grande envergure du partage libre des données, il reste encore beaucoup de chemin à faire avant que cela ne devienne une pratique courante. 
Les éditeurs universitaires ont également adopté les données ouvertes et les différentsjournaux savants ont établi des politiques qui encouragent, s'attendent à ou même exigent de partager des données. 
Mais la pratique réelle de partage des données stagne. Dans le rapport de 2017 de Figshare sur les données ouvertes, 60 % des 2 300 chercheurs interrogés ont déclaré avoir partagé leurs données « fréquemment ou parfois, » mais seulement 20-30 % les ont partagées « fréquemment. » 
Une autre étude récente sur 1 200 chercheurs a trouvé que « moins de 15 % des chercheurs partagent des données dans un référentiel de données. » L'ouverture des données n'est certainement pas le défaut dans mon domaine, les sciences sociales. 
Mais ne vous y trompez pas : une exigence de partage des données est essentiellement un bâton. Il en va de même de la copie, l'autre argument le plus généralement cité en faveur du partage de données. 
Naturellement, la copie des études est cruciale et la science est actuellement infestée par une crise de la reproductibilité. Mais dans un sondage de 2016, effectué sur 4 600 chercheurs, seulement 31 % de chercheurs ayant partagé des données ont déclaré avoir été motivés par « la transparence et la réutilisation. » 
Les principales raisons pour lesquelles les chercheurs hésitent à partager leurs données, selon le même sondage, concernent des questions de propriété intellectuelle ou de confidentialité, les craintes des fausses interprétations ou les abus sur leurs travaux, ou les craintes que leur recherche soit réutilisée. Étant donné le modèle « publier ou mourir » qui définit les carrières universitaires et l'environnement de financement concurrentiel pour tous les scientifiques, les individus bénéficient davantage du fait de « détenir » les données sur lesquelles se fondent leurs publications, plutôt que du partage de leur travail. 
Le nombre de citations dans trois des plus grandes revues en libre accès (Data in Brief, Biodiversity Data Journal et Scientific Data) ont connu une hausse de trois en 2012 à 1 028 en 2016. Une autre « carotte » est que le partage de données maximise le retour sur investissement pour le chercheur et le donateur. 
Le partage de données pourrait résoudre ce problème. De même, pour une évaluation randomisée en Zambie sur laquelle j'ai travaillé, mes collègues et moi-même avons rassemblé des données sur approximativement 2 500 adolescents et jeunes adultes. 
Cependant si nos données inutilisées étaient disponibles et ouvertes à tous, nous pourrions attirer de nouveaux collaborateurs pour retourner vers ce projet - et produire potentiellement des analyses plus fortes. 
Non content de contribuer à l'accélération du progrès, la collaboration soutenue par le partage des données stimule la capacité à s'assurer un financement nécessaire, parce que les donateurs sont attirés par les travaux interdisciplinaires et innovants. 
Pourtant, pour tirer le meilleur parti du partage des données, les donateurs devraient également changer de mentalité et investir davantage dans la collecte et la gestion de données de qualité durant la réalisation du projet et soutenir le financement lors de la curation et l'analyse continue des ensembles de données. Il faut accorder aux chercheurs du temps et des ressources proportionnées pour qu'ils puissent tirer le meilleur des données qu'ils rassemblent, afin de les laisser discerner les histoires plus profondes que les preuves leur indiquent. 
Tôt dans ma carrière en tant que chercheur au NIH, j'ai eu la chance d'avoir accès aux multiples ensembles de données internes des chercheurs du NIH et de l'Université Johns Hopkins, où j'ai passé deux ans à diriger des analyses secondaires selon divers paramètres. 
Au-delà de meilleures incitations pour les chercheurs et les donateurs, une évolution fondamentale dans la culture de la science est nécessaire pour accélérer le progrès scientifique et plusieurs initiatives prometteuses sont en cours. Par exemple, le Center for Open Sciencefavorise l'ouverture, l'intégrité et la reproductibilité de la recherche académique. 
La Berkeley Initiative for Transparency in the Social Sciencesfournit des données ouvertes et une formation en recherche transparente, afin de renforcer l'intégrité de la recherche et des preuves utilisées dans l'élaboration de la politique. 
Le prix Cochrane-REWARD entend maximiser l'utilisation du financement de la recherche, où un montant estimé à environ 170 milliards de dollars est gaspillé tous les ans. Tandis que ces initiatives franchissent certains obstacles sur la voie des données ouvertes, davantage d'efforts sont nécessaires pour s'assurer que les chercheurs disposent de l'élément moteur dans le partage des données.Le Girl Innovation, Research, and Learning Center, un centre mondial de recherche pour adolescents au Population Council que je dirige, construit le plus grand Adolescent Data Hub, un portail mondial unique où les chercheurs, les organismes et d'autres intervenants peuvent partager et accéder à des données quantitatives de haute qualité sur plus d'un million d'individus. 

La Ville et les données 
SAN JOSÉ (COSTA RICA) – Lorsque vous regardez votre téléphone ou votre tablette, que voyez-vous ? Des pixels ? des images ? des jeux électroniques ? 
Pour ceux d’entre nous qui travaillent à l’aménagement urbain, ces ensembles disparates de données sont une mine d’opportunités. Si elles sont correctement exploitées, les données fournies par les utilisateurs peuvent aider les concepteurs à bâtir des villes qui répondront mieux aux besoins réels des gens. 
Pour que toute l’information que les gens fournissent involontairement prenne un sens, les urbanistes doivent en améliorer la captation, le traitement et le partage entre secteur public et secteur privé. Si nous y parvenons, certains des principaux obstacles auxquels le monde est confronté – de la pauvreté au changement climatique – deviendront un peu plus faciles à surmonter. 
Le concept de « données ouvertes » libres d’accès (open data) est l’une des innovations les plus marquantes auxquelles sont confrontées les agences d’urbanisme dans le monde : ce sont des informations qui peuvent être utilisées par quiconque pour améliorer tous les aspects de la vie quotidienne. Dans un environnement d’open data, les ensembles de données provenant des transports, de l’éducation, de la santé, et de tant d’autres domaines de la vie locale peuvent être utilisés pour améliorer les services actuellement fournis, ou pour en créer de nouveaux. 
Lorsque les pouvoirs publics, les universités, les centres de recherche et les plateformes d’innovation travaillent ensemble pour partager l’information, ils deviennent des partenaires à part entière dans le processus d’aménagement urbain. L’usage des données partagées favorise aussi la transparence et instaure la confiance dans les décisions prises par les élus et mises en œuvre par les politiques publiques. 
Certes, de nombreux obstacles demeurent à surmonter avant que la puissance publique ne puisse ouvrir les vannes de ces flots de données. 
Des trésors de détails numériques éclairent la façon dont les gens de déplacent et interagissent avec l’environnement bâti. Combinée avec des données issues de l’administration publique – par exemple l’information sur la qualité de l’air, l’état du trafic, les statistiques des délits ou de la santé, – l’information fournie par les usagers peut conduire à des villes plus durables. 
Aujourd’hui, la moitié de la population mondiale environ vit dans des villes, responsables, approximativement, de 75 % des émissions globales de gaz carbonique, en grande partie imputables aux transports. Dans de nombreuses régions du monde, les stratégies de développement urbain ont créé, au XXe siècle, des villes très étendues, centrées sur la voiture ; mais l’augmentation des taux d’urbanisation a rendu ces méthodes insoutenables. 
Face à de tels défis, les données ouvertes sont devenues un outil clé pour redéfinir le processus de développement urbain. C’est la raison pour laquelle mon gouvernement les mobilise afin de comprendre comment des secteurs comme celui des transports – mais aussi ceux de l’agriculture et de l’énergie pour ne citer qu’eux – affectent le changement climatique et par conséquent éclairent les stratégies qui permettront de le limiter. 
Le but est d’améliorer les processus de prise de décision et de permettre au pays de suivre le mieux possible les progrès réalisés dans sa lutte contre le changement climatique. Plus tard, le système sera utilisé pour engager le Costa Rica dans des projets de développement durable, tandis que les codes sources seront partagés avec d’autres pays en développement. 
Mais les États ont déjà reconnu l’importance des données ouvertes dans le traitement des principaux problèmes que pose l’urbanisation. Le site Web que le Costa Rica dédie au changement climatique n’est qu’un exemple de la façon dont une meilleure information permettra de contrôler le développement urbain. 
Alors, la prochaine fois que vous sortirez de votre poche ou de votre sac votre smartphone, prenez un moment pour penser à toute la puissance que vous détenez entre vos mains. Car vous avez littéralement en main les clés d’un avenir soutenable pour tous. 

Ouverture économique et réformes structurelles 
MILAN – Entre autres sens, le mot "ouvert" a deux acceptations légèrement différentes : il peut qualifier une personne ou une institution qui est transparente (à l'opposée de secrète), ou bien une activité qui peut être menée librement, mais qui peut être risquée (ce que l'on oublie parfois). 
On l'utilise souvent dans cette dernière acceptation pour faire référence au commerce, à l'investissement ou la technologie qui depuis toujours conduisent à des changements structurels de l'économie, notamment en matière d'emploi. Or un changement structurel peut être simultanément bénéfique et nuisible, ce qui oblige les dirigeants politiques à choisir un point d'équilibre entre le principe abstrait de l'ouverture et des mesures concrètes pour limiter ses inconvénients les plus graves. 
Considérons les pays scandinaves dont l'économie est ouverte, ceci pour une bonne raison : s'ils ne l'étaient pas, ils devraient diversifier bien davantage leurs exportations pour répondre à leur demande intérieure. Ce serait très coûteux en raison de la faible taille de leur marché national, car ils ne pourraient pas faire des économies d'échelle en matière de technologie, de fabrication et de développement de nouveaux produits. 
Mais leur ouverture les a conduit à investir davantage dans le capital humain et à renforcer leur systéme de protection sociale. Celui-ci compte encore davantage pour les petits pays dont l'économie est spécialisée, parce qu'une chute de leurs exportations liée à un évènement extérieur peut être lourde de conséquences pour eux. 
Le Canada, l'Australie et la Nouvelle-Zélande dont l'économie est de taille moyenne ont utilisé le protectionnisme pour diversifier à l'extrême leurs exportations. Mais en raison de l'accroissement du commerce international et de sa spécialisation, le coût des biens qu'ils fabriquaient eux-mêmes (les voitures par exemple) est devenu trop élevé par rapport à celui des importations. 
Ces trois pays qui disposent de richesses naturelles sont vulnérables au "syndrome hollandais"(l'exploitation massive de ressources naturelles au détriment d'autres secteurs du fait de la hausse du taux de change). C'est pourquoi la spécialisation à outrance dans un secteur donné rend vulnérable à la volatilité du marché mondial des matières premières et peut menacer l'emploi. 
Pourtant l'activité industrielle est en perpétuel changement, ce qui génère de véritables défis à l'échelle locale et régionale. Ainsi aux USA la production textile qui était concentrée essentiellement en Nouvelle-Angleterre s'est déplacée à moment donné vers le Sud (avant de se délocaliser en Asie et d'autres lieux à bas prix). 
Dans un article fascinant publié en 1954 dans la revue The Atlantic, John F. Kennedy, alors sénateur du Massachusetts, attribuait le départ des entreprises de Nouvelle-Angleterre vers les Etats du Sud aux avantages fiscaux offerts par ces derniers. Il estimait que la politique de ces Etats conduirait à une trop grande mobilité industrielle, car les entreprises cherchent à maximiser leur profit, quitte à déménager sans prendre en compte les conséquences pour les travailleurs et leur famille. 
Mais il faut aussi veiller à ce que les investissements et l'activité économique reposent sur de véritables avantages comparatifs et non sur des mesures transitoires de nature protectionniste. C'est particulièrement vrai lors des périodes de changements structuraux rapides. 
Trop souvent les dirigeants politiques évitent de réformer. Cela permet parfois de protéger durant un certain temps les secteurs existants et les emplois, mais cela fait fuir les investisseurs et finalement freine la croissance et conduit au chômage. 
La structure économique et le systéme de protection sociale peuvent aussi s'opposer au changement. Ainsi que l'observe l'ancien ministre grec des Finances, Yanis Varoufakis, la promesse d'une croissance à long terme dont sont porteuses les réformes structurelles ne suffit pas à apaiser l'inquiétude de toute une partie de la population face au présent et au court terme, en particulier lorsque l'économie n'est pas très florissante. 
Sans réforme de la protection sociale, les réformes structurelles risquent d'échouer. Appliqué en 2003, le programme "Agenda 2010" de l'ancien chancelier allemand Gerhard Schröder est un exemple de la politique multidimensionnelle qui est nécessaire. 
Les travailleurs se sentent beaucoup plus concernés par une réforme de la protection sociale quand la situation économique est mauvaise. La résistance aux réformes structurelles (notamment de la part des travailleurs âgés) est plus forte en période de chômage élevé et de production faible, parce qu'il leur sera plus difficile de faire face à un licenciement. 
Avant de procéder à des réformes structurelles, il est préférable en général que l'Etat relance l'économie en s'appuyant sur la politique budgétaire et des mesures favorables aux investissements. Cette stratégie permet de réduire la résistance au changement. 
Autre élément à prendre en compte : le changement structurel n'est pas un effet secondaire de la croissance, de la création de nouveaux secteurs d'activités et de nouveaux emplois ; il fait partie du processus. 
Ils n'échappent cependant pas aux changements structuraux et au défi que posent les inégalités de revenus. Mais leur transition est rapide et peu douloureuse, parce que les investissements bénéficient tant au secteur public qu'au secteur privé et concernent à la fois les actifs corporels et incorporels. 
De ce point de vue les pays développés ne sont pas très différents. Une hausse d'envergure des investissements ne résoudra peut-être pas tous leurs problèmes d'adaptation et de répartition des revenus, mais elle stimulera la croissance et diminuera les tensions économiques et politiques liées aux réformes structurelles. 



Pour l'ouverture du Japon 
Après une dizaine d'années de stagnation, l'économie japonaise a l'air de se redresser. Mais les apparences sont parfois trompeuses, et en dépit de progrès et de réformes, la situation demeure affligeante dans de nombreux domaines essentiels. 
A la fin des années 80, il était de bon ton dans certains milieux japonais influents de déclarer la fin de la Pax Americana, et son remplacement imminent en Asie par la Pax Japonica. L'économie américaine fonçait, celle du Japon s'envolait, et on prévoyait qu'en 2005 le Japon prendrait les devants. 
Les responsables politiques et les chefs d'entreprise japonais ne comprennent pas le concept de "destruction créative", et trop de dinosaures industriels sont donc maintenus en vie artificiellement. Ainsi, tandis que certaines entreprises - comme Toyota ou Canon - enregistrent d'excellents résultats, les nouvelles initiatives et les nouveaux entrepreneurs ont peu de chances de se faire une place. 
Le Japon se distingue par l'absence de capitaux, mais aussi de cadres, d'employés, d'intellectuels et d'idées venus de l'étranger. L'isolement de la plupart des universités, des groupes de réflexion et des médias se traduit par une étroitesse d'esprit. 
Le Japon compte également peu d'organisations non gouvernementales - un élément dynamique de nombreuses sociétés modernes - et les ONG internationales majeures sont faiblement représentées. L'organisation Oxfam, qui a des sections dans le monde entier, est totalement absente. 
Le Japon a de véritables lacunes en anglais, langue internationale et donc véhicule principal des idées. En Asie, il se situe juste au-dessus de la Corée du Nord pour les résultats à l'examen Test of English as a Foreign Language (TOEFL). 
L'Europe n'est pas beaucoup mieux lotie, mais ses politiques d'immigration restrictives devraient s'assouplir au cours de la prochaine décennie. On ne peut pas en dire autant du Japon, où le vieillissement de la population renforcera l'enfermement et l'aridité intellectuelle de la société. 
En tant que grande puissance commerciale mondiale, le Japon devrait jouer un rôle de premier plan au sein de l'Organisation mondiale du commerce et dans les forums où se décide l'orientation des politiques. Pourtant, l'un des principaux bénéficiaires du système commercial multilatéral et ouvert né après la deuxième guerre mondiale, il se comporte de façon rétrograde et mercantiliste. 
Alors que le gouvernement japonais fait fortement pression pour obtenir un siège permanent au Conseil de sécurité des Nations Unies, le Premier ministre méprise régulièrement l'opinion publique asiatique en rendant hommage aux criminels de guerre au Mausolée de Yasukuni. Outre le caractère immoral d'un tel comportement (imaginez un chancelier allemand se recueillant sur la tombe de Goebbels !), le droit de veto de la Chine et des Etats-Unis à l'Onu fait de ce geste une ineptie sur le plan de la realpolitik. 
Parallèlement à l'émergence de celui-ci comme principale puissance de l'Est de l'Asie au XIXe siècle et au début du XXe siècle, l'armée japonaise a perpétré des atrocités au cours de trois conflits sanglants en Chine. La prise de pouvoir communiste de 1949 en Chine, la Guerre froide, l'adoption du Japon par les Etats-Unis comme leur protégé, et l'absence de poursuites contre l'Empereur Hirohito pour crimes de guerre, ont permis au Japon d'éviter de faire face à un jugement moral. 
Ces perspectives peu encourageantes pour la deuxième puissance économique mondiale ne le sont guerre plus pour la planète. Les chances que le Japon soit un moteur de la croissance mondiale et contribue à la réduction de la pauvreté et au développement économique sont pour le moment quasiment nulles. 
En dépit de phases d'expansion fréquentes, l'Asie est aussi semée d'embûches en matière de stratégie et de sécurité. Un Japon sclérosé, empreint d'atavisme, nationaliste et renfermé ne peut qu'aggraver la situation. 
La seule solution est l'ouverture, non seulement de l'économie, mais aussi de la société, des universités, des médias, des groupes de réflexion, et même des bars et des bains publics. Beaucoup de jeunes Japonais - parmi les plus intelligents et les plus entrepreneurs - aspirent à vivre dans une société ouverte, mais ils prennent actuellement le chemin de l'émigration. 
Un Japon ouvert serait, par définition, plus tourné vers l'extérieur, parlerait suffisamment anglais pour communiquer en Asie et dans le monde entier, et recevrait davantage l'influence d'idées étrangères, notamment sur la guerre et la culpabilité. Il y a 150 ans que les "vaisseaux noirs" de la marine américaine ont ouvert le Japon par la force. 



Pourquoi faut-il se soucier de la corruption 
Le secrétaire d’État américain, John Kerry, y voit un des éléments qui entretiennent l’extrémisme (« radicalizer »), car elle « détruit la confiance en une autorité légitime ». Et le Premier ministre britannique David Cameron la considère comme « l’un des plus grands ennemis, aujourd’hui, du progrès ». 
Comme le reconnaissent de plus en plus les dirigeants, c’est une menace au développement, à la dignité humaine et à la sécurité mondiale. Lors du sommet anti-corruption, qui se tiendra à Londres le 12 mai, les dirigeants de la planète – auxquels se joindront des représentants du monde des affaires et de la société civile – auront une chance à saisir s’ils veulent faire reconnaître ce fléau. 
Elle est aussi vieille que l’État. Mais comme les autres activités criminelles, elle est devenue, au cours des dernières décennies, de plus en plus sophistiquée, et ses effets dévastateurs sur le bien-être et la dignité d’innombrables innocents n’ont fait qu’augmenter. 
Pour commencer, la corruption mine les perspectives de développement. Lorsque, par exemple, la fraude aux marchés publics est rampante, lorsque les redevances d’exploitation des ressources naturelles sont subtilisées à la source, ou bien encore lorsque le secteur privé est monopolisé par un réseau fermé de copains, les populations sont spoliées de leur faculté à se choisir un avenir. 
Mais la corruption à d’autres effets, plus délétères. Lorsque des dirigeants s’enrichissent aux dépens de la population, le sentiment d’injustice tourne à la colère et alimente l’agitation sociale, voire la violence. 
L’indignation ressentie face à l’arbitraire d’un officier de police corrompu est une des raisons qui ont poussé un jeune marchand ambulant de quatre saisons à s’immoler par le feu en 2010, déclenchant les révolutions dans le monde arabe. Les manifestants demandaient l’arrestation des ministres concernés et leur jugement ; ils réclamaient la restitution des biens confisqués – exigences qui demeurèrent souvent lettre morte. 
La seule façon de restaurer la morale publique, affirment ces groupes, passe par l’application à la lettre d’un code de conduite individuel. Faute de recours crédible – et de solution pacifique –, ce langage devient de plus en plus convaincant. 
Dans un monde où les besoins sont en concurrence, les États corrompus semblent jouer un rôle clé : l’un déploie ses soldats pour lutter contre le terrorisme, un autre fournit des sources d’énergie ou l’accès à des matières premières indispensables. Les dirigeants doivent inévitablement rendre des arbitrages difficiles. 
Pour déterminer la meilleure approche dans chaque cas particulier, les États doivent être en mesure d’analyser plus efficacement les problèmes, ce qui signifie qu’ils doivent améliorer la collecte du renseignement et des données. Spécialiste des questions de sécurité, Sarah Chayes affirme, dans un recueil d’articles édité par le gouvernement britannique à l’occasion du sommet, intitulé Against Corruption, que la lutte doit être désormais menée contre une pratique structurée, où sont à l’œuvre des réseaux complexes, qui ne sont pas sans rappeler ceux du crime organisé (auxquels des fonctionnaires corrompus sont souvent intégrés). 
Ce qui signifie que la lutte contre la corruption ne doit plus être sous-traitée à des spécialistes sous-équipés, mais doit au contraire prendre une place centrale dans les grandes initiatives de développement ou la vente de coûteux systèmes d’armes. Les États récipiendaires doivent comprendre que les financements s’assécheront s’il continuent à les dilapider ou à les détourner. 
Les diplomates en dépendent pour faire avancer la cause de leur pays, et les liens professionnels tissés entre officiers d’une armée à l’autre sont parfois les seuls canaux qui permettent de s’extirper des difficultés politiques. Mais les ténors, militaires ou diplomates, doivent être prêts, s’il le faut, à temporiser lorsque c’est nécessaire, à poser des conditions et à faire pression avec les moyens dont ils disposent – au risque de courroucer leurs interlocuteurs. 
Pourtant, comme l’ont montré les récentes révélations qui ont mis en cause prête-noms et sociétés écrans, intermédiaires et commissions, les vraies pressions ressortissent plus aux affaires intérieures qu’étrangères : ce sont sur les activités immobilières et financières dans nos frontières, sur les cabinets d’avocats et les communicants qui polissent l’image des kleptocrates, sur les universités où sont inscrits les enfants de dirigeants corrompus et qui sollicitent leurs donations qu’elles doivent s’exercer. L’inculpation de hauts responsables de la FIFA, l’instance dirigeante du football mondial, en application de la loi sur le racket et les organisations corrompues (RICO) montre qu’en ciblant les fournisseurs de services occidentaux, on peut parfaitement réduire la corruption des officiels étrangers. 
Des progrès ont déjà été réalisés dans certains domaines, de l’enregistrement électronique sur les listes électorales au paiement informatisé des agents de l’État. Si la technologie n’est pas la panacée, elle peut, lorsqu’elle est associée à des réformes politiques, rendre de grands services dans le combat pour une meilleure gouvernance. 
Aucune de ces suggestions n’est facile à mettre en œuvre, mais nombre de crises qui accablent aujourd’hui le monde ne pourront être résolues qu’à condition d’accorder une attention particulière à la lutte contre la corruption. Nous espérons que la prochaine conférence de Londres démontrera l’unité de vues et fera preuve de la détermination qui s’imposent. 

Un nouveau commencement pour l'opposition turque ? 
ISTANBUL – En Turquie, les partis d'opposition n'ont guère de raison d'être optimistes, car le gouvernement du président Erdogan centralise tout le pouvoir. La grande manifestation qui a lieu récemment à Istanbul constitue une exception. 
Le 9 juillet, après une marche de 25 jours depuis Ankara, la capitale, le principal leader de l'opposition, Kemal Kiliçdaroglu, a appelé ses sympathisants à résister au recul des libertés démocratiques. "Nous briserons le mur de la peur", a-t-il déclaré devant une foule de plusieurs centaines de milliers de personnes. 
Le parti de Kiliçdaroglu, le Parti républicain du peuple (CHP), dispose d'un soutien important dans la population qui se sent dépossédée par la règle majoritaire d'Erdogan. Mais dans un contexte de liberté politique limitée et avec un président populaire mais clivant au pouvoir, les dirigeants d'opposition auront de la difficulté à maintenir l'élan qu'ils ont créé. 
Quand j'ai parlé avec Kiliçdaroglu quelques jours avant son arrivée à Istanbul, au moment où il s'approchait de la ville, il paraissait surpris comme tout le monde de l'ampleur du soutien autour de lui et paraissait parfaitement conscient des difficultés sur son chemin. Sa marche était une réaction spontanée à l'arrestation de Enis Berberoglu, un ancien rédacteur en chef du quotidien bien connu Hürriyet, élu du CHP au Parlement. 
Les manifestants réclamaient alors plus d'équité économique, un meilleur accès à l'éducation, l'égalité pour les femmes et la non-discrimination sur une base ethnique, religieuse ou culturelle. Kiliçdaroglu a déclaré qu'il voulait remodeler l'Etat turc, avec une limite claire imposée au pouvoir exécutif en renforçant le rôle du Parlement, une justice impartiale et la liberté de la presse. 
Ces dernières années, des manifestations spontanées comme celle qui vient d'avoir lieu n'ont pas débouché sur les réformes souhaitées par les protestataires. En mai 2013 par exemple, il y a eu d'énormes manifestations pour s'opposer à la destruction du parc Gezi à Istanbul, mais elles n'ont pas eu de véritable impact politique et il pourrait en être de même cette fois-ci. 
Selon un sondage de Research Istanbul réalisé le jour de la manifestation de masse, 43% des personnes se disent favorables à la marche de Kiliçdaroglu, soit 17 points de pourcentage de plus que le taux d'approbation en faveur du CHP. Autrement dit les marcheurs du CHP ont attiré de nouveaux sympathisants - un signe de la désillusion croissante du pays à l'égard du statu quo. 
Parmi eux on compte des membres du Parti démocratique des peuples (HDP) pro-kurde dont 83% des membres approuvent la manifestation. Et signe étonnant, 10% des membres du parti d'Erdogan, le parti de la Justice et lu développement (AKP), se disent d'accord avec les objectifs de la marche. 
Depuis l'échec du coup d'Etat de juillet 2016, la réaction brutale mais inévitable du gouvernement a choqué toute une partie de la population. En raison de la prolongation de l'état d'urgence, une partie croissante de l'opinion publique est sensible à l'appel de l'opposition en faveur d'un renforcement de l'état de droit. 
En avril dernier, la victoire de justesse du Oui lors du référendum sur la réforme de la Constitution accorde un pouvoir sans partage à Erdogan, notamment le droit de dissoudre le Parlement, de gouverner par décrets et de nommer les juges. Mais elle a renforcé la résolution de l'opposition et poussé nombre de Turcs à la rejoindre. 
Quoi qu'il en soit, elle modifie les perspectives de la prochaine élection présidentielle turque qui devrait avoir lieu en novembre 2019. Cependant, même si l'on prend en compte la modeste avancée de l'opposition de début juillet, Erdogan reste un adversaire de taille. 


Résister à l’anti-progressisme 
LONDRES – Il est rare qu’un discours politique me sorte de ma routine. Mais c’est exactement ce qui s’est passé cet été à la lecture d’un discours remarquable de Viktor Orbán, Premier ministre de plus en plus autoritaire de Hongrie. 
La dernière fois qu’il a commis un discours aussi remarquable était il y a vingt cinq ans ; il était alors un jeune homme investit dans la chute du communisme en Europe. S’exprimant en juin 1989 aux deuxièmes obsèques de Imre Nagy – leader du mouvement anti-soviétique hongrois en 1956 – Orbán avait fermement exigé le retrait des troupes soviétiques du territoire hongrois. 
Son discours en faveur de ce qu’il a appelé « l’état non-progressiste », proposait cinq exemples réussis de « systèmes qui ne sont pas occidentaux, ni libéraux, ni des démocraties libérales, et peut-être même pas des démocraties. » La Russie et la Chine étaient citées parmi ces exemples. 
Comme si le rideau de fer et les tanks qui ont écrasé le gouvernement de Nagy – et le jeune Orbán lui-même – n’avaient jamais existé. La Russie et la Chine ne sont peut-être plus communistes, mais elles sont certainement anti-progressistes, et indubitablement non démocratiques. 
La Russie se situe quelque part entre autoritarisme et totalitarisme ; et en dépit de ses récents progrès économiques, la Chine, puissance asiatique montante, n’en reste pas moins dans le même camp. Les remarques d’Orbán, et l’annonce dans la foulée de plusieurs plans visant à mettre en œuvre sa vision d’un « état anti-progressiste », ont créé un choc. 
Comment peut-il proférer de telles opinions en tant que dirigeant d’un état membre de l’Union Européenne, laquelle remplit les coffres de son gouvernement grâce à ses subventions ? La vérité est qu’Orbán se fait l’écho d’un argument de plus en plus répandu (même si généralement exprimé avec plus de délicatesse). 
Ce qu’Orbán qualifie de « démocraties libérales, » les Etats-Unis et l’Europe, sont effectivement accablées de problèmes internes. Aux Etats-Unis, une vie politique polarisée, des remaniements de circonscriptions, et une constitution qui semble plus dans le contrôle que dans les équilibres, ont empêché les réformes et laissé le pays apparemment à la dérive dans des eaux houleuses. 
L’Amérique demeure indispensable ; hélas, elle a laissé s’enraciner l’idée selon laquelle elle était inapte au travail. Dans ce même temps, l’Europe semble incapable de maintenir le contrat social qui soutenait le boom économique d’après-guerre. 
L’économie du continent qui réussit le mieux, l’Allemagne, insiste pour que ses partenaires poursuivent son style de conservatisme budgétaire, étouffant ainsi la croissance qui faciliterait la mise en œuvre de réformes difficiles. Dans un contexte où les démocraties mondiales les plus prospères sont obsédées par leurs récents échecs, la politique internationale dérive vers des perspectives au potentiel plus dangereux. 
Une dissuasion sensée, de l’audace pour réformer les institutions internationales, et une disposition à assumer les responsabilités sont victimes du sens exagéré de l’Occident de l’échec et de l’impasse politique. Et pourtant, à l’heure où les démocraties occidentales semblent moins à même d’agir, il leur en sera demandé toujours plus. 
L’hiver s’annonce difficile à Moscou et à Saint Petersburg. Même la croissance supersonique de la Chine commence à connaître des soubressauts ; certains économistes, dont Larry Summers, prédisent que tout cela pourrait s’arrêter brutalement. 
Au niveau national (notablement à Hong Kong) et à l’étranger, la Chine donne l’impression que le mot « compromis » n’existe pas en mandarin. Les modèles politiques putatifs d’Orbán deviendront probablement d’autant plus retentissants et nationalistes en politique étrangère, ne serait-ce que pour tenter de préserver un soutien national. 
Les démocraties libérales du monde doivent à nouveau retrouver confiance en elles. Elles doivent faire la preuve que les remarques d’Orbán n’auront été rien de plus que de pompeuses absurdités. 

Comment les nouvelles normes de cybersécurité seront-elles développées ? 
CAMBRIDGE – A l’occasion d’un discours prononcé le mois dernier à l’université de Lisbonne, le secrétaire général des Nations unies, Antonio Guterres, a appelé à une action mondiale pour minimiser les risques que pourraient encourir les civils lors d’une cyberguerre, déplorant « qu’il n’existe pas de cadre juridique international pour ce type de guerre et que la manière dont pourrait s’appliquer la Convention de Genève ou le droit humanitaire international dans un tel cas n’est pas claire ». 
Il y a une décennie, la question de la cybersécurité ne retenait guère l’attention de la communauté internationale, mais depuis 2013, les États-Unis estiment que les cyber-attaques constituent la principale menace pour leur sécurité. Si leur nombre exact est sujet à caution, le site du groupe de réflexion américain Council on Foreign Relations, qui suit les cyber-opérations dans le monde, a recensé près de 200 cyber-attaques soutenues ou menées par 18 pays depuis 2005, dont 20 en 2016. 
Le terme de cybersécurité couvre un large éventail de problèmes qui ne préoccupaient pas vraiment la petite communauté de chercheurs et de programmeurs qui ont développé l’internet dans les années 1970 et 1980. En 1996, 36 millions de personnes seulement, ou 1 pour cent environ de la population mondiale, utilisait l’internet. 
Mais l’essor de l’interdépendance et des opportunités économiques a eu pour corollaire une nouvelle vulnérabilité et insécurité. Le boom des mégadonnées, de l’apprentissage automatique et de l’internet des objets a incité certains experts à estimer que le nombre d’objets connectés pourrait atteindre près de mille milliards d’ici 2035. 
L’élaboration de telles normes pour l’espace numérique implique toutefois de surmonter de nombreux obstacles de taille. Même si la « loi » de Moore, qui veut que la puissance des ordinateurs double tous les deux ans, signifie que le « cyber-temps » passe rapidement alors que les habitudes humaines, les normes et les États évoluent bien plus lentement. 
Pour commencer, étant donné qu’Internet est un réseau transnational de réseaux, essentiellement privés, les acteurs non étatiques jouent un rôle de premier plan. Les outils informatiques sont à double usage, rapides, bon marché et souvent réfutables, la vérification et l’attribution des données sont difficiles à établir et les barrières à l’entrée sont faibles. 
De plus, si Internet est de nature transnationale, les infrastructures (et les personnes) sur lesquelles il repose sont soumises aux diverses juridictions d’États souverains. Et les principales nations ont des objectifs divergents, avec par exemple la Chine et la Russie qui tiennent à exercer un contrôle souverain, alors que plusieurs démocraties sont favorables à un Internet plus ouvert. 
Il a fallu près de deux décennies aux États pour conclure les premiers accords de coopération pour limiter les risques de conflits à l’ère nucléaire. Si l’on date l’émergence du problème de la cybersécurité internationale non à l’origine de l’internet dans les années 1970, mais à son essor à la fin des années 1990, la coopération intergouvernementale sur la limitation des cyberguerres est proche du jalon de deux décennies. 
Avec la Chine et les autres pays membres de l’Organisation de coopération de Shanghai, la Russie a continué à demander l’adoption d’un traité détaillé dans le cadre de l’ONU. Les États-Unis continuent à penser qu’un tel traité est invérifiable dans la pratique. 
Le secrétaire général de l’ONU a par la suite nommé un Groupe d’experts gouvernementaux (UNGGE) « chargé d’examiner les progrès de l’informatique et des télécommunications dans le contexte de la sécurité internationale ». Il s’est réuni pour la première fois en 2004 et en juillet 2015 a proposé une série de normes adoptées ensuite par le G20. 
Quelles seront les prochaines étapes ? Les normes peuvent être élaborées par un large éventail d’acteurs politiques. 
De son côté, le gouvernement chinois, se basant sur les sommets de Wuzhen sur l’internet, a émis des principes approuvés par l’Organisation de coopération de Shanghai appelant à reconnaître le droit des États souverains à contrôler les contenus en ligne dans l’ensemble de leur territoire. Ces principes ne vont pas forcément à l’encontre de l’appel à protéger la dimension bien public essentiel de l’internet, qui a davantage trait à la connectivité qu’au contenu. 
On peut également citer Microsoft avec son projet de Convention de Genève du numérique. L’élaboration de normes concernant la protection des données personnelles, la sécurité du chiffrement des données, les portes dérobées, et la suppression de contenus pédopornographiques, haineux, faux et de nature terroriste est tout aussi importante. 
Dans certains cas, le développement de principes et pratiques entre États partageant la même vision pourrait conduire à l’élaboration de normes qui pourraient être ultérieurement adoptées par d’autres pays. La Chine et les États-Unis ont par exemple conclu un accord bilatéral sur la cybersécurité, interdisant le cyber-espionnage à des fins commerciales. 
Dans d’autres cas, notamment au sujet des normes de sécurité pour l’Internet des objets, le secteur privé, les compagnies d’assurance et les entités sans but lucratif pourraient prendre l’initiative du développement de codes de conduite. Ce qui est certain est que l’élaboration de normes en matière de cybersécurité sera un processus de longue haleine. 

Des idées orphelines 
Quand il s'agit de lobbying, l'argent n'est pas tout : les idées aussi jouent un rôle important. Malheureusement, plutôt que de rétablir l'équilibre, la bataille des idées peut biaiser encore davantage la politique des Etats-Unis en faveur des grandes entreprises. 
Par exemple, une exonération fiscale temporaire pour rapatrier les bénéfices étrangers a été baptisée « Loi américaine de création d'emplois ». Il est plus facile de défendre un projet de loi qui (prétendument) profite à tous les membres de la société plutôt qu'à un petit groupe de ses membres les plus privilégiés. 
Plus important encore, le lobbying quasi-gouvernemental des prêteurs hypothécaires Fannie Mae et Freddie Mac n'aurait pas connu un tel succès sans l'idée de « société de propriété ». Qui pourrait s'opposer à l'idée de faire de tous les Américains des propriétaires ? 
Les nouvelles idées sont comme de nouveaux médicaments. Tandis que quelques pharmacologues consacrent leur vie à rechercher le traitement contre le cancer, indépendamment de toutes les incitations pécuniaires, beaucoup d'entre eux sont guidés par l'espoir de déposer un brevet lucratif. 
Même si les chercheurs eux-mêmes sont uniquement motivés par le plus noble des buts, leur besoin de financement les force à tenir compte de la rentabilité. C'est pourquoi nous avons ces « médicaments orphelins » pour lesquels on ne trouve pas assez d'argent, parce qu'ils ne guérissent que des maladies rares ou des maladies (comme le paludisme) qui touchent les personnes qui n'ont pas les moyens de s'offrir ces médicaments. 
Les chercheurs n'obtiennent pas de brevets, mais ils obtiennent des citations, de la reconnaissance et de l'avancement. Bien que certains chercheurs consacrent leur vie à la recherche de la vérité indépendamment de tout bénéfice personnel, beaucoup d'entre eux sont motivés par l'espoir de la célébrité académique et de l'argent qui en découle. 
Même si les chercheurs eux-mêmes sont uniquement motivés par le plus noble des buts, leur besoin de financement les force à tenir compte de la demande d'idées. Et si le financement n'est pas un problème majeur, le mécanisme d'amplification d'une idée (et donc sa diffusion finale) dépend néanmoins de la force de son attrait dans un effort de lobbying. 
En 1990, il a co-écrit un article sur la rémunération des cadres, en arguant qu'elle n'était pas suffisamment liée au rendement. Bien que les auteurs aient utilisé un étalonnage insoutenable pour déterminer que la sensibilité de la rémunération au rendement était trop faible, l'article a été publié dans un grand journal économique, a été discuté en bonne place dans le Harvard Business Review et est à présent un des articles les plus cités en économie. 
Les entreprises ont aimé le premier article, parce qu'il a déplacé la discussion du montant des traitements payés aux cadres (un sujet très controversé) vers la manière dont ils devraient être payés (une question plus technique et moins litigieuse). Et comme les entreprises ne peuvent pas faire payer les cadres de leur poche pour leur mauvais rendement, le changement d'orientation de l'article a fini par justifier une augmentation de salaire. 
Il n'y a pas de demande de preuves aussi organisée et active pour savoir si toutes ces subventions sont des sources de distorsion, de gaspillage ou si elles ne risquent pas de rendre les entreprises plutôt moins concurrentielles que davantage concurrentielles. 
Un ordre du jour en faveur des entreprises vise à maximiser les bénéfices des sociétés existantes ; un ordre du jour de en faveur du marché, en revanche, cherche à encourager les meilleures conjonctures économiques pour chacun. Qui profite de la preuve qu'une industrie est trop concentrée, que ses marges de profit sont trop élevées et que les consommateurs se font arnaquer ? 
Comme pour les médicaments contre le paludisme, des millions de personnes bénéficieraient d'une telle idée, mais leur capacité à payer est limitée. Et bien sûr, dans la plupart de ce que nous, économistes, écrivons – et plus encore, dans ce que nous enseignons dans les écoles de commerce – il est difficile de faire la différence entre être en faveur du marché et d'être en faveur des entreprises. 



Le keynésien qui ne dit pas son nom 
LONDRES – Les observateurs financiers britanniques sont de plus en plus nombreux à craindre que le chancelier de l’Échiquier George Osborne ne soit pas aussi déterminé à réduire la dépense publique qu’il le prétend. En effet, bien qu’Osborne ne cesse de se fixer des échéances d’équilibre du budget, dès lors qu’expirent ces échéances – et face à un budget encore et toujours en déséquilibre – il se contente d’en élaborer un nouveau. 
Lorsqu’Osborne est devenu chancelier en 2010, le déficit budgétaire – à savoir les dépenses moins les recettes – s’élevait à 153 milliards £ (239 milliards $), soit 10,2 % du PIB. Le nouveau chancelier a alors promis que d’ici 2015 le déficit retomberait à seulement 37 milliards £, soit 2,1 % du PIB – l’équivalent d’un équilibre entre les recettes et les dépenses actuelles. 
Si l’on s’en tient aux promesses, la dépense aurait dû être désormais réduite de plus de 100 milliards £ ; celle-ci n’a en réalité été réduite que pour moins de moitié, Osborne se contentant d’étendre sur quelques années supplémentaires son programme quinquennal de réductions successives. Ainsi, alors qu’il apparaissait initialement comme la figure emblématique de l’austérité à la britannique, Osborne commence à passer pour une sorte de keynésien qui ne dirait pas son nom. 
Une certaine école de pensée considère que c’est l’engagement, et non les accomplissements, qui conférerait leur crédibilité aux politiques entreprises. 
L’inflation annuelle n’a jamais atteint 2 % au cours des six dernières années, étant toutefois possible que l’engagement de la BOE ait contribué dans une certaine mesure à la baisse des taux d’intérêt. Il faut s’attendre à ce que les défenseurs d’Osborne avancent ce même argument s’agissant de la politique d’assainissement budgétaire du chancelier. 
Les économistes appellent cela l’ « effet de signal. » 
En soulignant l’importance de tels signaux, l’économie pénètre en territoire post-moderne. Le signal – en l’occurrence la promesse d’un équilibre du budget – façonne ainsi le monde réel. 
Les individus commencent à se comporter comme si les finances étaient effectivement en équilibre, ignorant le fait qu’elles ne le sont pas. Lorsque l’individu prête crédibilité au discours, il agit d’une manière qui a tendance à conférer une véracité à ce discours. 
S’il s’est révélé apparaître plus keynésien qu’il ne le souhaitait, c’est seulement pour des raisons de pragmatisme. S’il est une chose que les idéologues de l’économie de marché échouent bien souvent à saisir, c’est que la politique a tendance à rendre plus ou moins keynésien tous les responsables politiques. 
Ainsi les dirigeants les plus observateurs reportent-ils bien souvent les coupes qu’exigent pourtant les marchés, contractant des prêts qu’ils savent ne pas être en mesure de rembourser, de sorte de maintenir la continuité des services publics. Il faut bien entendu proportion garder lorsque l’on assimile Osborne à un keynésien du placard. 
Le keynésien pur et dur aurait en effet en 2010 fait prévaloir la nécessité d’une expansion budgétaire sur celle de l’assainissement. Osborne a considéré – ou a semblé considérer – que l’austérité permettrait d’accélérer la reprise économique, en restaurant la confiance dans les finances de l’État. 
Ceci a abouti à une stagnation économique entre 2010 et 2013, qui a éroder la capacité d’Osborne à remplir ses objectifs de réduction du déficit. Osborne ayant récemment promis de nouvelles réductions des dépenses, et fixé un nouveau calendrier d’équilibrage des finances sur cinq ans, la question consiste à savoir s’il tiendra cette fois-ci parole. 
Existe-t-il pour autant une raison d’espérer que cette reprise ne sera pas menacée par une nouvelle période d’austérité de cinq ans, qui conduirait Osborne (ou son successeur) à reporter à nouveau l’échéance ? Nous sommes tous d’accord sur l’existence d’une corrélation entre l’état du budget et celui de l’économie. 

Les connaissances pour le progrès 
Dans son plaidoyer Bill for the More General Diffusion of Knowledge, Thomas Jefferson prônait « un réseau général d’enseignement » dont tous les citoyens bénéficieraient, « du plus riche au plus pauvre ». C’était le premier pas vers la création du réseau américain d’éducation publique – une institution qui a permis au pays de se propulser au sommet du monde. 
Les investissements en éducation servaient de catalyseur à la croissance économique, à la création d’emploi et à une plus grande ascension sociale. Comme Claudia Goldin et Lawrence Katz l’ont démontré, c’est cet « exceptionnalisme » américain en éducation qui a permis au pays d’avoir une longueur d’avance sur les pays européens qui ont sous-investi dans leur capital humain. 
En fait, l’économie internationale devenant de plus en plus dépendante du savoir, l’éducation et les compétences de la population d’un pays sont plus importantes que jamais pour assurer son avenir. Les pays qui n’établissent pas des réseaux d’éducation inclusifs se trouvent maintenant devant la perspective d’une croissance anémique, d’une hausse d’inégalité et des pertes de débouchés sur les marchés mondiaux. 
Dans un tel contexte, certains des débats contemporains sur l’éducation semblent bizarrement provenir d’une autre époque. L’économiste de Harvard Ricardo Hausmanncritiquait récemment ce qu’il décrivait comme la « clique de l’éducation à tout prix » qui prône une stratégie de croissance fondée exclusivement sur l’éducation. 
L’accroissement de l’enseignement dans des pays dont les institutions ont des carences, où la gouvernance est déficiente et où la mauvaise gestion macro-économique freine les investissements donne une recette infaillible pour une économie à faible productivité et chômage élevé. En Afrique du Nord, la dissonance entre le réseau de l’enseignement et le marché de l’emploi a laissé des jeunes gens éduqués sans perspective décente de carrière – une situation qui a contribué aux révolutions du printemps arabe. 
Des analyses sérieuses – des œuvres d’Adam Smith aux travaux de Robert Solow et de Gary Becker et, plus récemment, d’Eric Hanushek – confirment l’importance de l’éducation pour constituer un capital humain productif. Un écart-type au-dessus des notes obtenues dans le cadre du Programme international d’évaluation des étudiants de l’OCDE est corrélé avec une hausse de 2 % dans le taux de croissance à long terme par habitant d’un pays. 
L’éducation n’est peut-être pas la solution miracle pour régler les problèmes de faible croissance, mais il est difficile de nommer un pays qui a connu une transformation économique sans progrès en matière d’éducation. 
Les économistes de la Banque mondiale ont eux aussi contribué à quelques propositions bidon dans le débat sur l’éducation. Dans une communication, Shanta Devarajan critique le point de vue que l’éducation est un bien public essentiel dont le financement et la prestation doivent être assurés par l’État, avançant qu’elle doit plutôt être considérée comme un bien privé, fourni par le marché aux clients – c.-à-d., les parents et les enfants – qui recherchent des bénéfices de nature privés. 
Elle est néanmoins un bien « tutélaire », que l’État devrait offrir à titre gratuit, en raison des rendements élevés privés et sociaux qui ne seraient jamais réalisés si les parents n’y investissaient pas assez, ou si les plus démunis en étaient exclus. Par exemple, les progrès en éducation – surtout chez les filles – sont étroitement liés aux améliorations des taux de survie et de l’alimentation des enfants ; à la santé maternelle, ainsi qu’à des salaires plus élevés. 
Le sommet d’Oslo représente une occasion majeure d`établir les bases du succès. Avec 59 millions d’enfants d’âge primaire et 65 millions d’adolescents qui ne vont pas à l’école, l’occasion devrait être saisie à deux mains. 
Un document de référence du sommet souligne l’absence d’investissements en éducation des administrations successives au Pakistan, dont la population non scolarisée est actuellement la deuxième plus nombreuse au monde. Au cœur du problème résident des politiciens plus enclins à faciliter l’évasion fiscale des nantis qu’à améliorer l’accès à l’instruction des enfants les moins favorisés. 
Secundo, il faut que les bailleurs internationaux redressent la trajectoire descendante de l’aide pour l'éducation. Même avec un effort accru de mobilisation des ressources, il faudra environ 22 milliards $ annuellement d’aides pour atteindre l’objectif d’une éducation universelle au premier cycle du secondaire. 
Tertio, les instances internationales doivent prendre au sérieux le problème de l’inégalité. Chaque administration nationale devrait se fixer des cibles pour réduire explicitement les inégalités d’accès à l’éducation entre les garçons et les filles, entre les enfants de conditions différentes ou entre ceux qui habitent en milieu rural plutôt qu’urbain. 
Finalement, les autorités gouvernementales et les agences d’aide humanitaire doivent délaisser les expériences axées uniquement sur le marché et de s’engager dans une refonte complète de leur réseau d’enseignement. L’une des principales priorités étant les enseignants, qui ont besoin d’intéressements substantiels, de formations concrètes et de réseaux d’administration fiables pour les aider à transmettre un véritable savoir aux élèves. 
Alors que les dirigeants des pays se réunissent à Oslo, des millions de parents se démèneront pour assurer que leurs enfants reçoivent l’instruction qui leur est due – une éducation qui leur permettra d’améliorer leur condition de vie personnelle et familiale. Pour ces parents, l’instruction de leurs enfants est source d’espoirs. 

Lost in Transition 
WASHINGTON – Les marchés financiers et les médias ont une chose en commun: ils ont tendance à basculer rapidement de l’excitation au pessimisme, et inversement. Et cela n’est jamais tant manifeste que dans les analyses prospectives des économies émergentes. 
Pour beaucoup, le récent ralentissement de la croissance diversifiée dans les économies émergentes n’est pas cyclique, mais la traduction de défauts structurels sous-jacents. Cette interprétation contredit ceux qui comme moi, il n’y a pas si longtemps, anticipaient une substitution des moteurs de l’économie mondiale par laquelle les sources de croissance autonomes dans les économies émergentes et en développement compenseraient le retard des économies avancées en difficulté. 
Pour la plupart des économies avancées, la crise financière il y a cinq ans marquait la fin d’une période prolongée de consommation intérieure financée par la dette, fondée sur les effets de richesse dérivés d’une surévaluation insoutenable des prix des actifs. La crise a donc entrainé la fin du modèle de croissance chinois fondé sur les exportations qui avait maintenu à flot les prix des matières premières, ce qui avait permis de relancer la croissance du PIB dans les pays en développement exportateurs de matières premières. 
Dans un tel contexte, on ne pouvait raisonnablement s’attendre à un retour aux courbes de croissance d’avant la crise, même après que les économies avancées aient terminé leur processus de désendettement et corrigé leur bilan. Mais on s’attendait tout de même à ce que les performances économiques des pays en développement divergent de celles des pays développés et contribuent à relancer la production mondiale en trouvant de nouvelles sources autonomes de croissance. 
Selon cette vision, des bilans privés et publics sains et les goulots d’étranglement dans les infrastructures existantes permettraient un accroissement des investissements et une plus forte productivité des facteurs totaux dans de nombreux pays en développement. La convergence technologique et le transfert des excédents de main d’œuvre vers des secteurs d’activités négociables plus productifs se maintiendraient, en dépit d’une croissance apathique dans les économies avancées. 
Dans le même temps, le développement rapide des classes moyennes dans l’ensemble du monde en développement constituerait une nouvelle source de demande. Et compte tenu de leur part croissante dans le PIB global, les pays en développement assureraient une relative demande pour les matières premières, ce qui éviterait un retour aux prix bas des années 1980 et 1990. 
Les progrès dans les politiques économiques des pays en développement dans la décennie qui a précédé la crise financière globale – et qui leur ont permis de mieux gérer cette crise – a renforcé cet optimisme. En effet, les pays émergents ont largement admis la nécessité d’une stratégie globale, avec des mesures ciblées et de profondes réformes structurelles, pour développer de nouvelles sources de croissance. 
Il est clair cependant que ceux qui se sont enthousiasmés pour les marchés émergents ont sous-estimé au moins deux facteurs essentiels. Premièrement, la motivation des économies émergentes à transformer leur modèle de croissance a été moins forte que prévue. 
Les pays comme la Russie, l’Inde, le Brésil, l’Afrique du sud, et la Turquie ont utilisé cette marge de manœuvre disponible pour encourager le crédit afin de soutenir la consommation, sans pour autant augmenter les investissements. La dette des sociétés non financières chinoises s’est dramatiquement alourdie, en partie la conséquence d’investissements immobiliers douteux. 
En outre, rien n’a été fait pour anticiper la fin des gains des termes d’échange dans les pays riches en ressources comme la Russie, le Brésil, l’Indonésie et l’Afrique du Sud, qui sont confrontés à une hausse des coûts salariaux et à des limitations en terme de capacité d’approvisionnement. La faiblesse budgétaire et la fragilité de la balance des paiements se sont par ailleurs accentuées en Inde, en Indonésie, en Afrique du Sud, et en Turquie. 
Le deuxième problème concernant les prévisions relatives aux économies émergentes est leur incapacité à prendre en considération la vigueur avec laquelle les intérêts particuliers et d’autres forces politiques se sont opposés aux réformes – une omission majeure, compte tenu des efforts intermittents de ces pays à entreprendre des réformes avant 2008. Cet inévitable décalage entre les réformes et les résultats a donc constitué un frein. 
Néanmoins, en dépit d’une surévaluation évidente des perspectives des économies émergentes dans le sillage de la crise, la morosité des perspectives qui dominent aujourd’hui les gros titres de la presse est tout aussi exagérée. Un certain nombre de facteurs indiquent que le rôle des économies émergentes dans l’économie globale continuera de croitre – mais à un rythme plus lent ou de manière moins spectaculaire que précédemment envisagé. 
Cet été, la simple suggestion d’un éventuel revirement de la politique monétaire américaine avait généré un bond des rendements de titres, et déclenché une cession massive d’actifs dans plusieurs économies émergentes. Cette expérience servira peut être d’avertisseur pour les dirigeants de ces pays. 

La question du leadership allemand 
FRANCFORT – Beaucoup de gens se plaignent dans les pays en crise de la zone euro : ils estiment que l'origine de leur souffrance est un régime rigide d'austérité économique (réduction des salaires et des retraites, hausse d'impôts et montée du chômage), imposé par l'Allemagne. L'hostilité contre l'Allemagne a atteint un niveau inégalé en Europe depuis la fin de la Seconde Guerre mondiale. 
Et pourtant malgré cet antagonisme, de puissants appels pour que l'Allemagne endosse le « leadership » en Europe peuvent se font aussi entendre. L'Allemagne est sans aucun doute la plus importante économie de l'Europe. 
Les plaintes concernant l'imposition d'un « régime teutonique » et les appels en faveur d'un leadership allemand semblent se contredire, dans une sorte de dissonance cognitive à l'échelle du continent. En fait, les plaintes et les appels au leadership se renforcent mutuellement. 
Personne ne nie que l'Allemagne ait un intérêt dans la préservation de l'euro. Alors pourquoi n'aiderait-elle pas ses partenaires à surmonter la crise par une aide financière ? 
Cette aide se trouve déjà dans les divers mécanismes de sauvetage : en particulier dans le Mécanisme européen de stabilité et dans les garanties implicites de TARGET 2 qui ont été instaurées depuis le début de la crise. Mais ces mécanismes doivent être distingués d'un régime de transferts, plus ou moins automatiques et permanents. 
La clause de non renflouement qui figurait dans le traité fondateur de l'union monétaire est un corollaire indispensable. Les euro-obligations, par exemple, ne créeraient pas seulement un risque moral : la « taxation sans représentation » violerait elle aussi un principe fondamental de la démocratie et saperait les fondements de l'idée européenne. 
La création d'une union bancaire européenne est un autre domaine dans lequel prévalent les appels malencontreux à la solidarité. Instituer une autorité de contrôle unique et un mécanisme de résolution sont des propositions sensées. 
Pourtant quand le plan de sauvetage est présenté de manière inverse, où l'on demande aux contribuables allemands d'épauler des banques italiennes ou espagnoles téméraires, cela est censé être en quelque sorte un acte de solidarité. Les problèmes existants dans les systèmes bancaires nationaux devraient être résolus au niveau national avant que l'union bancaire n'aille de l'avant. 
Elle doit diriger en respectant les engagements énoncés dans les traités européens. En effet, l'Allemagne a donné un exemple scandaleux et néfaste en 2003-2004, quand elle a sapé le Pacte de stabilité et de croissance en refusant d'y adhérer. 
Walter Hallstein, premier président de la Commission européenne, a souligné à plusieurs reprises que l'Union est fondée sur le principe d'une communauté de nations qui reconnaît la primauté du droit (Rechtsgemeinschaft). Aujourd'hui, la crédibilité ne peut être restaurée que par le retour au respect des traités et des règles. 
Ceux qui violent les règles doivent être avertis et sanctionnés, de préférence de manière automatique. Ceux qui violent systématiquement les règles et vont jusqu'à annoncer qu'ils vont persévérer dans leur mauvaise conduite, ne doivent pas être autorisés à exercer un chantage sur la communauté et doivent finalement envisager de quitter le club. 
Alors qu'elle est sortie de la condition d'État convalescent de l'Europe il y a à peine une décennie, l'Allemagne défait maintenant volontairement (et à tout le moins inconsidérément) les réformes qui ont si bien renforcé son économie. En renforçant la réglementation déjà stricte du marché du travail, en poursuivant une politique énergétique malencontreuse et en inversant la réforme des retraites, l'Allemagne sape sa position économique actuelle et se déplace dans le camp des pays à problèmes. 
Par conséquent, les appels en faveur du leadership allemand vont se taire et ses difficultés budgétaires vont mettre fin aux demandes de transferts financiers. On se demande bien quelle tournure va finalement prendre le débat sur le « leadership » pour l'Europe à ce moment-là. 




À chacun sa vérité 
NEW YORK – Un ancien sénateur du Congrès américain, Rick Santorum, candidat à la chefferie républicaine voulant se présenter cette année contre le Président Barack Obama, s'est mis à faire de très étranges déclarations à propos des Pays-Bas. D'après lui, 10amp#160;% de l'ensemble des décès de ce pays seraient des euthanasies, la moitié d'entre elles étant effectuée sans l'accord de patients vulnérables. 
En un sens, les accusations non fondées de Santorum mettent un peu de baume sur la réputation d'un pays dont les manchettes sont de plus en plus encombrées de déclarations outrancières de populistes de droite contre les musulmans et les Grecs. En vérité, l'opinion de Santorum voulant que les Pays-Bas soient une sorte de dystopie socialiste est un tant soit peu périmée de nos jours. 
Les Hollandais ont quand même été choqués. Certains parlementaires du pays ont même évoqué la possibilité que le ministre des Affaires étrangères dépose une plainte à Washington. 
Le Washington Post en est venu à la conclusion «amp#160;qu'il n'y avait absolument aucune preuve étayant les affirmations de Santorumamp#160;» et a trouvé très «amp#160;révélateuramp#160;» que ses propres chefs de campagne n'aient même pas pris la peine de les défendre. Une station de télévision américaine a même fait des excuses à un journaliste hollandais au nom du peuple américain. 
Il faut à tout prix le consentement du patient et l'avis d'au moins deux médecins que le patient n’ait plus aucun espoir de guérison et que sa souffrance soit devenue insoutenable. De toute manière, aux Pays-Bas, le taux de décès assisté est bien loin du 10amp#160;%amp#160;». 
Les démentis des médias «amp#160;élitistesamp#160;» sont ignorés, car considérés comme de la propagande ennemie. Comme un sympathisant de Santorum l'a exprimé dans son blogueamp#160;: «amp#160;comme on pouvait s'y attendre le Washington Post a tenté de jeter le discrédit sur Santorumamp#160;». 
Il est pour le moins inquiétant que les plus convaincantes des réfutations de mensonges éhontés n'aient plus aucun effet. Car après tout, n'est-il pas essentiel pour le fonctionnement de la démocratie que le public soit bien informé. 
C'est la raison pour laquelle les gens lisent des journaux comme Le Monde, le New York Times, ou, bien sûr, le Washington Post. Ils ont toujours eu pour rôle de séparer le grain de l’ivraie et c'est pour cela que les gens achètent les journaux. 
Tout a bien changé depuis. Les démagogues du monde politique et des médias de masse ne manquent pas une occasion de dépeindre la presse de référence comme un organe de propagande des élites de gauche qui se moquent des opinions des Américains moyens. 
La question n'est pas de savoir si les affirmations de Santorum peuvent être vérifiées ou non par les faits. Ses opinions «amp#160;sonnentamp#160;» vraies pour ses adeptes, car elles vont dans le même sens que leurs préjugés. 
Le grand public est de plus en plus divisé en groupes de gens de même opinion qui retrouvent leurs vues dans des blogues, des commentaires ou des diffusions sur Twitter. Personne ne sent plus le besoin de s'exposer à divers points de vue, qui, de toute manière, sont jugés être tendancieux. 
Les premiers ayant avancé que toute vérité est relative et que toute information est une forme de propagande qui ne fait que refléter les relations de pouvoir de la société sont à des années-lumière de l'univers politique de Santorum et de ses sympathisants. Il y a plusieurs décennies, une poignée d'intellectuels européens et américains, souvent d'obédience marxiste, ont construit une critique «amp#160;postmoderneamp#160;» des médias écrits. 
Dans cette optique, le vrai mensonge réside dans la prétention de l'objectivité. Ce dont le monde a besoin pour changer n'est donc pas la vérité, mais une autre forme de propagande qui défend d'autres intérêts. 
Santorum, après tout, a récemment traité Obama de «amp#160;snobamp#160;» parce que ce dernier aurait déclaré que tous les Américains devraient avoir droit à une éducation universitaire. Il doit sûrement fuir les auteurs qui représentent ce que le mouvement du Tea Party et d'autres libertaires radicaux détestent au plus haut pointamp#160;: tout ce qui est diplômé, intellectuel, urbain, athée et pas toujours de la bonne couleur. 
En dénigrant les corrections apportées par le Washington Post au faux portrait que Santorum a dressé des Pays-Bas, notre blogueur s'est exprimé en vrai postmoderniste. Les plus fidèles apôtres d'obscurs intellectuels de gauche de Paris, New York, ou Berkeley se sont métamorphosés en éléments les plus conservateurs du cœur de l'Amérique. 


Du médicament aux maladies imaginaires 
MILAN – Au vu de l’attention que les officiels et les médias portent au trafic des drogues illicites dans le monde, le public est, au mieux, vaguement conscient des graves problèmes touchant la production, les essais et la vente des produits légaux : les médicaments que nous utilisons pour tout traiter ou soigner, du SIDA à la fièvre jaune. 
L’élaboration de nouveaux médicaments est un procédé long et compliqué. Il commence par une idée, dont la naissance requiert un large éventail de compétences : la synthèse ou l’extraction de molécules plus ou moins complexes, la preuve de leurs effets thérapeutiques sur des cultures cellulaires ou les animaux, des essais de toxicité et des études cliniques. 
Beaucoup de médicaments ne vont pas au-delà et ceux qui ont réussi les tests doivent surmonter un obstacle supplémentaire : l'approbation réglementaire. Puis, une fois sur le marché, tout médicament doit être suivi de près, car plusieurs effets indésirables ne sont détectés que sur un grand nombre de patients, après des années d’usage. 
Par rapport aux autres médicaments de même type, les nouveautés devraient être sélectionnées sur la base de leur sécurité, de leur efficacité et de leur coût. Or, le procédé tend à être déformé par des intérêts qui génèrent une tendance à surestimer les avantages des nouveaux médicaments, à sous-estimer les risques et surtout à faire exploser les prescriptions. 
Tout d’abord, les nouveaux médicaments devraient toujours présenter une valeur ajoutée – meilleure efficacité, toxicité amoindrie ou traitement plus simple. Malheureusement, ceci n’est pas requis par la législation en cours en Europe, où seules la qualité, l’efficacité et la sécurité doivent être prouvées, sans recourir à des études comparatives. 
Les nouveaux médicaments sont souvent testés et comparés à des placebos ou des médicaments non représentatifs du meilleur traitement disponible, le but étant de démonter qu’ils ne sont pas inférieurs à ce qui existe déjà. L'on se demande alors s'il est éthique de tester la « non-infériorité » d’un médicament, puisque les patients sont exposés à des risques potentiels lorsqu’ils contribuent, au mieux, à l’élaboration d’un médicament qui n’est pas meilleur que ceux déjà disponibles. 
En outre, seuls les régulateurs peuvent analyser les dossiers, qui sont hautement confidentiels. Il est inacceptable que les patients qui prennent part volontairement aux essais cliniques, ainsi que leurs représentants, n’aient pas le droit de consulter des données qui ne sauraient exister sans eux. 
Enfin, une amélioration des conditions de l’approbation des nouveaux médicaments devrait s’accompagner d’une meilleure utilisation de ceux-ci, avec des médecins mieux renseignés. A l’heure actuelle, les renseignements fournis par les producteurs prévalent largement sur toute autre information de source indépendante. 
Par exemple, le concept de « pré-hypertension » permet d’élargir de manière spectaculaire l’utilisation de médicaments contre l’hypertension, puisque la pression sanguine augmente avec l’âge chez tout le monde. De même, la notion que la présence de cholestérol dans le sang devraient être aussi basse que possible ouvre une voie pour traiter les gens bien portants avec des agents anti-cholestérolémiants. 
Si les conditions d’approbation des médicaments se font plus strictes, tout comme le marketing, les sociétés pharmaceutiques seront obligées de produire moins de doublons et plus de produits d’importance clinique. La longévité des médicaments sur le marché, et l’allongement de la validité des brevets pourraient compenser le besoin de périodes de test plus longues et de ressources supplémentaires. 
Enfin, il faut réussir à encourager les sociétés pharmaceutiques, par le biais de mesures incitatives, à élaborer des médicaments qui satisfont aux besoins des patients en attente de thérapie. Plus de 6 000 maladies rares et négligées – notamment dans les pays en développement – sont sans remède. 
Un partenariat entre gouvernements, instituts de recherche à but non lucratif, œuvres caritatives et sociétés pharmaceutiques pourrait être à la clé d’un nouveau processus d’approbation plus transparent. Si le public en prend conscience et exhorte les responsables politiques à trouver une solution efficace, il sera alors possible d’obtenir de meilleurs médicaments et de mieux les utiliser. 


Notre été des extrêmes 
BERLIN – Cet été est l’un des plus extrêmes en terme de climat en Russie, au Pakistan, en Chine, en Europe, en Arctique – un peu partout, en fait. Mais tout cela est-t-il en lien avec le réchauffement climatique et les émissions humaines sont-elles à blâmer ? 
Bien qu’il ne puisse être scientifiquement confirmé (ni infirmé, d’ailleurs) que le réchauffement climatique soit la cause de quelque événement extrême particulier, nous pouvons dire qu’il contribue très vraisemblablement à toutes sortes d’effets météorologiques à la fois plus fréquents et plus sévères. 
Le centre de la Russie subit depuis des semaines la plus grosse canicule de son histoire, à l’origine probablement de milliers de morts. En conséquence de la sécheresse et de la canicule, plus de 500 feux de forêt incontrôlables se sont déclarés, baignant Moscou dans un nuage de fumée étouffante et menaçant plusieurs installations nucléaires. 
Simultanément, le Pakistan se débat avec des inondations sans précédent qui ont déjà couté la vie à des milliers de personnes et sinistré des millions d’autres. En Chine, des crues subites ont aussi provoqué la mort de plus d’un millier de personnes et détruit plus d’un million d’habitations. 
Dans le même temps, les températures globales des derniers mois ont atteint leurs plus hauts niveaux depuis les premiers enregistrements remontant à 130 ans. La calotte glacière de l’Arctique a atteint son plus bas niveau jamais enregistré pour un mois de juin. 
Ces évènements ont-ils un lien entre eux ? 
L’observation individuelle des occurrences extrêmes ne permet pas de révéler leur cause, tout comme regarder quelques scènes d’un film ne révèle rien sur l’intrigue. Mais, considérés dans un contexte plus large, et à l’aide de la logique physique, de larges aspects de l’intrigue peuvent être compris. 
En 2003, la plus grosse canicule vécue de mémoire d’homme a très largement dépassé les maxima de températures jamais enregistrés jusque là et causât la mort de 70 000 personnes en Europe. En 2005, la saison des ouragans la plus sévère jamais connue en Atlantique a ravagé la Nouvelle Orléans, dépassant tous les records de tempêtes en nombre et en intensité. 
Et le passage du nord-ouest en Arctique est resté pour la première fois de mémoire d’homme libéré des glaces. L’année dernière, plus d’une centaine de personnes sont décédées dans des feux de brousse en Australie, à la suite d’une sécheresse et de températures jamais atteintes auparavant. 
Mais cela est extrêmement improbable. Un coupable bien plus vraisemblable est le réchauffement climatique – une conséquence du fait que cette décennie a été la plus chaude à l’échelle de la planète depuis au moins mille ans. 
Mais le plus gros changement dans le budget énergétique de la Terre est de loin le résultat de l’accumulation dans notre atmosphère depuis plus de cent ans de gaz à effet de serre qui empêchent l’évacuation de la chaleur dans l’espace. Il y a aujourd’hui, en raison des énergies fossiles, un tiers de dioxyde de carbone supplémentaire dans l’atmosphère qu’à aucun moment depuis au moins un million d’années, ainsi que l’ont révélé les carottages effectués dans les glaces antarctiques. 
Et cela ne va pas dans le bon sens : le rayonnement solaire ces dernières années est à son plus faible depuis les années 70 lorsque apparurent les premières mesures répertoriées par satellite. Alors, lorsque des évènements climatiques extrêmes sans précédent surviennent, le premier suspect est naturellement le plus important changement atmosphérique subvenu depuis cent ans – et qui est causé par les émissions humaines. 
Le fait que des canicules, comme celle que connaît la Russie, deviennent plus fréquentes et plus fortes dans un monde plus chaud est facilement compréhensible. Les pluies torrentielles deviendront elles aussi plus fréquentes et intenses dans un climat plus chaud en conséquence d’un autre fait simple de la physique : l’air chaud peut contenir plus d’humidité. 
L’effet du dioxyde de carbone peut aussi modifier les mouvements circulatoires atmosphériques habituels ce qui contribue à aggraver les vagues de chaleur, les sécheresses ou les pluies torrentielles dans certaines régions, ou à les atténuer ailleurs. Le problème est qu’une atténuation de ces extrêmes auxquels nous sommes déjà habitués n’apporte que de modestes bénéfices, alors que les nouveaux extrêmes auxquels nous ne sommes pas habitués peuvent être dévastateurs, comme le démontrent les évènements récents au Pakistan. 
Avec une action rapide et décisive, nous pouvons encore limiter le réchauffement climatique à un total de 2° Celsius ou même un peu moins. Un tel réchauffement exigerait déjà un effort massif pour s’adapter aux extrêmes climatiques et à la montée du niveau des eaux – et il doit être mis en ouvre dès aujourd’hui. 
Avec des mesures limitées, comme celles promises par les gouvernements à Copenhague en décembre dernier, nous serons aux alentours de 3 à 4º Celsius de réchauffement climatique. Ceci devrait assurément dépasser la capacité de nombreuses sociétés et écosystèmes à s’adapter. 
S’accrocher à l’espoir que tout cela est arrivé par hasard, et que tout cela est naturel, semble naïf. Espérons que les extrêmes de cet été constitueront un dernier signal d’alerte pour les hommes politiques, les hommes d’affaire et les citoyens de notre planète. 

Notre Moyen Age virtuel 
L’encyclopédie en ligne Wikipedia est le projet intellectuel collectif le plus impressionnant jamais lancé – et peut-être réalisé. Il exige à la fois l’attention et la contribution de toutes les personnes soucieuses de l’avenir du savoir. 
Compte tenu de la vitesse à laquelle ce site de référence est devenu un élément immuable du cyberespace, son véritable sens est passé largement inaperçu. Depuis son sixième anniversaire en 2007, Wikipedia figure constamment parmi les dix sites les plus fréquentés au monde. 
Toute personne disposant d’un minimum de temps, de compétences informatiques et s’exprimant avec clarté peut apporter sa contribution à Wikipedia . N’importe qui peut changer n’importe quelle entrée ou en ajouter une nouvelle, et les modifications apparaissent immédiatement afin que tous puissent les consulter – et éventuellement les contester. 
La racine d’origine hawaïenne « wiki » a officiellement été ajoutée à l’anglais en 2007 pour désigner une chose faite rapidement – il s’agit en l’occurrence des changements apportés au savoir collectif. Quelques 4,7 millions de « wikipédiens » ont à ce jour prêté leur concours à 5,3 millions d’entrées, dont un tiers en anglais et le reste dans plus de 250 langues. 
Selon Cass Sunstein, professeur de droit à l’Université de Chicago, Wikipedia est désormais cité quatre fois plus souvent dans les décisions de justice que l’ Encyclopedia Britannica . De plus, il ressort de la comparaison d’articles scientifiques extraits des deux encyclopédies, effectuée par Nature en 2005, que Wikipedia contient en moyenne quatre erreurs contre trois pour l’ Encyclopedia Britannica . 
Si « Web 1.0 » facilitait le stockage et la transmission de nombreux types d’information dans le cyberespace, « Web 2.0 » est censé rendre l’ensemble du processus interactif, faisant tomber la dernière barrière qui sépare celui qui transmet de celui qui reçoit l’information. Mais nous avions déjà atteint ce stade – en fait, quasiment depuis l’aube de l’histoire de l’humanité. 
La division entre les producteurs et les consommateurs de savoir a commencé à apparaître nettement il n’y a qu’environ 300 ans, lorsque les imprimeurs se sont vus accorder la protection royale contre le piratage dans un marché littéraire en rapide expansion. Le legs de leur succès, la loi sur le copyright, empêche toujours les tentatives de faire du cyberespace un lieu libre d’échange d’idées. 
Toutefois, les pages de ces livres étaient toujours faites de peaux d’animaux sur lesquelles il était facile d’écrire. Il était alors plus difficile d’attribuer la paternité d’un ouvrage, étant donné que le texte pouvait être une copie de l’original à laquelle s’ajoutaient les commentaires du copiste – et se modifiait donc à mesure que le livre passait entre d’autres mains. 
Tout changement d’une entrée laisse automatiquement une trace historique, pour que les entrées puissent être lues comme ce que les médiévistes appellent un « palimpseste », c’est-à-dire un manuscrit sur lequel on a réécrit successivement. En outre, les « pages de discussion » permettent de débattre de changements existants ou éventuels. 
Au mieux, on pouvait donc espérer une dialectique parfaitement équilibrée, et cette attitude conduisait à des débats scholastiques. Dans le cyberespace, la même pratique, souvent rejetée car qualifiée de « trolling », demeure le pilier du contrôle qualité de Wikipedia . 
Wikipedia incarne un médiévalisme démocratique ne tenant pas compte des revendications d’expertise personnelle en l’absence de sources vérifiables. Pour réaliser pleinement cet idéal, la participation à Wikipedia devrait être obligatoire dans le monde entier pour les étudiants de premier et deuxième cycles et pour ceux qui préparent un Master. 
La participation obligatoire des étudiants améliorerait non seulement la base de savoir déjà impressionnante de Wikipedia , mais contribuerait également à limiter les prétentions élitistes des chercheurs dans le système mondial du savoir. 

Encore dix-huit mois ou cent ans ? 
BLOOMINGTON, INDIANA – Winston Churchill a dit qu’en temps de guerre, la vérité est si précieuse qu’il faut l’entourer d’un “rempart de mensonges”. Dans la campagne présidentielle américaine – et, malheureusement, même en Irak maintenant – la guerre en Irak n’est peut-être pas entourée d’un rempart de mensonges mais elle s’est sans aucun doute attaché un long cortège de demi-vérités partisanes, d’indifférence cynique et de désinformation acharnée. 
Les démocrates américains continuent de prôner un retrait complet des soldats américains d’Irak dans les 18 mois, en dépit du fait qu’aucun observateur rationnel ne croit que les forces irakiennes seront alors capables de sécuriser les frontières et de venir à bout des nombreuses milices du pays, qui restent armées jusqu’aux dents. 
En fait, le programme démocrate (si on peut l’appeler ainsi) ignore la subversion actuelle par l’Iran des institutions gouvernementales irakiennes, qui se poursuivra jusqu’à ce qu’elles deviennent assez fortes pour résister à de telles machinations. En outre, l’insistance de Barack Obama à avancer que l’Irak n’a jamais constitué un front central dans la guerre contre la terreur est une insulte à la mémoire des dizaines de milliers, peut-être des centaines de milliers de civils irakiens et de soldats américains assassinés par les kamikazes d’Al-Qaida depuis 2003. 
Personne ne peut non plus se laisser abuser par les appels répétés de Joseph Biden à une “partition douce” de l’Irak, alors même que la classe politique irakienne dans son intégralité en rejette l’idée. 
Quant aux républicains, arguments de Sarah Palin sur la mission divine de l’Amérique dans la guerre contre le terrorisme mis à part, il est inconcevable que John McCain pense vraiment qu’une présence américaine soit tenable en Irak pour une durée indéterminée. Pour être honnête, McCain n’a jamais suggéré que les soldats américains allaient se battre pendant 100 ans, comme le revendiquent certaines de ses critiques. 
Cela dit, même en imaginant que le public américain tolère une telle présence, l’opinion publique irakienne ne l’accepterait pas. L’Amérique a commis trop d’erreurs politiques, les soldats américains sont trop intimement associés à une occupation impopulaire et incompétente, et, jusqu’à récemment, leurs tactiques ont été trop brutales pour songer à discuter d’une présence permanente. 
Si la plupart des Irakiens comprennent la nécessité de la présence de soldats américains dans leur pays à court terme, ils ne souffriront pas un déploiement permanent. Les conseillers de McCain feraient bien de se rappeler un certain précédent historique : la tentative britannique avortée à la fin de la Première Guerre mondiale de maintenir une présence militaire à long terme en Irak. 
Le gouvernement a commis de nombreuses bourdes lors de ses négociations sur le prolongement de la présence américaine. En effet, cet été, il s’est injecté lui-même dans les élections américaines en semblant souscrire au programme de retrait rapide d’Obama. 
Le gouvernement irakien exige des États-Unis un programme de retrait, non parce qu’il est convaincu que l’armée irakienne sera bientôt apte à prendre le relais, mais pour redorer son blason nationaliste avant les élections parlementaires de l’année prochaine. Il espère ainsi détourner l’attention du public des services de base qui n’existent toujours pas, du sectarisme persistant, de la faible production pétrolière, de l’insuffisance des investissements dans les infrastructures, de la corruption endémique et du copinage. 
Le problème qui se pose à présent pour les politiciens américains et irakiens est que, pour agir rationnellement, il leur faudra braver les éléments dans leurs propres circonscriptions. Ils doivent reconnaître qu’une présence à long terme des soldats américains est hors de question, mais que les forces de combat américaines vont être nécessaires en Irak – bien qu’avec un rôle de moins en moins important – au cours des cinq prochaines années. 
Mettre un terme à l’engagement américain avant que les Irakiens ne puissent atteindre ce but par eux-mêmes serait catastrophique à la fois pour les intérêts américains et irakiens. En attendant, les soldats américains doivent soutenir les efforts irakiens de consolidation de leurs forces militaires et de police, tout en démantelant simultanément toutes les milices. 
Les milices irakiennes ne partiront pas sans heurt, mais leur dissolution est essentielle pour la stabilité à long terme, qui est elle-même une condition sine qua non de la stabilité dans la région. Lorsque ces missions seront accomplies, et pas avant, les soldats américains devront se retirer d’Irak. 


Enfin libres ! 
La Serbie, longtemps vilipendée pour avoir été le pays dont l’ancien président, Slobodan Milosevic, fut l’instigateur d’un génocide en Yougoslavie, n’a pas l’habitude d’être complimentée pour la défense des droits de l’homme. Mais la Serbie si longtemps décriée a fait un geste sans précédent dans un domaine spécifique de la protection des droits humains, qui la place à l’avant-garde des pays d’Europe centrale et orientale, y compris des États déjà membres de l’Union européenne. 
En septembre 2006, le ministère serbe du Travail, de l’Éducation et des Affaires sociales a officiellement décidé d’intégrer dans la société des milliers de personnes qui étaient auparavant enfermées dans des asiles d’État dignes de Dickens parce qu’elles étaient mentalement handicapées. Par ce geste historique, la Serbie fait sienne une pratique adoptée par les riches pays occidentaux après la Seconde guerre mondiale, contrairement aux pays du Bloc de l’Est. 
Dans une société ouverte, c’est une hérésie d’isoler certaines personnes uniquement en raison de leur handicap, de leur nier l’exercice de leurs droits humains fondamentaux, de leur interdire de bénéficier d’une éducation ou d’exercer un métier, ou de choisir où et comment vivre et qui fréquenter. 
Pour corriger cette triste situation en Serbie, le ministère a choisi d’éetendre à tout le pays un projet pilote qui, depuis 2003, a mis un place un certain nombre de services de soutien pour permettre aux handicapés mentaux de quitter les établissements médico-sociaux où ils étaient confinés et entamer une nouvelle vie. Ce projet pilote a montré qu’un handicap mental n’empêche pas de vivre une vie normale dans la mesure où une assistance adéquate est disponible. 
Le financement de cette réforme est assuré par la privatisation de biens de l’État, et non par une aide extérieure. Tout à l’honneur de la Serbie, le ministère a pris cette décision en sachant qu’elle entraînerait des restrictions d’autres postes budgétaires, en estimant toutefois que la défense des droits humains passait avant l’économie de quelques dinars. 
Il est à espérer que cette décision de la Serbie encouragera d’autres pays d’Europe centrale et orientale, dont les États ayant rejoint l’UE, à suivre son exemple. Il est choquant de constater que l’Union européenne n’a pour ainsi dire rien fait pour inciter ses membres, ou les pays candidats, à promouvoir l’intégration des handicapés mentaux. 
Aucun des nouveaux pays membres de l’UE n’a de programme précis ou de plan de financement pour développer des réseaux d’alternatives axées sur les collectivités au plan national. Bien qu’il existe des niches de services communautaires qualifiés dans la plupart des pays de la région, des dizaines de milliers de personnes souffrant d’un handicap mental vivent toujours dans des asiles et la plupart n’ont aucune chance d’en sortir un jour. 
· La Hongrie continue à maintenir les personnes les plus handicapées en isolement et a dépensé des millions de dollars pour la construction d’un gigantesque hôpital psychiatrique qui n’a jamais servi parce qu’il ne répond pas aux normes de sécurité de l’UE. 
L’ Open Society Institute (OSI) s’est engagé à hauteur de 2 millions de dollars pour aider le gouvernement à fermer un établissement pour les handicapés mentaux. Mais après un an de négociation, le gouvernement ne se résout toujours pas à prendre des mesures concr_32ètes. 
· L’an dernier en Roumanie, des enfants sont morts de faim dans un établissement psychiatrique. Le gouvernement a fait porter le chapeau aux autorités locales, qui ont à leur tour accusé le gouvernement de ne pas allouer de moyens suffisants ; pendant ce temps, les occupants des asiles continuent à regarder le monde au travers de fenêtre fermées à clé et grillagées. 
Il est urgent de modifier les politiques gouvernementales pour que les services aux personnes mentalement handicapées soient la norme plutôt que l’exception. Ces services devraient être à la portée de quiconque en a besoin. 
Il est temps pour le reste de l’Europe centrale et orientale de rattraper la Serbie. 

Externaliser vers l'Afrique 
Au cours des 40 dernières années, les progrès de l'informatique et des communications ont transformé tour à tour plusieurs régions du monde : d'abord les Etats-Unis et l'Europe, ensuite le Japon, la Corée et Taiwan, et plus récemment l'Inde, la Chine, et l'Europe de l'Est. L'Afrique sera-t-elle la prochaine ? 
Malgré les guerres civiles, la malnutrition et l'angoisse suscitée par l'épidémie de sida, l'Afrique noire est en train de franchir une étape essentielle : l'émergence discrète du secteur des technologies de l'information. Ce n'est pas encore Silicon Valley, mais ces frémissements peuvent et doivent être encouragés pour que l'Afrique prospère. 
Prenons l'exemple d'un immeuble de bureaux à Accra, la capitale du Ghana. Sur plusieurs étages, quelque 1 500 employés africains traitent des demandes d'indemnité pour une assurance maladie américaine, vingt-quatre heures sur vingt-quatre, en trois équipes. 
Le Ghana est surtout connu pour sa production de cacao et d'or, mais aujourd'hui Affiliated Computer Services (ACS), l'entreprise texane qui s'occupe de cette opération d'externalisation, est le premier employeur privé du pays. Les Africains " spécialistes du clavier " gagnent entre quatre et cinq dollars par jour - soit quatre fois le salaire minimum légal - avec assurance maladie, repas et prime de transport. 
Les employés d'ACS ne sont que les premiers Africains à bénéficier de la toute dernière tendance de l'économie mondiale : l'externalisation, ou la délocalisation des emplois de services vers des pays où les salaires sont bas. Certes, le nombre d'emplois transférés en Afrique est minime par rapport à l'Asie, à l'Amérique latine ou à l'Europe de l'Est. 
Sambou Makalou, un Malien qui s'efforce de persuader des employeurs aux Etats-Unis de délocaliser des emplois de services vers l'Afrique, estime que " les grandes entreprises qui cherchent à externaliser leurs activités ne pensent absolument pas à l'Afrique. Or l'externalisation vers l'Afrique offre beaucoup de possibilités, mais il y a aussi beaucoup d'obstacles à surmonter. " 
Les gouvernements africains doivent être prêts à commencer modestement : dépenser beaucoup d'énergie pour attirer des projets pilotes, dans l'espoir de créer davantage d'emplois par la suite. Beaucoup de barrières peuvent être levées, ou du moins assouplies, par quelques réformes judicieuses. 
· Une meilleure gouvernance : les gouvernements africains se vantent souvent quand ils ne font qu'arrêter les effets destructifs de la corruption et la réglementation irrationnelle des entreprises. Mais ils ne prêtent pas beaucoup attention au coût élevé des télécommunications, au manque de fiabilité de l'approvisionnement en électricité, ou aux insuffisances des réseaux de transport. 
• Une plus grande compétitivité : les dirigeants africains ont mis longtemps à comprendre qu'ils doivent courtiser les entreprises étrangères par le biais de services particuliers, de programmes de formation pour les employés, et même de subventions. Les pays asiatiques attirent beaucoup d'emplois grâce à des " zones industrielles " où des services plus fiables, et notamment de très bons réseaux de communications, sont proposés à des prix attrayants. 
Le développement de la téléphonie mobile a révolutionné la vie de tous les jours, sur le continent où le taux de pénétration des téléphones fixes est le plus faible. Les liaisons par satellite ont considérablement amélioré l'accès à Internet, et le nouveau câble sous-marin qui longe la côte africaine (SAT-3) promet d'améliorer tous les types de communications et de réduire leur coût. 
Malheureusement, même si les attraits économiques de l'Afrique augmentent, l'Inde et la Chine font des progrès plus rapides et creusent encore l'écart. Alors que les villes africaines sont à peine parvenues à se faire un nom chez les spécialistes de l'implantation des entreprises, elles perdent au profit des villes asiatiques. 
Dans les villes africaines, le coût de la vie - et en particulier de la nourriture et des transports - est relativement élevé, et donc les salaires aussi. De plus, les cadres et les travailleurs qualifiés ne sont pas suffisamment nombreux, et cette pénurie fait augmenter les salaires. 
Les chances que l'Afrique reçoive un jour une part juste des emplois externalisés s'améliorent, mais le continent risque encore de prendre du retard. Quand l'entreprise ACS a décidé de développer ses activités récemment, elle a ouvert un nouveau site en Inde plutôt qu'au Ghana où ailleurs en Afrique. 

L’heure pour la technologie africaine de se convertir à l’écologie 
C’est la raison pour laquelle j’ai rejoint les acteurs du Forum économique mondial pour l’Afrique, qui s’est tenu du 11 au 13 mai, à Kigali, la capitale du Rwanda. Nous étions réunis pour débattre des moyens par lesquels l’économie numérique peut impulser le changement radical dont le continent a aujourd’hui besoin. 
Mais il nous faut, dans le même temps, considérer quelques vieux outils légués par nos ancêtres, grâce auxquels ils pouvaient penser le long terme et l’ouvrage collectif. Ces outils forment également une technologie, et nous devons nous en servir pour donner leur chance aux générations futures. 
Le changement climatique est notre dernière épreuve ; il peut nous permettre d’utiliser ensemble les technologies anciennes et modernes pour sauvegarder l’avenir de nos enfants. 
Les Africains sont confrontés à des choix décisifs dans la lutte contre le réchauffement de la planète ; ils doivent réduire leurs émissions de gaz à effet de serre et s’aider les uns les autres à s’adapter au changement climatique. Si nous échouons aujourd’hui, les générations futures condamneront une inaction qui aura coûté cher et qu’elles jugeront injuste et immorale. 
Alors qu’elle n’est responsable que de 2,3% des émissions mondiales de CO2. Notamment parce que deux tiers des Africains – 621 millions d’habitants – sont encore privés d’électricité. 
Pour relever le double défi du changement climatique et du déficit énergétique, les pays Africains doivent se montrer solidaires. Les pays développés – principaux responsables du réchauffement global – doivent quant à eux tenir les promesses faites à Paris en décembre dernier, lors des discussions climatiques de la COP21. 
Tout en nous réappropriant les méthodes liées aux vieilles technologies du vivre ensemble et du temps long, nous devons mobiliser les nouvelles technologies si nous voulons que l’Afrique surmonte le changement climatique. Pour vaincre la maladie, les parasites et les sécheresses, l’innovation dans les biotechnologies et les méthodes de culture est nécessaire. 
Le continent doit saisir la chance qui s’offre à lui de mettre en place des stratégies énergétiques à faible empreinte carbone, et devenir ainsi l’artisan de sa résilience et d’une croissance qui profite à tous, capable de réduire plus rapidement la pauvreté. Nous avons montré comment y parvenir dans le Rapport 2015 sur les progrès en Afrique, intitulé Énergie, population et planète, saisir les opportunités énergétiques et climatiques de l’Afrique. 
Elles ne les élimineront pas du jour au lendemain. L’Afrique a besoin d’un mixte énergétique adapté et dynamique, et surtout, dès à présent, de beaucoup plus d’énergie : l’Afrique sub-saharienne tout entière, si l’on excepte l’Afrique du Sud, produit actuellement moins d’électricité que l’Espagne. 
Le degré d’instruction en Afrique est une des conséquences les plus saisissantes de la crise de l’énergie dont souffre le continent. J’ai travaillé presque toute ma vie dans l’enseignement, en tant que professeure et en tant que ministre de l’Éducation du Mozambique. 
En conséquence de quoi 600 000 personnes meurent chaque année de la pollution de l’air domestique. Des appareils de cuisson efficaces les sauveraient et libéreraient du même coup des millions de femmes et de filles des corvées comme le ramassage du bois mort, tandis que les bénéfices environnementaux seraient considérables. 
La voie que doivent emprunter les dirigeants africains est clairement indiquée. Les intérêts nationaux à long terme doivent prendre le pas sur les objectifs politiques à court terme, sur les intérêts particuliers et sur le clientélisme. 
Il leur faut fixer un prix adéquat à leurs émissions en les soumettent à l’impôt, plutôt que de continuer à les subventionner en dépensant des milliards dans l’exploration des sources d’énergie fossile. Les pays du G-20 doivent fixer un échéancier pour la suppression progressive de ce type de subventions. 
Et les pays riches doivent mobiliser les milieux financiers internationaux du développement, qui peuvent jouer un rôle moteur pour aider les pays africains à combler leurs besoins en énergie. Dispersé, manquant de ressources et inefficace, le système de financement des politiques climatiques en Afrique est un échec. 
Le gaz naturel et les sources d’énergie renouvelables, comme le soleil, l’eau et le vent, sont une chance pour l’Afrique, et non un risque. Les millions d’Africains énergétiquement pauvres et sans accès aux réseaux de distribution, gagnant moins de 2,50 dollars par jour forment un marché de l’énergie évalué à 10 milliards de dollars annuels. 
L’Afrique est aujourd’hui la première à adapter de nombreuses technologies nouvelles, et l’on peut y voir le signe qui permettrait d’espérer une évolution rapide, le passage direct à l’ère numérique, en court-circuitant les modèles industriels du passé. En Afrique de l’Est, l’application M-Pesa, qui permet le transfert d’argent liquide au moyen d’un simple téléphone mobile dynamise les services micro-financiers, notamment le prêt pair à pair. 
Il est temps pour nous d’adapter aux nouvelles technologies les compétences valorisées par nos vieilles technologies qui sont celles du vivre ensemble et du temps long. Si nous y parvenons, l’actuelle génération des dirigeants africains verra s’ouvrir à elle une chance unique de protéger les générations futures d’un désastre climatique, d’accomplir la promesse d’une énergie à portée de tous et de construire une prospérité partagée. 

Les démocrates et les républicains pourront-ils apaiser leurs dissensions ? 
WASHINGTON, DC – La course pour déterminer qui représentera des deux principaux partis politiques des États-Unis, les démocrates et les républicains, pour l’élection présidentielle est loin d’être finie. Ce qui laisse les deux partis devant le défi de reconstruire leur unité pour la campagne finale — une prouesse qui sera beaucoup plus difficile à réaliser cette année par rapport aux autres élections présidentielles. 
Gagner l’appui des millions d’électeurs qui soutiennent ardemment Sanders constitue un défi épineux. Sanders n’est pas un simple adversaire ; il est à la tête d’un mouvement qui s’oppose à tout ce que représentent Clinton et la « classe dirigeante ». 
Même si Clinton n’a pas abandonné la course avant la fin, elle a dilué ses attaques rhétoriques contre Obama quand les jeux étaient faits. Cet été là, elle a posé le geste inusité de démarcher les électeurs lors de la convention pour recommander au parti d’instituer Obama par acclamation. 
Les efforts de 2008 pour unifier le Parti démocratique n’ont toutefois pas été aussi porteurs que veut nous le faire croire la ligne officielle du parti. Que les candidats décident d’accorder dignement la défaite est méritoire. 
(L’amalgame n’a jamais pris dans ce cas-ci.) Or, Clinton évitera à tout prix de prendre Sanders comme colistier, car Sanders, par tempérament, ne voudra jamais jouer un rôle de second plan, et leurs différends sur le plan des politiques sont le reflet de profondes convictions sur le rôle de l’État fédéral. 
Dans son livre Hard Choices (Des choix difficiles), elle a émis certaines réserves sur le manque de vision du président dans le dossier de la guerre civile en Syrie, et, lors de sa dernière campagne, elle s’est parfois désolidarisée des politiques d’Obama. Pourtant, lorsque Sanders aura renoncé à poursuivre la course, Obama donnera sûrement tout son appui à la campagne de Clinton. 
Il est évident que Sanders a l’intention de contester Clinton jusqu’à la fin pour que certains des enjeux qui lui sont chers fassent partie de la plateforme politique du parti pour 2016. Lors de la campagne à la nomination, il est parvenu à l’attirer à gauche dans ses positions sur les accords commerciaux, le salaire minimum et le taux massif d’incarcération. 
Il est vrai que les propositions de Sanders sont populaires, particulièrement chez les jeunes, mais une grande partie de son programme — comme de transformer le régime public de santé instauré sous Obama en un réseau de santé financé uniquement par l’État — n’est pas politiquement réaliste. De même, les grandes sociétés financières de Wall Street ne risquent pas d’être morcelées de sitôt. 
Qui plus est, là où ils sont rendus, Clinton et Sanders ne peuvent plus se supporter. Hillary et son époux, Bill, sont très agacés du fait que Sanders poursuit sa campagne (même si elle a fait la même chose en 2008) et pour ne pas avoir refréné ses ardentes critiques sur leurs états de service. 
Trente ans plus tard, Jimmy Carter rappelait encore amèrement un incident à la convention démocrate en 1980. Carter, le président sortant, en était réduit à pourchasser Edward M. Kennedy, l’opposant qu’il avait battu, en courant autour de la scène pour prendre la photo traditionnelle des ex-rivaux avec les bras levés et les mains jointes. 
En avril, seulement 40 % des démocrates lui donnaient la cote pour sa probité et pour être digne de confiance. Seulement 50 % des démocrates la jugeaient favorablement en général (le degré général de préférence envers Obama était de 60 % en 2008.) 
Mais le tollé sur ses messages électroniques a fait ressortir certaines des raisons pour lesquelles les électeurs se méfient de Clinton : sous son meilleur jour, elle a été très vague dans ses réponses aux questions sur ce qui était certainement un acte irresponsable. En conséquence, son ascendant a diminué pendant la campagne. 
Le plus grand écueil qu’elle devra éviter au scrutin de novembre se cache derrière le fait qu’un trop grand nombre de démocrates n’iront tout simplement pas voter. Sa stratégie de campagne compte sur Donald Trump pour unifier le Parti démocrate et cela pourrait bien arriver ; mais elle aura fort à faire, particulièrement chez les jeunes et les électeurs qui iront aux urnes pour la première fois et qui appuient massivement Sanders. 
Les républicains auront aussi un problème à rallier les troupes autour de Trump, qui a maintenant toutes les chances de devenir le candidat désigné du parti. La plupart des républicains élus le voient comme un candidat trop mal avisé et trop grandiloquent pour occuper les fonctions de président. 
Les républicains sont également inquiets du fait que Trump pourrait essuyer une telle défaite qu’elle coûterait au Parti la majorité au Sénat et réduire sa majorité à la Chambre des représentants. Pour cette raison, beaucoup ne savent pas quel parti prendre à propos de Trump. 
Pour la première fois dans l’histoire des États-Unis, les deux candidats désignés par les partis ont plus de détracteurs que de partisans, quoique Trump devance Clinton à ce chapitre. Voilà une base fragile pour amorcer la prochaine présidence. 

Remédier à une inertie institutionnelle préjudiciable 
Elles protègent les pays de perturbations périodiques et déstabilisantes, qu’elles soient d’ordre économique, politique ou social, et atténuent les effets de chocs dispendieux. Mais les principales institutions économiques et politiques subissent aujourd’hui des pressions liées à une fluidité inédite de leurs environnements de travail et les effets d’une perte de confiance accumulée de leurs mandants. 
Ces dernières ont une plus grande probabilité d’adaptation, par le biais d’un processus relativement ordonné de destruction créatrice et de recréation d’activités. Les institutions publiques doivent de leur côté intensifier leurs efforts de réforme, à moins de constituer un nouvel obstacle à la capacité de l’économie mondiale à générer une croissance forte, inclusive et durable. 
Elles ne sont pas seulement les garantes d’un large éventail de relations gagnant-gagnant, mais font également office de garde-fous fiables. Pendant des décennies, ces institutions ont ainsi été perçues comme le principal élément distinguant les économies avancées des pays en développement, toujours soumis à divers chocs structurels cycliques et préjudiciables. 
Ces dernières années, cette différentiation a toutefois été remise en cause en raison du déclin du statut des institutions publiques et privées ayant une importante influence systémique. 
Pour un nombre croissant d’entreprises privées, le principal facteur de pression a été d’ordre technologique, en particulier eu égard aux avancées étayées par le mélange de plus en plus puissant d’intelligence artificielle, de mégadonnées et de mobilité. La concurrence s’est révélée redoutable, voire fatale, pour les entreprises confrontées à de nouveaux arrivants capables d’associer des contenus novateurs et des grandes plateformes – les exemples les plus notables étant Amazon, Facebook, Google, Netflix et Uber. 
Le processus d’ajustement est encore plus difficile pour les institutions publiques, en particulier compte tenu de leurs multiples rôles en tant que garde-fous, de facilitateur et d’autorités de réglementation. Souvent dotées des propriétés de « monopoles naturels », elles sont d’un côté protégées des perturbations, mais peuvent de l’autre ignorer ou retarder des innovations bénéfiques. 
L’un des exemples le plus connu de cette inertie est l’incapacité persistante et manifeste des systèmes éducatifs à adopter des avancées technologiques passionnantes. Moins évident est le retard accusé par les institutions économiques à mettre à jour leur approche politique, notamment en intégrant plus rapidement des idées et des outils issus des sciences du comportement, de l’intelligence artificielle, des neurosciences et autres disciplines. 
Une érosion notable de la confiance dans l’efficacité des institutions publiques en est la conséquence. Et leur perte de crédibilité risque de saper encore plus leur efficacité et de perpétuer ainsi un cercle vicieux mis en branle par leur incapacité à générer une croissance solide et inclusive. 
Notre compréhension de la manière dont les institutions publiques doivent s’adapter et réformer leur fonctionnement continue à évoluer et une solution globale doit encore être trouvée. Mais certains impératifs sont déjà clairs. 
· Limiter les dégâts, y compris en résistant à l’inclination naturelle à promulguer des approches, des entités et des mentalités établies mais de plus en plus inefficaces. 
· Être plus réceptifs aux enseignements que l’on peut tirer des perturbateurs extérieurs, et être prêt à revoir les fondements de processus et de modèles commerciaux complets. 
· Améliorer les interactions privés-publics, non seulement pour leur simple contenu, mais également pour élargir le champ d’une plus grande fertilisation croisée des meilleures pratiques. 
· Améliorer les méthodes de communication publique, pour éviter que les insuffisances constantes des informations, des voies de communication devenant obsolètes et la perte de confiance aggravent les déficiences opérationnelles. 
Cette conjoncture a amplifié les sentiments de déception, d’aliénation et de marginalisation de pans entiers de la population à l’égard de gouvernements qui font la sourde oreille ou qui n’apportent pas de réponse à une profonde anxiété liée à l’insécurité économique. Ce processus, qui se développe depuis des années et qui alimente de plus en plus les troubles politiques et sociaux, ne pourra pas être éradiqué du jour au lendemain. 
Les institutions sont importantes, en particulier en cette période de fluidité politique, économique et sociale. Plus il faudra de temps pour rétablir la confiance dans les institutions publiques de premier plan, et dans une moindre mesure dans les institutions privées, plus grands seront les obstacles à notre bien-être et à celui de nos enfants. 

Dépasser la faible croissance 
WASHINGTON, DC – La plupart des économistes sont aujourd'hui pessimistes à propos des perspectives de croissance de l'économie mondiale. La Banque mondiale a, une nouvelle fois, revu à la baisse ses projections à moyen terme, et les économistes du monde entier préviennent que nous sommes confrontés à une « nouvelle normalité » de croissance plus lente. 
Il y a près de trois ans, l’ancien secrétaire américain au Trésor Larry Summers avait ressuscité l’hypothèse de « stagnation séculaire » énoncée par Alvin Hansen, qui insiste sur les contraintes de demande. En revanche, dans le livre fascinant et érudit de Robert Gordon intitulé The Rise and Fall of American Growth, l'accent est mis sur les facteurs d’offre de long terme – en particulier, la nature de l’innovation. 
Ces explications diffèrent en importance, mais ne sont pas contradictoires. Au contraire, bien que Summers, Gordon, Piketty et Stiglitz examinent chacun la question selon une perspective différente, leurs idées sont complémentaires – et se renforcent même mutuellement. 
Les taux d'intérêt directeurs de court terme proches de zéro – voire légèrement négatifs – qui sont en vigueur actuellement ne signifient pas que les taux à long terme, qui sont plus pertinents pour le financement des investissements, ont également touché zéro. Néanmoins, la courbe des rendements dans les grandes économies avancées est très plate, impliquant que les taux réels et nominaux de long terme sont également à des niveaux historiquement bas. 
Il peut y avoir plusieurs raisons à cela, mais Gordon décrit une possibilité : le rythme sous-jacent de l'innovation a ralenti, entraînant une baisse des rendements attendus des investissements et obligeant ainsi les taux d'intérêt à diminuer. Or, c’est l'investissement qui est nécessaire pour traduire les nouvelles connaissances en innovation réelle capable de relier les côtés offre et demande et de générer de la croissance. 
Il y a, de manière implicite dans la thèse de Piketty, l’idée que le capital peut se substituer à la main-d'œuvre relativement facilement. Lorsque le capital croît plus vite que la main-d'œuvre et le PIB, le taux de rendement diminuera au fil du temps, mais proportionnellement moins que la croissance du stock de capital. 
Summers a en fait proposé une nouvelle forme de fonction de production, pour laquelle les progrès des machines intelligentes font du capital un substitut parfait à de nombreux segments de la population active. Une concentration croissante du revenu au sommet, combinée à une forte propension des hauts revenus à épargner, conduit ensuite à l'insuffisance chronique de la demande globale qui caractérise la stagnation séculaire. 
Mais, à la fin de son livre, il présente le revenu médian comme le véritable indicateur de performance économique. Selon les projections de Gordon pour la période 2015-2040, la croissance annuelle du revenu médian aux États-Unis sera de seulement 0,4%, contre une croissance du revenu moyen de 0,8%, ce qui reflète la hausse continue des inégalités. 
Les forces interdépendantes du déséquilibre keynésien chronique, le ralentissement de la croissance de la productivité et la concentration du revenu au sommet de la population laissent envisager une croissance très modérée du revenu médian. Dès lors que les attentes sur l'avenir sont compromises par ces forces profondes et multiformes, peut-être ne devrions-nous pas être surpris que les électeurs aux États-Unis, en Europe et ailleurs soient en colère contre les forces politiques traditionnelles. 
Cette dynamique ne conduira pas en elle-même à une répartition plus équilibrée de la richesse ou des revenus, et elle pourrait ne pas générer suffisamment d'emplois. Mais elle pourrait contribuer à créer l'espace politique et financier permettant d’envisager des réformes politiques cherchant davantage d'inclusivité. 
Deuxièmement, les économies en développement et émergentes offrent encore des possibilités immédiates pour de grands investissements à haut rendement, qui devraient être financés par ce qui apparaît comme un excès d'épargne mondiale. Etant donné la marge importante par rapport à la frontière de la technologie, y compris dans les services, il y a encore beaucoup de possibilités de croissance de « rattrapage ». 
En fin de compte, cependant, les choix politiques détermineront si la diffusion de l'intelligence artificielle conduit à une augmentation généralisée des revenus médians ou exacerbe la polarisation et l'inégalité. Une volonté politique et des discours puissants seront nécessaires pour stimuler les réformes économiques et sociales ambitieuses qui, avec la coopération internationale, sera nécessaire pour tirer parti des possibilités de croissance inclusive. 

Comment surmonter l’échec de Copenhague 
NEW YORK – Les beaux discours ne suffisent pas. 
Un mois après la conférence sur le climat de Copenhague, il est clair que les responsables politiques du monde ont été incapables de traduire la rhétorique du réchauffement climatique en action. 
C’est bien sur une bonne chose que les responsables mondiaux aient admis qu’une augmentation de plus de deux degrés Celsius des températures aurait des conséquences dévastatrices. 
L’accumulation des évidences scientifiques les aura au moins convaincu de cela. Et certains principes édictés en 1992 dans la Convention-cadre de Rio de Janeiro ont été réaffirmés, comme celui « de la responsabilité commune mais différenciée et des capacités respectives ». 
Il en est de même de l’accord entre les pays développés pour « apporter des ressources financières adaptées, prévisibles et durables, de la technologie et des renforcements de capacités… » aux pays en développement. 
L’échec de Copenhague ne vient pas de l’absence d’un accord légal contraignant. 
Le véritable échec vient du fait qu’il n’y a pas eu d’accord sur les moyens à mettre en œuvre pour atteindre l’objectif ambitieux de sauver la planète, pas d’accord sur la réduction des émissions de dioxyde de carbone, pas d’accord sur la manière de répartir le fardeau et pas d’accord sur l’aide aux pays en développement. 
Même l’engagement pris dans l’accord prévoyant des contributions approchants les 30 milliards de dollars pour la période 2010-2012 pour l’adaptation et l’arbitrage semble bien maigre à coté des centaines de milliards de dollars qui ont été distribués pour le sauvetage des banques en 2008-2009. 
Si nous avons les moyens de sauver ainsi les banques, nous devrions pouvoir faire un plus pour sauver la planète. 
Les conséquences de cet échec sont déjà visibles : le prix des droits d’émission dans le Système Communautaire d’Echange de Quotas d’Emission de l’Union Européenne a chuté, ce qui veut dire que les entreprises sont moins motivées pour réduire leurs émissions dès maintenant, et seront moins motivées pour investir dans des innovations qui permettraient de réduire ces émissions à l’avenir. 
Les entreprises qui voulaient bien faire, en investissant les fonds nécessaires pour réduire leurs émissions, s’inquiètent de ce que cela pourrait affaiblir leur compétitivité alors que d’autres continueraient d’émettre sans restriction. 
Les entreprises européennes continueront d’être compétitivement désavantagées par rapport aux entreprises américaines, qui elles ne payent rien pour leurs émissions. 
De graves problèmes émergent de l’échec de Copenhague. 
L’approche de Kyoto a alloué des droits d’émissions qui sont de précieux titres. 
Si les émissions étaient restreintes de manière appropriée, la valeur des droits d’émissions serait de l’ordre de 2 billions de dollars par an. Pas étonnant, donc, que tous se chamaillent pour déterminer qui devraient les obtenir. 
L’idée selon laquelle ceux qui ont le plus pollué dans le passé devraient obtenir plus de droits à l’avenir est franchement inacceptable. 
Un système d’attribution par habitant pour les pays en développement serait le système le moins injuste. 
La plupart des principes éthiques impliquent que, si l’on distribue ce qui se résume à de « l’argent » un peu partout dans le monde, les plus pauvres devraient en recevoir un peu plus (par habitant). 
De la même manière, la plupart des principes éthiques suggèrent que ceux qui ont le plus pollué par le passé – surtout après que le problème ait été reconnu en 1992 – devraient se voir accorder moins de droit à polluer à l’avenir. 
Mais ceci impliquerait le transfert implicite de centaines de milliards de dollars des pays riches vers les pays pauvres. 
Compte tenu de la difficulté à réunir ne serait-ce que 10 milliards de dollars par an, sans compter les 200 milliards de dollars par an nécessaires à l’arbitrage et à l’adaptation, on ne peut difficilement espérer un accord de ce genre. 
Peut-être serai-il temps d’envisager une nouvelle approche : l’engagement de chacun des pays à augmenter le prix des émissions (soit à travers une taxe carbone soit par des titres d’émission) à un niveau négocié qui pourrait être de l’ordre de 80 dollars par tonne. 
Il est bien plus logique de taxer les mauvaises choses que les bonnes. 
Les pays développés auraient sans conteste besoin de ces revenus, d’une part pour pouvoir respecter leur obligation d’aider les pays en développement à s’adapter mais aussi pour les indemniser pour la préservation de leurs forêts – une bonne chose pour l’ensemble de la planète puisque ces dernières permettent la séquestration du dioxyde de carbone. 
Nous savons que la bonne volonté seule ne suffit pas. 
Nous devons donc faire en sorte que les intérêts personnels et les bonnes intentions se conjuguent, en particulier parce que les responsables de certains pays (les Etats-Unis surtout) craignent la compétition des marchés émergeants même sans aucun des avantages dont ils pourraient profiter du fait de ne pas avoir à payer pour leurs émissions de carbone . 
Un système de taxe douanière imposée aux importations en provenance de pays où les entreprises n’ont pas à proprement parlé à payer pour les droits d’émissions rééquilibrerait la situation ; cela constituerait aussi une incitation économique et politique pour que ces pays adoptent le principe d’une taxe carbone ou de titres d’émission. 
Les entreprises seraient ainsi encouragées à réduire leurs émissions. 
Il y a urgence. 
Pendant que le monde trainasse, les gaz à effet de serre s’amoncèlent dans l’atmosphère et la probabilité de parvenir ne serait-ce qu’à respecter l’objectif de deux degrés Celsius pour limiter le réchauffement climatique s’amenuise. 
Nous avons donné plus que sa chance à l’approche de Kyoto basée sur les droits d’émission. 
A la lumière de ces extraordinaires difficultés sous-jacentes, l’échec de Copenhague ne devrait pas être une surprise. 
Cela vaut la peine d’accorder au moins une chance à l’autre alternative. 

Le calendrier de la zone euro pour 2013 
Malheureusement, la difficulté des négociations qui ont conduit à cet accord a éclipsé le récent rapport du président du Conseil européen Herman Van Rompuy, intitulé Vers une véritable union économique et monétaire, qui préconise l’unité bien au-delà de l’union bancaire. Bien qu’ « aucune porte ne [soit] fermée », selon les termes du président de la Commission européenne José Manuel Barroso, les dirigeants de l’UE ont clairement refusé, du moins pour l’instant, de mener des discussions sérieuses sur une intégration plus poussée. 
Le rapport Van Rompuy soulève une question fondamentale : quels sont les facteurs qui empêchent la zone euro de fonctionner comme tout le monde le souhaiterait ? La réponse à cette question exige d’abord et avant tout de comparer les dynamiques à l’œuvre au cours de la première décennie de l’euro (1999-2009), lorsque la zone euro connaissait en apparence de bonnes performances, avec celles des trois dernières années, qui ont été marquées par la crise. 
Dans un premier temps, la zone euro a semblé fonctionner comme une véritable union monétaire : l’intégration des marchés de capitaux s’est accélérée, l’activité transfrontalière s’est accrue, et les écarts de revenu par habitant entre les différents États membres se sont réduits. 
En l’absence de contraintes externes, les dépenses publiques et privées ont augmenté brutalement dans de nombreux pays situés à la périphérie de la zone euro, les salaires augmentant plus rapidement que la productivité. Tandis que ces pays affichaient des déficits de compte courant, les États du nord de l’Europe ont accumulé des excédents de compte courant, marquant un écart de compétitivité de plus en plus large. 
Dans une véritable union monétaire, transferts de richesse et stabilisateurs automatiques permettent d’aboutir à ce que de tels écarts ne posent pas problème. 
En effet, pendant dix ans, les prêts et les transferts de revenus du Nord vers le Sud ont financé une demande globale excessive, faisant apparaître la zone euro comme stable. Tandis que les marchés sous-évaluaient le risque dans le but de prêter à des États de plus en plus endettés, la pression sur les taux d’intérêt a diminué (au cours de la première décennie de l’euro, les écarts de taux d’intérêt entre les obligations étatiques à dix ans ont quasiment disparu). 
La crise financière mondiale a mis au jour les failles sous-jacentes de la zone euro. Pendant ce temps, les organes internationaux, parmi lesquels le Fonds monétaire international et le G20, ont encouragé les États en difficulté à appliquer des politiques budgétaires assouplies, faisant valoir que celles-ci étaient nécessaires pour surmonter la crise. 
Les investisseurs financiers ont rapidement reconnu que le risque avait été sous-estimé dans certains pays, entraînant une hausse des taux d’intérêt, parfois jusqu’à des niveaux insurmontables, comme par exemple en Grèce, au Portugal et en Irlande. Tandis que le déclin de la demande globale conduisait à de moindres importations, la combinaison des taux d’intérêt élevés, de la diminution des dépenses publiques, de l’augmentation des impôts et de la déflation des salaires a alimenté le chômage et déclenché la récession. 
En temps normal, en diminuant leurs prix par rapport à des voisins plus en forme sur le plan budgétaire, les États en difficulté sont en mesure de booster les exportations, réduisant ainsi leurs déficits de compte courant. En revanche, dans le cas de la crise de l’euro, la rigidité des prix a conduit l’inflation à augmenter davantage dans les pays débiteurs que dans les pays créanciers, rendant ces efforts d’ajustement encore plus douloureux. 
Il trace l’architecture requise pour « garantir le niveau de convergence minimum nécessaire au fonctionnement efficace de l’UEM, » et préconise une approche plus intégrée en matière de politiques financières, budgétaires et économiques. Plus précisément, ce rapport souligne la nécessité pour la zone euro de prendre deux engagements fondamentaux. 
Premièrement, il est nécessaire que les pays de la zone euro mettent en place des réformes destinées à booster la flexibilité des salaires et des prix au travers d’une concurrence optimisée et d’une amélioration de la mobilité du travail et du capital au sein et entre les États membres. Deuxièmement, le transfert de la richesse vers les pays périphériques est également indispensable, bien que controversé. 
Afin de surmonter les obstacles politiques qui s’y rattachent, les dirigeants de la zone euro doivent créer une « capacité budgétaire » limitée, à laquelle il incomberait d’exercer une « fonction d’absorption des chocs commune mais limitée », qui « contribue[rait] à amortir l’impact des chocs spécifiques à chaque État, et aide[rait] à prévenir la contagion au sein de la zone euro et au-delà ». Il serait également nécessaire que ce mécanisme fournisse le soutien financier nécessaire à un certain nombre de réformes structurelles, au travers d’ « incitations financières limitées, temporaires, flexibles et ciblées. » 
Il est nécessaire que le budget de l’UE facilite de tels transferts au sein de la zone euro, à l’aide de fonds structurels. Il faudrait également que les transferts fiscaux agissent en tant que stabilisateurs automatiques en cas de chocs asymétriques. 
De telles réformes exigent sans aucun doute une zone euro politiquement bien plus intégrée, ou fédéralisée. Faire face à cette réalité constituera le principal défi des dirigeants de l’Europe en 2013. 

Tester les voitures sans conducteur 
A midi commence la remise des diplômes pour sa grande sœur Sally. Et à 15 heures, la maison doit être prête pour accueillir la fête de fin d’études secondaires de Sally. 
Pendant le trajet, Sophia étudie des vidéos de matchs passés de ses adversaires, tandis que Sue vérifie son courrier électronique et que Sam commande des hors-d’œuvre et des fleurs pour la fête. La voiture-robot les dépose au club à l’heure et se rend ensuite dans les environs pour prendre de nouveaux passagers. 
Lorsqu’elle monte dans la voiture-robot à 10h15, elle reçoit un sms de sa meilleure amie Amanda qui voudrait faire le trajet avec elle. Elle entre l’adresse d’Amanda dans l’application Maghicle et la voiture-robot choisit le meilleur itinéraire pour passer la prendre. 
Lorsque Sophia est prête, ils commandent un nouveau trajet, cette fois en direction du lycée de Sally. Ils prennent place et alors que Sam salue de la main Sally assise avec ses camarades, il se dit que ces 17 dernières années sont vraiment vite passées. 
Il aurait perdu énormément de temps dans son 4x4 gourmand en essence, coincé dans les embouteillages et cherchant une place où se garer. Aujourd’hui, parce qu’il n’a pas besoin d’être propriétaire d’une voiture, il dépense moins pour ses déplacements et a du temps pour faire ce que bon lui semble. 
De plus, les moteurs à combustion représentent plus d’un cinquième des émissions mondiales de carbone, une contribution importante au changement climatique. Et avec plus de 1,2 millions de morts sur les routes chaque année, le trafic routier est un tueur avéré. 
Le monde de Sam en 2030 n’est pas utopiste. Mais il faudra pour le concrétiser une transformation radicale du système actuel de transport routier – et pour cela, surmonter la combinaison complexe de facteurs privés et publics, d’intérêts particuliers, de modèles commerciaux profondément ancrés et une inertie massive qui ont jusqu’à présent empêché son développement. 
Se limiter, par exemple, au développement de meilleures batteries, à l’amélioration de l’efficacité énergétique ou à rendre la production automobile plus durable est insuffisant pour catalyser la transformation nécessaire. Une solution véritablement transformationnelle est nécessaire, une solution qui réponde aux besoins des consommateurs, des entreprises et des gouvernements. 
Ces véhicules seraient programmés pour éviter les collisions, permettant ainsi de réduire les dommages corporels et les dégâts matériels. Et de façon à minimiser la consommation excessive de ressources propre à la conduite, les véhicules pourraient être adaptés aux caractéristiques du trajet, comme le nombre de passagers. 
Un véhicule léger à deux places peut par exemple être jusqu’à dix fois plus économe en énergie qu’une voiture ordinaire. Aux Etats-Unis, où 90 pour cent des automobiles transportent en général une ou deux personnes, l’adoption de tels véhicules se traduirait par une nette réduction des émissions de carbone, qui déclineraient encore plus grâce à une circulation plus fluide et la disparition des embouteillages. 
Avec un tel système, les déplacements personnels coûteraient jusqu’à 80 pour cent de moins que le fait de conduire sa propre voiture, avec un gain de temps qui démultiplie cette épargne. Pour les Américains qui gagnent le salaire minimum (7,25 dollars de l’heure), le temps passé à conduire à 48 kilomètres/heure coûte 24 cents par 1,7 kilomètre. 
La technologie permettant de concrétiser ce scénario existe déjà. Il est maintenant nécessaire de mettre en place des projets pilotes dans des collectivités représentatives, de façon à prouver ce qui est possible, à découvrir les préférences des consommateurs, à déterminer les modèles commerciaux les plus rentables et à identifier et éliminer les conséquences adverses inattendues. 
Une fois que ces projets pilotes se sont avérés pratiques et efficaces, ils devraient rapidement se développer sans avoir besoin de subventions publiques. 
Un système de transport routier plus propre, plus sûr et plus pratique est possible – et bien plus prêt de voir le jour qu’on ne le pense généralement. Il a seulement besoin de pouvoir faire ses preuves. 

Aveux d’une bombe israélienne 
TEL AVIV – L’ambition du président Barack Obama d’un monde sans armes nucléaires et l’accord qu’il a signé récemment avec la Russie pour réduire les stocks nucléaires des deux pays consolident son rôle de leader moral et politique. Mais quelles seront les conséquences de sa campagne contre la prolifération nucléaire pour Israël, généralement considéré comme le sixième Etat possédant l’arme nucléaire et jusqu’ici le seul au Moyen-Orient ? 
Pour les Israéliens, il semblait que les Etats-Unis traiteraient désormais tous les Etats de la même façon pour ce qui est de l’armement nucléaire. Israël s’inquiète particulièrement du fait qu’Obama puisse envisager des mesures à l’égard des ambitions nucléaires iraniennes en les mettant sur un pied d’égalité avec le statut nucléaire d’Israël. 
Les fondements intellectuels de la nouvelle attitude américaine ont été énoncés dans un article célèbre de Henry Kissinger, Sam Nunn, George Schultz et William Perry intitulé « Toward a Nuclear-Free World » (« vers un monde sans armes nucléaires »). Exhortant les puissances nucléaires à prêcher par l’exemple et à réduire considérablement leurs arsenaux nucléaires, l’article est aussi un appel à l’égalité entre les nations sur le plan nucléaire. 
Toute politique fondée sur de faux-semblants et sur des traitements discriminatoires échouera tôt ou tard. Ce qui est remarquable, c’est que celle-ci ait tenu si longtemps ». 
Robert Gates, secrétaire à la Défense, a particulièrement choqué les Israéliens en déclarant devant le Congrès qu’il comprenait la volonté de l’Iran, pays entouré de puissances nucléaires telles que le Pakistan, l’Inde, la Russie et Israël, d’acquérir des armes nucléaires. 
Non seulement l’Iran a développé ses capacités nucléaires tout en étant partie au Traité de non-prolifération nucléaire, ajouteront-ils, mais il a aussi accordé un degré de priorité élevé à la destruction d’Israël. La force de dissuasion nucléaire d’Israël est son ultime moyen de défense contre une menace existentielle. 
Contrairement à Israël qui a adopté une stratégie d’opacité nucléaire, l’Inde et le Pakistan se considèrent comme des Etats nucléaires et veulent que le monde accepte ce statut. 
De plus, Israël n’a jamais testé d’arme nucléaire et a accepté sans équivoque les principes directeurs du Groupe des fournisseurs nucléaires, qui entendent enrayer la prolifération par le contrôle des exportations nucléaires. Israël attend du gouvernement Obama qu’il évalue les conditions singulières de son statut nucléaire ambigu et admette qu’il n’envisage de donner des informations sur son programme nucléaire à ses voisins ou au reste du monde que si le climat politique au Moyen-Orient change de façon radicalement positive. 
En l’occurrence, un changement d’attitude de l’Iran vis-à-vis d’Israël est la condition sine qua non. Le potentiel des exportations de matériel nucléaire et du savoir-faire de pays comme le Pakistan – et peut-être un jour l’Iran – est aussi source d’inquiétude pour Israël. 
Comme pour les colonies en Cisjordanie, le gouvernement Obama semble s’éloigner définitivement de l’approbation automatique des accords d’Israël avec les précédents gouvernements américains. Une révision de la politique américaine sur le statut nucléaire d’Israël n’est en aucun cas exclue. 
Il convient d’interpréter la déclaration de Gottemoeller ainsi que la reconnaissance explicite de Gates du statut nucléaire d’Israël dans le cadre du programme plus vaste de désarmement du gouvernement Obama. La politique israélienne d’ambiguïté nucléaire n’a quasiment pas changé depuis une cinquantaine d’années, en particulier au sein même d’Israël où la question demeure un tabou sacré. 
Après tout, la stratégie actuelle n’a pas été un moyen de dissuasion efficace contre les attaques conventionnelles (qui se sont poursuivies durant les années où Israël développait soi-disant son arsenal nucléaire) ni d’avertissement suffisant des rivaux (comme l’Iran) contre la mise au point d’une arme nucléaire. La politique officielle d’Israël est celle d’un Moyen-Orient sans armes de destruction massive. 

Révolution dans la pêche au thon 
PALIKIR/SAN FRANCISCO – Un archipel constitué de petites îles du Pacifique va rentrer dans l'histoire de la gestion des stocks de poissons au niveau de la planète. Lors de la 5° conférence annuelle "Notre Océan" qui a eu lieu à Bali fin octobre, la Fédération des Etats de Micronésie (la Micronésie) a fait une promesse audacieuse et lancé un défi qui l'est encore davantage : atteindre une transparence totale en ce qui concerne la pêche au thon d'ici 2023. 
Si d'autres reprennent ces engagements, les citoyens du Pacifique pourront contrôler leurs ressources naturelles - la colonne vertébrale de l'économie de la région. Cela irait dans le sens de la prospérité, car cela permettrait de mieux s'assurer que le volume de thons pêché ne nuit pas à la pérennité de cette activité et que les bateaux de pêche étrangers ne dépassent pas leur quota autorisé. 
Grâce à ce mécanisme, c'est la première fois qu'un pays en développement s'engage à une transparence totale dans ce domaine. Si cette initiative réussit, cela pourrait susciter une révolution dans la gestion des ressources halieutiques dans le monde. 
La Micronésie et les 7 autres Etats insulaires qui sont partis à l'Accord de Nauru ressemblent peut-être à des confettis sur une carte, mais ils contrôlent une étendue océanique plus vaste que l'Europe et sont en quelque sorte les poissons pilotes de la pêche au niveau mondial. Contrôlant plus de la moitié des stocks de thon listao et le tiers des stocks de thons de toute espèce au niveau mondial, les pays signataires de l'Accord de Nauru constituent une véritable OPEP de la mer. 
Le thon est une ressource alimentaire mondiale importante, mais son marché est en difficulté croissante en raison de la surpêche dont il est l'objet. En s'engageant à une transparence totale et en incitant le secteur privé à faire de même, la Micronésie envoie un signal fort pour indiquer qu'il faut de toute urgence pratiquer une pêche au thon "durable" pour protéger ce poisson d'importance cruciale. 
Pour elle, le thon est bien plus qu'une simple ressource naturelle, car c'est grâce à lui qu'elle peut construire des écoles, payer les enseignants, paver les routes et assurer le fonctionnement des hôpitaux. Il constitue le socle socioéconomique de sociétés en première ligne face à la menace du réchauffement climatique et de l'élévation du niveau de la mer. 
La surveillance électronique et humaine permettrait de mettre fin à la pêche illégale et aux dépassements de quota non rapportés, qui privent la région de plus de 600 millions de dollars de revenus par an. Contrairement à ce que l'on croit généralement, ce braconnage maritime n'est pas l'œuvre de pirates, mais le plus souvent de bateaux étrangers qui minorent délibérément dans leur compte-rendu le volume de leurs prises. 
Des moyens de surveillance électroniques sophistiqués pourraient également contribuer à la pérennité des stocks de poissons et des populations qui en vivent. Mais pour l'instant, du fait d'un manque de données de surveillance fiables, il est difficile d'établir des limites aux zones de pêche, et encore plus difficile de les faire respecter. 
Pour remédier à cette situation, la Micronésie prévoit de déployer dans les 5 ans des capteurs à distance, des systèmes GPS, des caméras et des dispositifs de suivi sur tous les bateaux palangriers présents dans ses eaux. Les données recueillies telles que la composition des prises, des rejets en mer et des prises accessoires permettront de diminuer les prises accidentelles de requins, de tortues et de mammifères marins. 
Ainsi, depuis que les pays signataires de l'Accord de Nauru ont lancé en 2007 le Vessel Day Scheme qui fixe des quotas aux flottilles étrangères – leur revenu annuel dans la pêche au thon est passé de 60 millions à plus de 500 millions de dollars. Les ministres de la pêche du Pacifique espèrent que leurs revenus augmenteront encore davantage en travaillant avec Nature Conservancy pour mettre en œuvre de concert un système analogue à celui en vigueur à l'ouest de l'Alaska. 
L'adoption de ce type de programme par les Etats signataire de l'Accord de Nauru et leur engagement à une transparence totale vise à augmenter les bénéfices tirés du thon dans le Pacifique. En favorisant de meilleures pratiques de pêche, nous pouvons accroître les revenus de la région pour restaurer le secteur de la pêche, améliorer la sécurité alimentaire et la sécurité de l'emploi, tout en renforçant la résilience face au réchauffement climatique. 
Nous espérons que les voisins de la Micronésie, les représentants des consommateurs et des pêcheurs réunis à Bali auront partagé ce point de vue. Protéger le tiers des stocks de thons pourrait n'être que le point de départ d'une révolution mondiale de la transparence - transparence nécessaire pour protéger nos océans… et notre avenir. 

L’art de l’intégration européenne 
Mais le Brexit ne précipitera pas inévitablement la disparition de l'Union. Au lieu de cela, il pourrait servir d’avertissement, stimulant l'action en vue de répondre aux problèmes de l'UE. 
Certains dirigeants européens tentent de répondre à cet appel, en exhortant les Etats membres de l'UE à « compléter l'Union ». Sans le Royaume-Uni, soutiennent-ils, il sera plus facile de faire avancer l'intégration, puisque les autres membres sont un peu moins hétérogènes et se mettront donc plus facilement d'accord sur les mesures que la Grande-Bretagne aurait pu bloquer. 
Bien que des progrès importants aient déjà été réalisés sur ce front, l'intégration bancaire européenne est loin d'être complète. Parmi ce qu’il reste à faire, il y a un régime d'assurance-dépôts et la création d'une tranche senior d'actifs souverains sûrs, ou de titres sans risque à l'échelle de la zone euro. 
Une autre étape potentielle, motivée par l'asymétrie profonde de performance économique des pays de la zone euro durant la crise, serait un régime d'assurance-chômage commun, de sorte que les prestations de chômage cycliques seraient financées à partir du budget de l'UE. Enfin, la crise des réfugiés a amené une discussion sur un plan commun pour faire respecter les frontières extérieures de l'UE, répartir les demandeurs d'asile parmi ses pays membres et le financer leur intégration. 
Toutes ces idées – et beaucoup d'autres – ont été longuement débattues, et ont même été élaborées au point que nous disposons aujourd’hui de véritables ordres du jour opérationnels. Pourtant, peu de progrès ont été accomplis. 
Bien sûr, ceux qui s’opposent à l'intégration changent en fonction de la proposition spécifique, qui à chaque fois est susceptible de bénéficier davantage à certains membres de l'UE plus qu’à d’autres. Dans certains cas, une proposition pourrait entraîner des gains plus importants à long terme pour tous, mais des coûts initiaux importants pour certains pays. 
Et si les réformes étaient rendues plus attrayantes ? Surmonter les résistances politiques pourrait ne demander qu’un regroupement intelligent de plusieurs propositions. 
Une fois qu'il est devenu clair que certains pays, notamment en Europe centrale, étaient peu disposés à accepter des quotas imposés par l'UE en matière de réinstallation, il a été proposé que les demandeurs d'asile soient autorisés à choisir leur pays de résidence. Le budget de l'UE couvrirait les coûts, potentiellement en utilisant de nouvelles émissions d’obligations sans risque. 
Mais cette idée pourrait aussi faire l’objet de résistances, notamment parce que les pays qui attirent le plus de réfugiés sont ceux qui ont déjà des économies plus fortes, et qui ont donc le moins besoin du financement de l'UE. La solution serait d'introduire une autre mesure, produisant des transferts en direction opposée, en tandem avec la politique des réfugiés. 
Les pays qui attirent le moins de réfugiés, à cause d’un chômage cyclique élevé, bénéficieraient de manière disproportionnée d'une telle politique, en particulier à court terme. L’anticipation que ces transferts seraient au final compensés par les fonds pour la réinstallation des réfugiés pourrait être juste ce qui est nécessaire pour obtenir l’accord des pays à faible chômage. 
Bien sûr, sur la question des réfugiés en particulier, on peut ajouter des complications. La résistance de la société face à l'immigration dans un pays comme l'Allemagne, alimentée par les attaques terroristes et la rhétorique politique populiste, pourrait porter atteinte à l’attrait d'un tel programme. 
Il s’agit plutôt de l'achèvement – et donc la protection – de l'Union européenne, grâce à la construction d'un ensemble plus durable d’institutions. Si l'UE entend rester une figure phare d'ouverture et de démocratie libérale dans le monde, elle n’a pas d’autre choix que de poursuivre l'intégration. 




La démocratie pakistanaise survivra 
LAHORE – La décision de la Cour suprême du Pakistan de destituer le premier ministre Nawaz Sharif, qui bénéficiait d’une majorité confortable à l'Assemblée nationale, est considérée par beaucoup en Occident comme un signe inquiétant de retour à une instabilité politique, voire annonçant un retour à l'autoritarisme. Pourtant, l'histoire politique du Pakistan suggère le contraire. 
Le Pakistan actuel n’a pas émergé en août 1947, quand il a obtenu son indépendance, mais en décembre 1971, quand, après une guerre civile sanglante, la région orientale du pays est devenue le Bangladesh. Par la suite, le Pakistan a été gouverné comme une démocratie parlementaire, dirigée par le premier ministre charismatique Zulfikar Ali Bhutto. 
Mais des accusations de fraude électorale à grande échelle lors des élections de 1977 ont déclenché des troubles généralisés, qui ont non seulement fait tomber Bhutto (qui a finalement été exécuté), mais ont aussi conduit à un coup d'Etat militaire. Le Général Muhammad Zia-ul-Haq a pris la présidence en 1978 et est resté en poste jusqu'à sa mort dix ans plus tard. 
La mort de Zia a porté au pouvoir un autre premier ministre civil démocratiquement élu: Benazir Bhutto, la fille de Zulfikar Ali et la première femme à diriger un pays à majorité musulmane. Mais son premier mandat a été écourté par le président – avec qui elle s’était lancée dans une lutte de pouvoir – qui l’a démise de ses fonctions en vertu du huitième amendement de la constitution pakistanaise rédigée par les militaires, au milieu d'allégations de corruption et de mauvaise gestion. 
Son premier mandat a pris fin en 1993, suite à sa démission sous la pression militaire. Ceci a ouvert la voie au retour de Bhutto, qui est restée première ministre jusqu'en 1996, quand elle a été une nouvelle fois renvoyée – cette fois-ci, par son propre Parti du peuple pakistanais. 
Mais sa confrontation avec l'armée s’était intensifiée au fil des ans, ce qui a entraîné un autre coup d'Etat en 1999, conduisant à huit années de régime militaire sous la direction du général Pervez Musharraf. En 2008, Musharraf a démissionné sous la pression populaire, et une nouvelle élection a porté au pouvoir Asif Zardari, le veuf de Benazir Bhutto, qui avait été assassinée en décembre de l’année précédente. 
Faisant fi des exigences constitutionnelles, M. Zardari n'a pas transféré le pouvoir exécutif à son premier ministre, et au contraire entendait que les deux premiers ministres qui ont servi sous sa mandature suivent ses ordres. Le mandat de cinq ans de M. Zardari a renforcé le système présidentiel au Pakistan. 
Sur les 45 années écoulées depuis la guerre civile, le Pakistan en a passé 24 sous régime présidentiel et seulement 21 en tant que démocratie parlementaire. Cependant, la situation actuelle – caractérisée par un pouvoir judiciaire indépendant, une presse libre, une société civile active et une armée qui s’est assagie – favorise la poursuite du parlementarisme, avec ou sans la destitution de Sharif. 
Shahid Khaqan Abbasi – un ancien ministre du pétrole bien formé, qui est considéré comme un gestionnaire habile – occupe maintenant la fonction de premier ministre par intérim. Cela pourrait signifier qu'il dirigera le gouvernement pendant 45 jours – juste assez de temps pour élire Shahbaz Sharif, le frère cadet de Nawaz Sharif, en tant que prochain chef du Pakistan. 
Cette deuxième possibilité offre des avantages politiques non négligeables. Pendant près de dix ans, Shahbaz Sharif a été ministre en chef du Punjab, le bastion du parti au pouvoir, la Ligue musulmane du Pakistan, qui est encore dirigée par Nawaz. 
La population des villes pakistanaises connait une croissance de 6% par an, augmentant la demande pour de meilleurs services de transport, de gestion de l'eau, d’assainissement et de collecte des déchets solides, ainsi que de d'éducation et de santé. Cela est particulièrement vrai au Punjab, où la population urbaine a augmenté de près de 26% entre 2001 et 2011. 
L’administration provinciale de Sharif se penche déjà sur ces questions et des améliorations tangibles sont attendues pour le printemps. Garder Sharif au Punjab pourrait bien être la meilleure façon de s’assurer que les choses se déroulent comme prévu, et donc que la Ligue musulmane du Pakistan puisse compter sur un fort soutien des électeurs lors des prochaines élections. 
Cela est d'autant plus vrai aujourd'hui, alors que l'âge médian dans les pays à majorité musulmane se situe à environ 25 ans. 1,6 milliard de jeunes musulmans dans le monde sont exposés, grâce à la technologie, au monde à l’extérieur de leurs frontières, et ont tendance à être partisans d’une plus grande ouverture d'esprit et d’un élargissement de leurs opportunités. 
Les Etats-Unis ont longtemps soutenu des régimes autoritaires « amis », comme celui du président égyptien Abdel Fattah el-Sisi. Or, même si pareille stratégie peut sembler servir les intérêts américains à court terme, elle finira toujours par attiser l'instabilité et la violence sociale qui pourrait déborder dans une région déjà troublée. 
Mais la destitution de Sharif ne présage pas nécessairement un retour à l'instabilité ou, pire encore, à un régime militaire. Sur les traces de l'Inde, où un système politique raisonnablement inclusif a permis une paix et une stabilité relative pendant près de 70 ans, le Pakistan semble continuer à se diriger vers une consolidation démocratique. 


La crise énergétique continuelle du Pakistan 
ISLAMABAD – Pendant près d'une décennie, le Pakistan a manqué de l'énergie dont il a besoin, entraînant pour les producteurs et les consommateurs à travers le pays des pannes de courant jusqu'à 12 heures par jour. La mauvaise gouvernance est à l'origine de cette crise. 
L'expérience du Pakistan représente un cas d’étude de la difficulté de nombreux pays pauvres à formuler et à mettre en œuvre des réformes, y compris lorsque ces dernières sont nécessaires pour échapper à la pauvreté. C’est ce qui se passe au Pakistan, où la crise énergétique en cours entrave le développement économique. 
Au cours de la même période, le gouvernement a dépensé plus de 10% du PIB pour couvrir les pertes financières du secteur de l'énergie. Cela signifie que, si le secteur de l'énergie du Pakistan avait été réformé correctement, l'économie du pays aurait pu croître beaucoup plus rapidement – à concurrence d'environ 4% par an – ce qui aurait pu potentiellement créer un nombre suffisant d'emplois pour sa population jeune et en croissance. 
En échange de son financement, le FMI a exigé d'énormes augmentations des taux d'imposition grevant les produits pétroliers, ainsi qu’une hausse des prix de l'énergie. La Banque mondiale a, pour sa part, forcé le gouvernement à utiliser des garanties de prêts pour stimuler les investissements privés dans le secteur de l'énergie. 
Dans une campagne publicitaire récente, les producteurs privés d'électricité ont menacé une fois de plus de les invoquer pour garantir le paiement des factures impayées. Après quelques allers et retours, y compris un ralentissement de la production, le gouvernement a, comme d'habitude, choisi de couvrir les pertes. 
En dépit de ces coûts énormes, trois gouvernements successifs n’ont produit aucun livre blanc, aucune analyse des politiques mettant en lumière la question, sans même parler de la conception d’une stratégie pour prévenir de nouvelles pertes financières. Aucune commission ou groupe de travail indépendant n’a non plus été créé pour examiner le problème. 
Les bailleurs de fonds et le gouvernement affirment qu'une solution est imminente: plusieurs milliards de dollars d'approvisionnement entrent maintenant en service. Or, se contenter de dépenser plus pour fournir plus d'énergie a déjà été essayé – à un coût énorme pour le pays. 
Il est temps que le Pakistan entreprenne une étude plus approfondie de la crise énergétique. Quand j’étais impliqué dans le secteur de l'énergie en tant que décideur politique de haut niveau, il m’a semblé utile de recourir à une approche systémique pour comprendre la structure de l'offre, la qualité de la réglementation, les forces influençant les prix et l'impact des politiques d’économie d’énergie sur la demande. 
Les producteurs privés d'électricité et l’unique entreprise de distribution privatisée fonctionnent comme des fournisseurs du gouvernement bénéficiant d’une marge garantie. Le reste de la production et de la distribution fonctionnent dans le cadre du gouvernement, leur ministère de tutelle contrôlant leur gestion, leurs ressources et leurs finances. 
Malgré les discussions à propos de marchés de l'énergie, le système est basé sur des prix administrés: alors que les consommateurs paient le même prix dans tout le pays, les autorités de régulation fixent des prix différents pour les entreprises de production et de distribution. Mais il est loin d'être garanti que ces prix soient déterminés consciencieusement de manière à équilibrer l'offre et la demande. 
Alors que les prix et les tarifs sont déterminés sur une base de prix coutant majoré, on ne sait pas si les coûts sont correctement examinés. Les tarifs sont fixés sans tenir compte ni pertes continues, ni de l'inefficacité du secteur de l'énergie, et le gouvernement se substitue régulièrement au système de fixation des prix pour imposer un prix qui force les consommateurs à couvrir les pertes du secteur. 
Les codes fonciers et de construction dans les villes encouragent un étalement énergivore, car ils favorisent les maisons unifamiliales par rapport appartements. De larges avenues, des autoponts et des autoroutes font la part belle aux voitures, tout en excluant à peu près les piétons et les vélos. 
Ils sont équipés d'appareils qui ne sont pas obligés de respecter les normes d'énergie et peuvent être par conséquent très énergivores, en particulier en ce qui concerne l'utilisation du gaz. Néanmoins, les matériaux d'isolation et les appareils économes en énergie restent coûteux, en raison de protections tarifaires pour les producteurs en place qui utilisent des technologies désuètes. 
Il y a un besoin criant de réformes systémiques de tous les aspects du système énergétique du Pakistan. Le pays doit développer un mécanisme de prix raisonnable, établir une réglementation indépendante et scientifique, créer un système d'approvisionnement efficace et décentralisé, et mettre en œuvre des incitations aux économies d’énergie. 
Après neuf ans de réparations de fortune et de solutions temporaires, le Pakistan et ses donateurs doivent reconnaître que la crise énergétique ne peut être résolue que par des réformes institutionnelles. Dans le cas contraire, les pertes ne feront que croître – et pas seulement dans le secteur de l'énergie. 

Le Pakistan va-t-il s'acheter une conduite ? 
NEW DELHI – En tant que Secrétaire d'Etat américaine, Hillary Clinton s'est adressée sans détours au Pakistan en 2011 en disant : « vous ne pouvez pas garder des serpents dans votre arrière-cour et vous attendre à ce qu'ils ne mordent que vos voisins. » 
Mais son avertissement (« ces serpents vont finir par se retourner contre leur gardien »), comme ceux des autres fonctionnaires américains au cours des années, y compris les présidents et chefs de la CIA, sont restés lettre morte. Les ennuis de plus en plus graves de ce gardien de serpents ont été illustrés par le récent massacre de 132 écoliers à Peshawar par des militants qui n'étaient plus sous le contrôle des généraux du Pakistan. 
En continuant de recruter des mercenaires terroristes, l'armée pakistanaise a permis à d'autres militants de s'enraciner dans le pays, ce qui rend omniprésente la culture du jihad. Le massacre de Peshawar n'est pas la première fois que le principal État connu pour son soutien au terrorisme est devenu une victime de la terreur. 
En conséquence, la question que beaucoup de gens se posent est de savoir si à la suite des meurtres de Peshawar, l'armée pakistanaise, y compris sa Direction pour le Renseignement Inter-services (Inter-Services Intelligence ou ISI), une organisation criminelle, sera prête à rompre ses liens avec des groupes militants et à démanteler l'infrastructure terroriste dirigée par l'État. 
Malheureusement, les développements de ces derniers mois, en particulier après l'attaque de Peshawar, laissent peu d'espoir. Au contraire, avec l'armée de retour au pouvoir de facto, le gouvernement civil dirigé par le Premier ministre Nawaz Sharif n'est pas en mesure de susciter le changement. 
Le recours au terrorisme djihadiste fait à présent partie de l'ADN des généraux. Qui peut oublier leur refus répété de dire qu'ils savaient où se trouvait Oussama ben Laden avant qu'il ne soit tué par les commandos de marine des États-Unis, dans un raid en 2011 sur sa maison protégée dans la ville de garnison pakistanaise d'Abbottabad ? 
Récemment dans une courte déclaration révélatrice, le haut fonctionnaire civil Sartaj Aziz, conseiller à la sécurité nationale de Sharif, a dit que le Pakistan ne devait rien faire pour arrêter les militants qui n'ont pas l'intention de nuire au Pakistan. La liaison entre les officiers militaires, les djihadistes et les nationalistes extrémistes a créé une arme nucléaire « Terroristan » qui va très probablement continuer à menacer la sécurité régionale et mondiale. 
Le Pakistan est déjà un État en quasi échec. Son identité anti-indienne ne suffit plus à endiguer ses contradictions de plus en plus fortes, perceptibles dans les deux incarnations des Talibans : les Talibans afghans, ou l'armée pakistanaise de substitution et les Talibans pakistanais, officiellement connus sous le nom de Tehreek-e-Taliban Pakistan (TTP), l'ennemi juré de l'armée. 
Le Pakistan donne également asile au chef des Talibans afghans, le mollah Mohammad Omar (et abrite aussi un fugitif international bien connu Dawood Ibrahim, le patron indien du crime organisé). 
Pourtant rien de tout cela n'a empêché le Chef d'état-major de l'Armée du Pakistan Raheel Sharif et le Directeur général de l'ISI Rizwan Akhter de se précipiter à Kaboul après l'attaque de Peshawar pour exiger l'extradition par Ashraf Ghani du Mollah Fazlullah (chef du TTP) par la coalition militaire menée par les États-Unis, ou de permettre à l'armée pakistanaise de le poursuivre. 
En d'autres termes, ils cherchent l'aide de l'Afghanistan et des États-Unis pour lutter contre les Talibans pakistanais tout en aidant sans broncher les Talibans afghans, qui tuent des soldats des troupes afghanes et de l'OTAN. Telle est l'approche bicéphale des généraux du terrorisme dont six ans après les attentats de Bombay, le Pakistan doit encore juger les sept auteurs pakistanais sous sa garde. 
L'indignation internationale a rapidement obligé le Pakistan à le placer en détention préventive pendant trois mois. Ceux qui croient que le massacre de Peshawar pourrait servir de coup de semonce à l'armée pakistanaise devraient se demander pourquoi les généraux ont ignoré des centaines de coups de semonce auparavant. 
En dépit du retour de bâton qui met en péril l'avenir du Pakistan, les généraux ne montrent aucun signe de fatigue à courir avec les lièvres et à chasser avec la meute. 

Le mauvais calcul des Américains au Pakistan 
LAHORE – On a appris récemment que les USA ont tenté de négocier un accord avec le Pakistan dans le but de limiter la portée de son programme nucléaire militaire qui progresse rapidement. Toute avancée en faveur de la non-prolifération parait une bonne chose, mais dans ce cas, elle s'accompagne de conséquences inattendues, et quelque peu dangereuses. 
Quelques jours plus tard, le New York Timesdisait la même chose dans un article de David Sanger. Les deux journalistes laissaient entendre que le communiqué commun clôturant la rencontre entre le président Obama et le Premier ministre pakistanais Nawaz Sharif le 23 octobre à Washington pourrait annoncer la conclusion d'un accord. 
Selon des responsables pakistanais, notamment Sartaj Aziz, un conseiller important en matière de politique étrangère et de sécurité nationale, aucun accord n'allait être conclu au moment où la presse américaine a publié ces articles. Il semble au contraire que les USA se soient servis des médias pour pousser le gouvernement pakistanais à accepter de plafonner de sa production d'armes tactiques et de missiles de courte portée destinés à les transporter. 
Annonçant un accord qui aurait été conclu dans le dos de la toute puissante armée pakistanaise, il leur devenait impossible de convaincre cette dernière de limiter la croissance de l'arsenal nucléaire du pays. Les USA ont creusé le fossé entre les différentes parties prenantes pakistanaises sur les questions de sécurité – une situation qui ne profite à personne. 
Les dirigeants pakistanais voulaient ramener l'attention sur la dégradation rapide des relations de leur pays avec l'Inde - un problème que les USA pourraient aider à résoudre. 
Selon lui, le bureau du conseiller à la sécurité nationale voulait donner à Obama un trophée supplémentaire à brandir après le succès des négociations avec l'Iran. Estimant que la Maison Blanche court-circuitait le Département d'Etat, Aziz a demandé à rencontrer le secrétaire d'Etat John Kerry au cas où il ne parviendrait pas à un accord sur le communiqué final avec son interlocuteur américain. 
Ainsi les USA demanderaient au Groupe des pays fournisseurs de matériel nucléaire de faire une exception dans le cas du Pakistan - comme il l'a déjà fait pour l'Inde – en autorisant à lui livrer du matériel nucléaire. Le Pakistan pourrait alors importer la technologie, les pièces et les composants nécessaires à la construction de centrales nucléaires. 
Sans compter les deux déjà en construction prés de Karachi avec l'aide de la Chine, il en faudrait six supplémentaires que le Pakistan puisse faire face au déficit de puissance électrique estimé à 5 000 MW. Lors des prochaines élections prévues pour début 2018, il serait souhaitable pour les dirigeants politiques que le pays ait résolu au moins en partie ce problème. 
Mais en échange, le Pakistan devrait limiter le nombre de ses armes nucléaires tactiques et arrêter leur développement. Par ailleurs, il devrait renoncer au Nasr, son missile de courte portée qui a déjà fait la démonstration de sa capacité à propulser de petites charges nucléaires sur une distance de 50 à 75 kilomètres. 
Les USA croyaient que détourner l'attention des dirigeants pakistanais du développement d'armes nucléaires au profit de la construction de centrales nucléaires permettrait non seulement de résoudre la crise de l'énergie, mais surtout de limiter la dépendance du Pakistan à l'égard de la Chine en matière de nucléaire et de réduire le risque d'une guerre qui serait catastrophique pour l'Asie du Sud. 
Mais ce calcul ne prenait pas en compte la question de la sécurité du Pakistan – notamment les craintes renouvelées de l'armée quant aux intentions de l'Inde. Depuis quelques temps, l'armée combat le terrorisme sur le plan intérieur et remporte des succès notables sur ce terrain. 
Selon un militaire bien placé, dans le cadre de sa stratégie militaire "Cold Start", l'Inde construit huit bases qui pourraient abriter des véhicules blindés. Développée après l'attentat de 2001 contre le Parlement indien, cette stratégie prévoit qu'en cas de nouvel attentat, les troupes indiennes puissent rapidement occuper une zone de 300 à 500 km² à l'intérieur du Pakistan. 
Du fait de ce contexte, les USA auraient dû comprendre qu'ils ne pourraient pas faire pression sur le Pakistan pour qu'il limite sa capacité nucléaire. Ils ont pourtant persisté dans cette voie, ce qui a eu pour effet de pousser le Pakistan dans les bras de la Chine – plutôt que de l'en éloigner. 
Ainsi, au lieu de diminuer les risques d'un face à face nucléaire en Asie du Sud, la stratégie de la Maison Blanche a détourné l'attention des mesures destinées à diminuer la tension entre l'Inde et le Pakistan. En fin de compte, le communiqué commun Obama-Sharif a insisté sur les relations indo-pakistanaises sans faire référence à la question nucléaire. 

Le Pakistan au bord d’un précipice 
ISLAMABAD – Le président pakistanais Asif Ali Zardari est rentré inopinément à Karachi le 19 décembre au matin, après 13 jours d’hospitalisation à Dubai, où il avait vécu en exil. Le gouvernement n’a émis aucun communiqué sur son état de santé, tandis que ses partisans faisaient savoir qu’il s’agissait d’une attaque cardiaque mineure, avec une perte de conscience de quelques minutes. 
La décision de son retour a été prise après une réunion de trois heures entre le Premier ministre, Yousuf Raza Gilani, et le Général Ashfaq Pervez Kayani, chef de l’armée pakistanaise. Que le choix de la destination se soit porté sur Karachi – la ville la plus importante du Pakistan du point de vue de la taille et du socle politique – plutôt que sur Islamabad, la capitale – trahit l’ampleur de la crise qui bout sous la surface. 
Zardari est au pouvoir depuis 2008, et y a été porté huit mois après l’assassinat de sa femme, Benazir Bhutto. En dépit d’un amendement constitutionnel de 2010 qui fait du Premier ministre le chef de l’exécutif du pays, Zardari continue à être le principal décisionnaire. 
Le Pakistan n’est plus le pays sur lequel sa femme et son beau-père ont régné. En s’évertuant à agir selon les règles d’antan, il commet plusieurs erreurs qui risquent de lui coûter son poste et de détrôner la famille Bhutto. 
Une politique opérante, jusqu’à ce qu’une tentative hasardeuse, visant à impliquer les Etats-Unis plus ouvertement dans la politique du Pakistan, affaiblisse Zardari au lieu de le conforter dans son pouvoir. Tandis que le Printemps arabe mettait un terme aux habitudes de corruption qui avaient maintenu tant de despotes au pouvoir d’un bout à l’autre du monde musulman, Zardari et ses associés semblaient rester sourds au message. 
Beaucoup pensaient que Hussain Haqqani, l’ambassadeur pakistanais aux Etats-Unis, avait tenté de s’assurer l’aide américaine pour se protéger d’un énième coup d’Etat militaire. Une note non signée mais écrite, pensait-on, à son instigation, avait été transmise à celui qui était alors le chef d'état-major interarmées américain, l'amiral Mike Mullen, afin de troquer cette aide contre une chasse aux extrémistes des zones tribales du Pakistan, qui compliquaient le retrait des Américains de l’Afghanistan. 
En échange de la levée des accusations de corruption pesant contre elle, Zardari et quelques uns de leurs amis et associés, Bhutto avait consenti à soutenir Musharraf après les élections de décembre 2007. L’administration Bush, impatiente de voir un gouvernement élu démocratiquement au Pakistan pour poursuivre sa lutte anti-terroriste, est soupçonnée d’avoir joué les médiateurs. 
Ce pacte a été invalidé par la Cour suprême qui a ordonné au gouvernement de réouvrir les affaires de corruption dont une affaire en Suisse, où Zardari est censé avoir entreposé des dizaines de millions de dollars. Le gouvernement rechigne et aujourd’hui la Cour veille à ce que ses ordres soient appliqués par l’exécutif. 
Zulfikar Ali Bhutto a nommé sa femme et sa fille à la tête du PPP pour le cas où il viendrait à être abattu par le régime militaire qui l’avait renversé. Benazir Bhutto, son tour venu, a placé les rênes du parti entre les mains de son mari et de son fils. 
S’il est certain qu’un changement politique se produira au Pakistan, il est difficile de prédire comment il se manifestera. Mais la combinaison du Printemps arabe, du déclin de l’influence américaine au sein du monde musulman et la volonté des citoyens à se faire entendre favorise l’émergence d’un contexte où l’inédit et l’imprévisible seront les seules certitudes. 

La révolution noire du Pakistan 
SHANGHAI -- Aussitôt après avoir pris son poste le mois dernier, le nouveau Premier ministre pakistanais Yousouf Raza Gilani a libéré les 60 juges qui avaient été jeté en prison par le président Pervez Moucharraf en novembre. C'est la victoire de l'état de droit au Pakistan et surtout le triomphe des courageux avocats pakistanais qui sont descendus dans la rue pour protester contre l'état d'urgence décrété par Moucharraf à l'automne dernier. 
Ces avocats ont manifesté, chanté, dansé et échangé leurs porte-documents contre des pancartes et parfois contre des œufs et des pavés. Un blogger pakistanais les décrivait ainsi : "Ils dansaient revêtus de leurs manteaux noirs, ils dansaient portant cravate. 
En novembre dernier, Moucharraf a déclaré la guerre aux avocats et aux juges, limogeant tous ceux qui refusaient de reconnaître sa déclaration d'état d'urgence, supposée protéger le pays du terrorisme. Les 7 membres de la Cour suprême, sous la conduite de son président, Iftikar Mohammad Chaudhry, ont réagi par une décision interdisant au gouvernement de proclamer l'état d'urgence. 
Ainsi, les principaux magistrats, les présidents des différents barreaux à travers le pays, les meilleurs avocats et les militants des droits de l'homme, tous les défenseurs de l'indépendance de la justice se sont retrouvés en prison. 
Ils se sont montrés totalement solidaires des juges, ce qui a pratiquement empêché ceux qui avaient fait allégeance à Moucharraf d'exercer. Le mouvement des avocats a catalysé une rupture historique entre l'appareil judiciaire et l'exécutif. 
Néanmoins, au Pakistan, aux USA et ailleurs, dans les pays où les avocats ont combattu pour les droits de l'homme et l'état de droit, la défense de leurs idéaux va de paire avec la défense de leurs intérêts. Les avocats pakistanais défendaient tout autant leur gagne-pain que leurs principes. 
La corruption ne permet pas de vivre du droit, qui devient un outil au service des nantis. Par contre, lors de crises alimentées par des conflits ethniques, les intérêts des avocats ne sont pas aussi clairs. 
Ainsi, les pères fondateurs de la Constitution américaine ont parfaitement compris que les deux vont main dans la main. Ils ont établi une démocratie constitutionnelle dans laquelle, selon James Madison, les "droits constitutionnels" vont dans le sens de "l'intérêt des hommes" et l'ambition des uns doit s'opposer à l'ambition des autres. 
Le meilleur chemin vers un état de droit passe par la construction d'îlots de légalité chaque fois qu'il est urgent de fixer des objectifs légitime à un gouvernement - mettre fin à la corruption, protéger l'environnement, nettoyer le système financier ou veiller à l'application des contrats signés avec les investisseurs étrangers. Dans ces secteurs bien délimités, des juges indépendants et des avocats qui plaident devant eux ont toute leur place. 
Quand ces îlots commencent à former un archipel, une classe de professionnels de la justice émerge, avec l'appui de tous ceux qui ont besoin d'eux. Et le jour où un juge finit par franchir une ligne jaune en émettant un jugement constitutionnel face à un pouvoir usurpé, le refus du gouvernement de s'y soumettre menace les intérêts et les idéaux d'un segment évolué et motivé de la société. 
On verra dans les semaines à venir si le nouveau gouvernement pakistanais a le courage et l'intégrité nécessaire pour non seulement libérer les juges emprisonnés, mais aussi pour leur rendre leur poste, au risque d'être soumis un jour à leur sentence. S'il agit ainsi, les avocats pakistanais pourront à nouveau plaider et les citoyens pakistanais auront une nouvelle occasion de contribuer au fonctionnement de la démocratie. 


Pakistan : le spectre de l’Iran 
Alors que le Pakistan et son président, Pervez Musharraf, sont dans une situation précaire à la suite de l’assassinat de Benazir Bhutto, certaines analogies avec la chute du Shah et la Révolution islamique de 1979 en Iran sont évoquées. Une fois de plus, un autocrate « proaméricain », que les Etats-Unis ne soutiennent d’ailleurs qu’à contrecœur, semble rapidement perdre son emprise sur le pouvoir. 
La leçon manifeste de 1979 est que les Etats-Unis ont inconsidérément fait porter la totalité de leur relation stratégique avec l’Iran sur les épaules d’un dictateur impopulaire. La capacité de l’administration américaine à faire valoir ses intérêts dans le pays a disparu avec la chute du régime. 
La révolution iranienne offre une autre leçon pour les libéraux pakistanais : obsédés par l’éviction du Shah, les intellectuels iraniens se faisaient des illusions sur l’état de leur propre société et sur leur capacité à sortir victorieux d’un soulèvement politique soudain. Une fois le Shah en exil, la minorité radicale qui était prête à se battre et à mourir pour sa cause a englouti la « majorité modérée », en établissant l’ordre islamique dans la foulée. 
L’Iran n’avait ni appareil juridique indépendant, ni liberté de la presse ou organisations de la société civile, dont est doté le Pakistan à divers degrés. Plus important, les religieux chiites iraniens étaient à la fois organisés et politiquement actifs, contrairement au clergé sunnite pakistanais aujourd’hui. 
Près de 40 pour cent des Pakistanais vivent sous le seuil de pauvreté, la moitié de la population est analphabète et parmi ceux qui savent lire et écrire, une proportion non négligeable a été éduqu_ée dans des madrassas, des écoles coraniques financées par les wahhabites. Divers sondages d’opinion montrent qu’une minorité relativement forte est favorable à Osama ben Landen et hostile aux Etats-Unis, et que l’application de la charia, la loi islamique, devrait être une priorité. 
Un intellectuel pakistanais m’a un jour confié qu’il s’inquiétait de ce que « les faibles résultats électoraux des islamistes au Pakistan étaient surtout dus au fait qu’un dirigeant convaincant, charismatique – un Hassan Nasrallah pakistanais – devait encore apparaître, et non au fait que son message n’aurait pas d’écho ». Peu d’Iraniens avaient entendu parler de l’ayatollah Khomeini jusqu’en 1978, mais il n’a pas fallu longtemps avant que son message embrase les foules. 
Dans le cas d’un éveil politique islamiste, l’allégeance de l’armée n’est pas garantie. En Iran, à l’exception des hauts gradés, qui furent tués ou partirent en exil, la puissante armée du Shah, résolument laïque, changea de camp du jour au lendemain pour appuyer le gouvernement révolutionnaire de Khomeini. 
Au contraire, les libéraux pakistanais font preuve de courage en manifestant pour l’établissement de la démocratie et de l’État de droit, et en exigeant que Musharraf, dont la présidence semble irrémédiablement compromise, rende compte de ses actions. Mais ils devraient apprendre de la révolution iranienne que la manière dont ils revendiquent une réforme politique a un rapport avec les objectifs politiques qu’ils espèrent atteindre. 
Mais les politiques de rage, de vengeance et d’émeutes ne déboucheront pas sur la démocratie pluraliste que concevait Benazir Bhutto. S’en prendre à Musharraf pour avoir bâillonné la démocratie et ne pas avoir su assurer une protection suffisante à Bhutto ne fera qu’enflammer un contexte politique que les libéraux pakistanais cherchent justement à modérer. 
En Iran, mais aussi au Liban, en Palestine et en Irak, l’histoire a montré que les islamistes profitent du chaos politique et de la violence. De manière analogue, il est dangereux de penser que les avocats, intellectuels et étudiants pakistanais partisans de la démocratie sortiront victorieux des remous et du carnage potentiel d’une politique de la rue. 
Comme le dit John Limbert, un spécialiste de l’Iran et ancien diplomate américain (et retenu en otage en Iran pendant 444 jours) à propos de la révolution iranienne de 1979, « nos amis iraniens libéraux se sont révélés impuissants face à la tourmente politique …[Ils] savaient écrire des éditoriaux mordants », mais n’avaient pas le courage de « lancer de l’acide, de battre leurs opposants, d’organiser des gangs… et de faire preuve de la brutalité qui permet de gagner » lors des insurrections. 
Les libéraux pakistanais ont peut-être raison de penser que leur pays est invulnérable à une prise de pouvoir par les islamistes. Mais les enjeux sont trop importants pour être impulsif et les tempêtes de l’islam politique sont imprévisibles. 
Trois décennies plus tard, des millions d’Iraniens désenchantés souhaiteraient pouvoir revivre ces jours enivrants d’une autre manière. Les Pakistanais seraient sans doute bien inspirés de tenir compte de leur sagesse rétrospective. 



La prochaine bataille du Pakistan 
NEW YORK – La situation se dégrade dans le sanctuaire terroriste du Sud-Waziristan le long de la frontière entre Pakistan et Afghanistan. Il aura fallu du temps à l’armée pakistanaise pour réagir à la montée de la violence et au chaos dans cette région, mais sa campagne au Sud-Waziristan progresse. 
Mais la marge d’action des militaires est très limitée. Les terroristes ont par le passé démontré leur capacité à encaisser des coups, à y répondre et même leur aptitude à reconstruire leurs réseaux. 
Alors même que l’armée pakistanaise lançait son opération Rah-e-Nijat (la voie du salut) en octobre, une douzaine d’attaques terroristes sanglantes au cœur des principales villes du pays ont fait la preuve de la détermination des combattants du Sud-Waziristan. Dans certains cas, de hauts responsables de l’armée et des services de renseignements étaient visés devant leur propre domicile à Islamabad, malgré d’importantes mesures de sécurité au coeur et autour de la capitale. 
L’attaque du 11 octobre sur le quartier général de l’armée à Rawalpindi était l’une des plus audacieuse et a fait trembler le commandement militaire car les terroristes semblaient connaître la disposition des lieux et les dispositifs de sécurité des bâtiments. Mais cette maitrise du terrain a aussi joué contre les militants car elle a permis de révéler les vrais enjeux pour le pays. 
De plus, ces violences partisanes se sont aussi répandues au coeur même du Pakistan. On constate désormais une montée des fanatiques religieux dans la région sud du Pendjab ; et se débarrasser du problème dans cette région est un défi bien plus grand que celui des zones tribales Pashtoun. 
De nombreux militants au Pendjab ont travaillé étroitement avec les services de renseignements pakistanais pendant de longues années et leurs infrastructures sont dispersées et cachées dans de nombreuses villes et villages. L’armée, qui recrute abondamment au Pendjab, n’utilisera pas la force comme elle le fait dans les zones tribales. 
La profonde crise de sécurité au Pakistan est visible tout le long de la frontière avec l’Afghanistan, ce qui est un modèle de ce qu’il ne faut pas faire. Les talibans afghans, déchus du pouvoir et chassés du pays fin 2001 n’auront eu besoin que de quelques années pour renaitre de leurs cendres. 
La résurrection talibane doit beaucoup au fait que les combattants ont pu se réfugier dans les zones difficilement accessibles de la région frontalière entre le Pakistan et l’Afghanistan, et à un soutien provenant d’éléments à l’intérieur même du Pakistan. Aujourd’hui, l’OTAN et les forces afghanes doivent se préparer à prendre en charge les talibans afghans chassés par le Pakistan. 
Au vu des combats au Pakistan, les Etats-Unis, l’Afghanistan et l’Inde s’attendent à ce que l’armée pakistanaise prenne en charge les talibans afghans et les militants pakistanais. Mais on estime le nombre de combattants éparpillés dans les zones tribales pashtouns à quelques milliers dont un grand nombre investis dans des opérations en Afghanistan. 
De plus, les alliances entre les différents groupes radicaux sont en constant mouvement, reflétant les traditions tribales et l’opportunisme ambiant. Rien ne permet de discerner vraiment un modèle cohérant qui expliquerait la politique pakistanaise ; ni les observateurs extérieurs qui constatent ces changements d’alliances, ni la manière avec laquelle le gouvernement pakistanais gère cette situation. 
A toutes les étapes de ce long conflit qui a entrainé l’intervention des Etats-Unis dans la région, le Pakistan a cherché à limiter l’influence de l’Inde en Afghanistan. En effet, l’influence et l’investissement grandissants de l’Inde en Afghanistan perturbent l’appareil sécuritaire national du Pakistan. 
L’Afghanistan risque bien de devenir un nouveau territoire de contestation entre le Pakistan et l’Inde, comme ce fut le cas au Cachemire où les conflits ont mis à mal les deux pays pendant plus de 60 ans. En Afghanistan aujourd’hui, ils ont l’opportunité d’éviter d’en arriver à de tels excès et d’agir pour la stabilité tout en préservant leurs intérêts mutuels. 
Insolvable financièrement et politiquement paralysé, le Pakistan a autant besoin de l’aide internationale pour le développement des zones tribales libérées que d’espoir pour sa jeunesse, 65% de sa population, surtout celle vivant dans ces zones. Pour l’Inde, la stabilité du Pakistan et de l’Afghanistan faciliterait son avènement en tant que puissance économique mondiale. 


Le Pakistan et la lutte antiterroriste 
L'alliance dans la lutte contre le terrorisme entre le général-président Parvez Moucharraf et les États-Unis revêt un caractère impératif non seulement pour l'Amérique, mais aussi pour le Pakistan, pays musulman dont l'équilibre est menacé par l'activisme et le désordre. Mais ne s'intéresser qu'à la force de frappe militaire risque de se révéler contre-productif. 
La Commission pakistanaise des droits de l'homme, sans doute l'organe le plus crédible dans le domaine des droits humains, souligne que pour "extirper la violence qui est maintenant profondément enracinée dans la société… il ne suffira pas d'arrêter, d'emprisonner et de torturer ceux que les autorités présentent comme des activistes". 
En s'opposant à la manière dont est menée la guerre contre Al-Qaïda et les Talibans, beaucoup de membres de la minuscule classe moyenne pakistanaise se retrouvent au cotés de ceux qu'ils détestent : les fanatiques religieux dont les conceptions perverses s'opposent à la version tolérante de l'Islam qui prévaut dans la région. Beaucoup de citadins appartenant aux classes moyennes sont confrontés à un dilemme : comment concilier leur aspiration à un style de vie moderne, tel qu'il est symbolisé par l'Amérique, avec le rejet de plus en plus marqué de la politique américaine ? 
La droite religieuse ne connaît pas de dilemme, elle hait par essence l'Amérique et sa politique et combat tout ce qui est "non-musulman", y compris la télévision, le cinéma et même certaines danses et musiques locales. Il est intéressant de remarquer que l'informatique ne figure pas sur la liste, car elle peut servir à la cause des extrémistes. 
Mais si les progressistes pakistanais s'opposent par principe au militarisme et à la violence, les fondamentalistes religieux n'ont aucun scrupule à recourir à la violence pour défendre leur point de vue, ce qui constitue non seulement une menace pour le général Moucharraf - il a réchappé à deux tentatives d'assassinat - mais aussi pour les militants des droits humains. Ainsi, l'avocate féministe bien connue Asma Jahangir est protégée en permanence par des gardes du corps. 
Les activistes ont aussi attaqué des organisations non gouvernementales, notamment celles qui sont présentes dans les Territoires du Nord, une zone tribale montagneuse sous-développée qui borde une frontière poreuse avec l'Afghanistan. Cette région, dans laquelle la législation pakistanaise ne s'applique pas, comporte beaucoup de sympathisants des Talibans parmi les Pachtounes, l'ethnie dominante en Afghanistan. 
Les partis religieux, regroupés au sein d'une coalition qui dirige maintenant la province frontalière du Nord-Ouest, étaient politiquement marginalisés jusqu'au moment où ils se sont vus attribués un rôle central par le dictateur militaire des années 1980, le général Zia Ul-Haq. Sous son régime, le Pakistan est intervenu secrètement dans la guerre contre l'occupation soviétique en Afghanistan, les partis religieux ont prospéré, de même que les écoles coraniques et les combattants entraînés et équipés par les services de renseignement pakistanais et américains. 
Les attentats du 11 septembre et les pressions exercées par la suite par Washington ont amené le Pakistan a un revirement complet en ce domaine. A l'image de Moushahid Hussein, un ancien ministre de l'information, beaucoup d'anciens responsables qui ont favorisé cette montée en puissance des partis islamistes reconnaissent maintenant que le Pakistan aurait dû les contenir depuis longtemps. 
Quelques mesures sont prises, comme la révision des lois fondées sur la religion et des programmes qui ont contribué à une "talibanisation" rampante de la société pakistanaise. Pour les militants des droits humains, il est paradoxal de constater qu'un gouvernement (élu, mais conduit par des militaires) auquel ils s'opposent en principe, entreprend des réformes qu'ils réclamaient depuis longtemps, mais qui étaient ignorées par les gouvernements civils élus. 
Malgré l'opposition acharnée des partis religieux, il y a eu quelques victoires mineures, telle l'introduction de matières non religieuses comme les mathématiques, l'anglais et l'informatique dans leur programme par quelques écoles coraniques. 
Mais il y a des violations bien plus graves des droits humains. Ainsi, Qari Noor Mohammad, un militant religieux habitant à Faisalabad dans le Pendjab, avait été arrêté récemment et détenu durant plusieurs jours en dehors de toute inculpation avant que son corps ne soit retrouvé devant sa maison. 
Le manque de transparence qui entoure la lutte contre le "terrorisme" au Pakistan contribue à alimenter une hostilité croissante de l'opinion publique contre une politique souvent perçue comme le résultat des pressions américaines. Les opérations militaires qui se déroulent dans le district de Wana dans les Territoires du Nord où l'armée pakistanaise a pénétré pour la première fois sont particulièrement controversées. 
Les associations de défense des droits de l'homme se demandent comment les 5 à 600 agents d'Al-Qaïda qui aux dires du gouvernement se cachaient dans la région sont venus s'y installer. Les habitants interrogés indépendamment disent que quelques-uns des hommes capturés au cours de l'opération sont en fait des habitants innocents de Wana et non pas des activistes étrangers. 
Comparé au général Zia Ul-Haq, Moucharraf, qui se gargarise avec son slogan de "modération éclairée", est opportunément progressiste. Le dévot Zia a été utile pour jouer du sentiment religieux des islamistes contre les Soviétiques, Moucharraf sert aujourd'hui à contenir ces mêmes forces qui menacent non seulement la sécurité sur le plan international, mais le Pakistan lui-même. 

Le Pakistan en guerre contre lui-même 
La population de cette nation vit dans la peur constante des bombardements et des attaques suicides, dont la prochaine cible pourrait être la mosquée, le cybercafé du coin, ou un restaurant en bord de route. La plupart des Pakistanais sont aujourd’hui résignés à une intervention armée de grande envergure, étendue à tout le pays. 
Les acteurs concernés – l’armée et le gouvernement pakistanais, ainsi que des pays occidentaux – connaissaient l’ampleur des dernières interventions de l’armée dans les régions du Swat et du Buner, pourtant, ils ont laissé des millions d’innocents se débrouiller seuls alors que pleuvaient les bombes. Les populations locales n’ayant pas été évacuées, elles ont dû faire des kilomètres à pied durant de longues journées pour se mettre à l’abri. 
A ce moment-là, l’armée américaine et l’armée pakistanaise pensaient, semble-t-il, avoir pour seule responsabilité de tenir les talibans à distance. En fait, ce n’est que lorsque le flot de personnes déplacées à l’intérieur du pays a atteint 1,5 million d’individus – catastrophe humanitaire la plus grave depuis le génocide rwandais – que les pays étrangers, dont les Etats‑Unis, ont décidé d’apporter une aide d’urgence. 
Si le gouvernement pakistanais et ses alliés n’admettent pas que cette souffrance humaine aurait pu être évitée, il est certain qu’un enchaînement de catastrophes similaires se reproduira, compte tenu de l’échauffement des interventions de l’armée au Waziristan et dans d’autres parties du pays. 
Le gouvernement américain est extrêmement préoccupé par l’avancée des talibans au Pakistan, tout comme le peuple pakistanais, mais pour d’autres raisons. C’est là que résident les différences fondamentales entre ces deux perceptions de la situation. 
Le gouvernement et les médias américains axent leur discours sur la possibilité que l’arsenal nucléaire pakistanais tombe entre les mains des talibans. Autre inquiétude occidentale manifeste, exprimée récemment par le Premier ministre britannique Gordon Brown : la menace d’un « creuset de terrorisme » dans les régions frontalières de l’Afghanistan et du Pakistan pour la sécurité mondiale. 
Les talibans ont amené avec eux violence et terreur. Les innombrables attaques et explosions dans tout le pays, l’assassinat de Benazir Bhutto et les images chaque jour de mares de sang noires de mouches ont de quoi les pousser à bout. 
Si cela avait été la philosophie du pays, les talibans présents dans le Swat n’aurait pas eu besoin de faire sauter les écoles : les habitants auraient volontiers retiré eux‑mêmes leurs filles de l’école. Les hommes et les femmes ordinaires croient en l’éducation, mais à force de terreur, les talibans les empêchent d’exercer leurs droits légaux et constitutionnels. 
Comme l’a reconnu dernièrement la Secrétaire d’État Hillary Clinton devant le House Appropriations Committee, cette marque d’idéologie wahhabite armée et ignorante a été importée par les Etats-Unis, dans les années 80, depuis l’Arabie Saoudite et d’autres pays du Moyen‑Orient pour nuire à l’occupation soviétique de l’Afghanistan. Une fois la mission accomplie et les soviétiques vaincus, le virus wahhabite a continué de se propager dans les régions frontalières du Pakistan. 
Durant les huit années de dictature du général Pervez Musharraf, les Etats-Unis et l’armée pakistanaise ont combattu les talibans dans les régions tribales du pays. Les médias indépendants n’ayant pas accès à la zone concernée, les combats n’étaient « officiellement » évoqués qu’à titre occasionnel. 
Musharraf était le chouchou des médias occidentaux pour une raison simple : il faisait ce qu’on attendait de lui. Avec l’armée pakistanaise, il a livré de nombreux membres d’Al-Qaida parmi les plus recherchés par les Etats-Unis : Khalid Cheikh Mohammed, des Egyptiens, des Yéménites, des Saoudiens, etc. 
Mais pour les Pakistanais, Musharraf, sous couvert de sa loi martiale, nuisait aux libertés civiles, faisait pression sur les médias chaque fois qu’il désapprouvait leur contenu éditorial, augmentait considérablement l’ingérence des services de renseignements en politique et dissimulait les réelles doléances des personnes privées de leurs droits. 
Huit ans et des milliards de dollars plus tard, les talibans pakistanais ont pris le contrôle du Swat, terrorisent la région voisine du Buner et suscitent inquiétude et consternation dans le reste du pays. 
Rien n’est fait pour tenter d’intégrer politiquement les régions agitées ni pour comprendre ce que suppose la démocratie. Malgré l’afflux constant des victimes de bombardements, pas un sou n’est dépensé pour équiper les hôpitaux du Peshawar et du reste du pays de banques du sang et de services de traumatologie adaptés. 
L’armée pakistanaise préférerait être considérée comme l’entité qui a sauvé le pays plutôt que d’admettre son manque de clairvoyance et de faire savoir clairement si elle a décidé de changer de cap en obéissant à la constitution. 
Pendant ce temps, une multitude de craintes et d’inquiétudes persistent : les personnes déplacées à l’intérieur du pays pourront-elles reprendre le cours de leur vie passée, malgré la présence des innombrables tombes creusées à la hâte qui défigurent leurs superbes paysages ? Les partis politiques finiront-ils par se rendre compte qu’ils doivent cesser d’en répondre devant les Etats‑Unis et être plus réceptifs aux besoins de leurs populations ? 
Voici les grandes questions qu’il faut se poser : qui est précisément l’ennemi ? Qui approvisionne les talibans en armes et qui alimente leurs caisses ? 

L’après Abbas ? 
RAMALLAH – La décision d’un responsable politique de ne pas se représenter aux élections déclenche souvent des discussions enflammées à propos de ses potentiels héritiers. Le retrait du Président Mahmoud Abbas de l’élection présidentielle prévue le 24 janvier 2010 n’a pourtant provoqué aucune réaction en Palestine – non pas par manque de concurrents potentiels ni par souci de ne pas favoriser tel ou tel successeur, mais parce que la présidence de l’Autorité Palestinienne n’a plus vraiment de pertinence. 
Le retrait de Abbas coïncide avec une méfiance des Palestiniens du processus politique qui remet en question la logique derrière à la création de l’Autorité Palestinienne ; une autorité établie au milieu des années 90 à la suite des accords d’Oslo. La principale composante de l’accord de l’OLP avec Israël consistait en une période de transition de cinq ans qui aurait permis de négocier l’existence d’un état Palestinien indépendant aux côtés d’Israël. 
Le nombre de colonies juives illégales implantées sur les territoires palestiniennes a doublé et les Palestiniens sont maintenant convaincus que les négociations sont une perte de temps. Beaucoup se rappellent la stratégie envisagée par l’ancien Premier Ministre Israélien Yitzhak Shamir: « J’aurais entamé des négociations sur l’autonomie pendant dix ans, ce qui nous aurait permis d’installer un demi-million de personnes en Cisjordanie. » 
La période d’intérim de cinq ans prévoyait initialement l’élection d’un conseil législatif Palestinien et d’un responsable exécutif que les Israéliens auraient appelé chairman , pour ne pas avoir à utiliser le terme de « président. » 
Dans la mesure où la langue arabe ne fait pas de distinction entre les termes de « chairman » et de « président », les Israéliens ont accepté l’utilisation du terme arabe de rayyes dans les textes officiels en anglais. Les réfugiés Palestiniens en exil et les Palestiniens vivant dans la diaspora n’étaient pas autorisés à voter. 
Les Palestiniens de Jérusalem Est n’étaient autorisés à voter qu’à la poste ou dans des cabines situées en dehors des limites de la ville. Le retrait d’Abbas ne fait que confirmer l’évidence. 
Il est peu probable que de telles élections, y compris celle prévue en janvier prochain, se tiennent compte tenu des tensions persistantes entre l’OLP et le Hamas, lequel contrôle Gaza. Le Hamas a participé aux élections législatives de 2006 qui se sont tenues suite au retrait militaire des Israéliens de Gaza. 
De plus, Abbas n’a pas abandonné son poste de chef de l’OLP et de leader de sa plus grande composante, le Fatah, qui contrôle toujours la Cisjordanie. Et Abbas ne devrait pas démissionner à moins que le président du conseil législatif palestinien, soutenu par le Hamas, ne prenne sa suite. 
Dans le même temps, aucun leader de l’OLP ne se présentera à ces élections sans l’accord tacite d’Abbas, aval qu’il refusera d’accorder tant que l’on ne trouvera pas une solution viable au problème de l’occupation. L’OLP devrait profiter de la décision d’Abbas parce qu’elle contribue à affaiblir le statut du président de l’Autorité Palestinienne et renforce le profil de son poste en tant que chairman du comité exécutif de l’OLP. 
Ce faisant, cela permettrait l’arrivée d’une nouvelle génération de responsables politiques et surtout, une transition au processus post-Oslo. La vieille garde de l’OLP – des hommes comme Yasser Arafat et Abbas, qui ont permis le retour d’exil de l’organisation de libération avec les accords d’Oslo – a domin�� le paysage politique palestinien jusqu’à aujourd’hui. 
Après leur départ, les leaders palestiniens nés sous l’occupation et qui sont passés par les prisons israéliennes devraient prendre la relève. L’une des principales figures de cette nouvelle génération est Marwan Barghouti, leader du mouvement étudiant de l’université de Birzeit dans les années 80 et l’un des principaux organisateurs de la première Intifada, ce qui justifia sa déportation par Israël à la fin des années 80. 
Bien qu’en prison, Barghouti a récemment été élu au conseil central du Fatah et il devrait être rejoint par certains de ceux qui ont été emprisonnés par les Israéliens. L’un d’eux est Jibril Rajoub, emprisonné pendant 19 ans, déporté lors de la première Intifada et qui est revenu pour prendre en charge les services de sécurité à la suite de la création de l’Autorité Palestinienne. 
Enfin, Nasser al-Qudwa, ancien représentant de l’OLP aux Nations Unies, est aussi sur les rangs. Qudwa, qui n’a jamais été directement impliqué dans des activités militaires ou de sécurité, pourrait être une figure de compromis à la succession d’Abbas. 
Pour de nombreux palestiniens, Qudwa, nationaliste discret et plurilingue (et neveu d’Arafat), représenterait une alternative acceptable tant au niveau régional qu’international. Les mois à venir permettront de savoir si, en effet, une nouvelle ère de la politique palestinienne post-Oslo est sur le point de naitre, et si un nouveau leader, avec de nouveaux partisans, sera à même de raviver la cause palestinienne. 

La Palestine, ou l’État manqué 
L’incapacité du président Mahmoud Abbas à réunir l’Assemblée législative palestinienne suite au boycott du Hamas pourrait inexorablement entraîner l’effondrement définitif des structures politiques nées des Accords d’Oslo. Malheureusement, ce n’est là que le dernier chapitre de l’histoire tragique des tentatives palestiniennes pour créer un État-nation. 
Les Palestiniens voient leur histoire comme une lutte contre le sionisme et Israël. Cependant, la réalité est plus compliquée et marquée par des échecs répétés à créer une entité politique cohérente, même lorsque des opportunités historiques se présentaient. 
Le premier a sans doute eu lieu dans les années 1920, lorsque le gouvernement britannique alors mandataire en Palestine encouragea les deux communautés nationales – Juifs et Arabes – à établir des institutions communautaires autonomes pour prendre en charge l’éducation, les aides sociales, le logement et l’administration locale. 
Les Juifs – qui représentaient alors moins de 20% de la population de la Palestine britannique – mirent en place ce qui prit le nom de Comité national (Va’ad Leumi), reposant sur un corps élu, l’Assemblé représentative des Juifs de Palestine. Des élections régulières eurent lieu pour élire cette assemblée, parfois avec plus d’une dizaine de partis en compétition. 
Cette institution autonome devint le précurseur de la structure politique de l’État juif naissant, et ses dirigeants – parmi lesquels David Ben Gourion – apparurent comme la future élite politique israélienne. Israël parvint à se bâtir en tant que nation, avec une vie politique animée et parfois tumultueuse, justement parce que ses dirigeants se servirent de cette opportunité. 
Les Palestiniens, pour leur part, ne créèrent jamais de pareilles structures : un Haut Comité arabe, constitué de notables régionaux et tribaux, vit le jour, mais aucune élection n’eut jamais lieu. Le Mufti de Jérusalem, Haj Amin al-Husseini (qui s’allia plus tard à l’Allemagne nazie), en prit la tête, mais la direction du comité ne parvint jamais à obtenir l’approbation générale ou à donner à la communauté arabe l’arsenal de services éducatifs et sociaux offert aux Juifs par leurs institutions élues. 
Le deuxième échec eut lieu avec la révolte arabe contre l’autorité britannique en Palestine durant les années 1936-1939, qui s’accompagna d’attaques terroristes massives contre les civils juifs. Cette révolte fut sauvagement réprimée par l’armée britannique, mais pas avant qu’une scission au sein de la communauté palestinienne ne donne naissance à deux milices armées – l’une issue du clan Husseini, l’autre de la famille plus modérée des Nashashibi – qui s’opposèrent violemment. 
Le troisième échec – encore plus tragique – eut lieu en 1947-1948, avec le rejet par les Arabes de Palestine du plan de partage des Nations Unies, qui envisageait la création d’États juif et arabe séparés après le départ des Britanniques. Alors que les Juifs acceptèrent le compromis, les Arabes de Palestine, soutenus par les pays de la Ligue arabe, le rejetèrent et partirent en guerre contre l’État naissant d’Israël. 
Ce rejet par les Arabes de Palestine, et le problème des réfugiés qui en résulta, fut un moment clé pour les Palestiniens. À ce moment de la narration, on oublie souvent de préciser que, si la quasi-totalité des secteurs de la société arabe palestinienne rejetait le plan des Nations Unies, les Palestiniens n’en furent pas moins incapables de concevoir des institutions politiques cohérentes et un commandement militaire unifié, afin d’affronter une communauté juive bien plus modeste. 
Près de Tel Aviv, à Jaffa, ce fut une milice concurrente, sous le commandement d’Hassan Salameh, qui prit le contrôle. Dans le nord du pays, une milice syrienne, dirigée par Fawzi al-Kaoukji, attaqua des villages juifs. 
Le manque d’unité rendit la défaite arabe presque inévitable. En outre, les cicatrices de la quasi-guerre civile des années 1930 ne s’étaient toujours pas refermées : la suspicion mutuelle et le souvenir des massacres internes gênaient la confiance et la coopération. 
Le dernier échec a eu lieu en 1993, lorsque les Accords d’Oslo entre Israël et l’OLP ont établi l’Autorité autonome palestinienne sous le contrôle de Yasser Arafat. Au lieu de créer l’infrastructure du futur État palestinien, en transférant peu à peu diverses fonctions de l’armée israélienne à l’Autorité palestinienne, Arafat a instauré un État moukhabarat (services de sûreté), comme en Égypte, en Syrie, et (avant la chute de Saddam Hussein) en Irak. 
Au milieu de ce vide a surgi le Hamas, avec son réseau d’écoles, de services sociaux, de centres communautaires et d’organisations de soutien. La prise de Gaza par le Hamas ne fut que la dernière étape de ce développement. 
Il est facile de reprocher la crise palestinienne actuelle à des individus – que ce soit Arafat ou Abbas. Il est encore plus facile de rejeter la faute sur l’occupation israélienne ou la politique américaine. 
Ils se trouvent aujourd’hui une fois de plus à un tournant décisif de leur histoire, et il ne tient qu’à eux de transcender leur tragique héritage. Personne ne pourra les aider s’ils ne parviennent pas à s’accorder sur un gouvernement cohérent, consensuel et raisonnablement uni – ce qu’Abbas lui-même appelle “une loi, une autorité, une arme.” 

Simple folie Internet ou véritable intifada ? 
Netanyahou espère peut-être que les Israéliens et le reste du monde en viennent à penser que si les sites en question se contentaient de publier des vidéos de petits chats, les Palestiniens cesseraient de s’agiter et se soumettraient en silence à l’occupation. 
S’il est une provocation à l’encontre des Palestiniens, c’est bel et bien le comportement d’Israël – à commencer par cette perpétuelle violation des droits que représente l’occupation. Au-delà de l’humiliation qu’ils subissent chaque jour au passage des checkpoints, les Palestiniens ne peuvent qu’assister impuissants à la destruction de leurs cultures et oliveraies par les colons israéliens, ou encore cet été à l’incendie criminel d’une maison en Cisjordanie, dans lequel a péri un nouveau-né dont trois membres de la famille ont par ailleurs été blessés. 
N’y a-t-il pas incitation de sa part lorsque quelques jours seulement avant l’assassinat du Premier ministre Yitzhak Rabin en 1995, et alors même que ce dernier s’efforce de conclure la paix avec les Palestiniens, Netanyahou prend part à une manifestation israélienne dans laquelle sont brandies des affiches de Rabin vêtu d’un uniforme SS nazi ? N’y a-t-il pas incitation de sa part lorsque dans une démarche de mobilisation des électeurs juifs, plus tôt dans l’année, Netanyahou expose la menace d’ « Arabes qui votent en masse, transportés par des bus prêtés par la gauche » ? 
Ce mois-ci encore, une nouvelle déclaration honteusement incendiaire de Netanyahou – selon laquelle Haj Amin al-Husseini, Grand Mufti de Jérusalem, aurait insufflé à Adolf Hitler l’idée d’anéantir les juifs d’Europe au cours de la Seconde Guerre mondiale – est venue déclencher une tempête médiatique. Nul besoin de colporter des ragots pour illustrer l’antisémitisme de Husseini – à moins peut-être d’éprouver un intérêt à présenter les Palestiniens comme complices de la Shoah. 
Cette fois-ci, il semble que Netanyahou soit allé trop loin ; après plus d’une semaine de condamnations verbales, y compris de la part d’historiens israéliens, le Premier ministre a été contraint de retirer ses propos. Il ne faut pas pour autant s’attendre à ce qu’il s’assagisse. 
Aux yeux de Netanyahou, l’incitation constitue un puissant outil politique. Le chef du gouvernement israélien ne cesse d’attiser la peur et la désillusion de son peuple, avec pour objectif de préserver un statu quo qui, s’agissant à tout le moins de la Palestine, joue en faveur d’Israël. 
Netanyahou a par exemple échoué à entraver l’accord international sur le nucléaire iranien, malgré des efforts fournis. Mais plutôt que de repenser son approche, il se contente de la redéployer de sorte que resurgisse l’image de Palestiniens incarnant la principale menace pour l’existence d’Israël. 
L’actuelle intifada naissante démontre le profond danger qu’implique cette approche. Le fait d’alimenter les peurs et les rancœurs israéliennes vis-à-vis des Palestiniens ne pourra que saboter la possibilité d’une solution politique, exacerbant par ailleurs la frustration et la colère des Palestiniens à l’encontre des Israéliens. 
Imaginez ce à quoi peut ressembler l’existence dans Jérusalem-Est, épicentre d’une rébellion décentralisée, où quelque 77 % des Palestiniens vivent en-dessous du seuil de pauvreté. Non seulement les services municipaux y sont-ils minimes voire inexistants, mais les Palestiniens y subissent également une pression constante de la part de groupes religieux juifs déterminés à imposer une prise de pouvoir israélienne. 
Pourtant constitutifs d’une génération en grande partie laïque, ces jeunes recourent au discours du djihad (le poignard étant un symbole notoire de l’État islamique) pour défier la docilité de leurs parents, palier à l’incompétence du leadership palestinien, et par-dessus tout résister à l’occupant israélien. C’est la raison pour laquelle cette jeunesse palestinienne a fait des lieux saints de l’islam situés sur le mont du Temple de Jérusalem (Haram al-Sharif pour les musulmans) les symboles majeurs de sa rébellion. 
En effet, à l’heure actuelle, le président de l’Autorité palestinienne Mahmoud Abbas s’efforce bien davantage d’éviter de vivre le même sort qu’Hosni Moubarak en Égypte, ou que Zine el-Abidine Ben Ali en Tunisie, que de faire cesser les violences. Anticipant la colère des jeunes Palestiniens, Abbas a ainsi refusé de condamner leur campagne de terreur, attisant indirectement l’agressivité face à ce qui apparaît de la part d’Israël comme une violation du statu quo régissant le mont du Temple. 
Il faut s’attendre à ce que cette approche produise des conséquences de grande ampleur, dans la mesure où une colère dangereusement similaire s’élève depuis peu chez les Israéliens autour de ce mont du Temple, site le plus sacré du judaïsme. Bien que la loi juive interdise explicitement aux Juifs de gravir le mont du Temple, face au risque de les voir profaner les plus sacrés sanctuaires juifs avant l’arrivée du Messie, de plus en plus d’Israéliens – qu’il s’agisse de fanatiques religieux ou de membres de la coalition au pouvoir en Israël – promeuvent aujourd’hui la violation de cette interdiction, affirmant qu’il incomberait aux Juifs de fréquenter ce lieu saint, voire d’y bâtir un temple, afin d’y renforcer la souveraineté d’Israël. 
Cette agitation autour du mont du Temple confère au conflit actuel une nature apocalyptique. L’heure est venue pour les deux camps – et particulièrement pour les Israéliens – d’admettre combien la situation s’avère périlleuse. 


Un choix décisif pour la Palestine 
EMBARGO 10 JANVIER 
Elu à la tête du Comité exécutif de l’OLP quelques heures après le décès de Yasser Arafat, Abbas s’était assuré le soutien de l’organisation qui représente tous les Palestiniens, y compris ceux de la diaspora. Son élection comme président de l’Autorité nationale palestinienne lui confère désormais une légitimité populaire pour mener à bien son programme politique. 
Même avant la mort d’Arafat, il soutenait que le recours à la force par les militants nuit aux possibilités de négociation des Palestiniens. Il s’est tenu à cette position tout au long de la campagne électorale, rejetant les exigences des factions palestiniennes extrémistes, qui souhaitaient qu’il s’excuse pour ses déclarations antérieures. 
Abbas se comporte de façon pragmatique, et croit fermement à la prééminence du droit et à la nécessité d’une véritable gouvernance civile pour les Palestiniens. Il diffère en cela également d’Arafat, qui pensait que la mentalité révolutionnaire devrait prévaloir tant que les Palestiniens subiraient une occupation étrangère illégale, et que jusqu’à la libération, le retour à la normalité serait impossible. 
Vainqueur des élections avec un programme clairement opposé à la violence et favorable à l’Etat de droit, Abbas a l’autorité et la responsabilité pour mettre en œuvre cette politique. Il doit faire comprendre à tous les Palestiniens armés qu’il n’y aura aucune tolérance à l’égard des groupes non officiels portant des armes ou menant des attaques militaires à partir du territoire palestinien. 
Pour préserver l’unité nationale, Abbas devra évidemment se montrer persuasif, pour convaincre les plus extrémistes (notamment au sein de sa propre organisation, le Fatah) de respecter cette approche. En tant que président de l’OLP, il sera soumis à de fortes pressions pour ne pas délégitimer les actes de résistance reconnus internationalement contre des cibles militaires israéliennes. 
Il devra par ailleurs appliquer les principes de la prééminence du droit à une communauté traumatisée et chancelante, après presque cinq années de violence, d’oppression, et de restrictions draconiennes à la circulation imposées par les Israéliens. Ce sujet, tout comme la militarisation de l’Intifada, n’est pas simple, car il concerne des forces qui échappent au contrôle d’Abbas et de son gouvernement. 
Pour remédier à cette situation, Abbas devra se tourner vers des appuis extérieurs, arabes et internationaux. Il est indispensable d’encourager les investissements, surtout palestiniens et arabes, mais pour cela des réformes juridiques et administratives majeures sont nécessaires, de même qu’une bonne gouvernance et une application sans faille du droit. 
Le rôle des forces d’occupation israéliennes sera donc déterminant pour le succès de la mission d’Abbas. De fait, la tâche du nouveau président sera impossible si les Israéliens poursuivent leur politique d’“ assassinats ciblés ”, tandis que les dirigeants palestiniens s’efforcent de mettre fin à la violence. 
En d��finitive, l’essentiel pour Abbas sera de pousser les Israéliens à tenir leurs promesses souvent réitérées sur la scène internationale, selon lesquelles un Etat palestinien voisin viable est un objectif réaliste dans un avenir proche. Cependant, Israéliens et Palestiniens seuls ont peu de chances de parvenir à l’indépendance de la Palestine dans le cadre des frontières de 1967. 
La tâche du nouveau président palestinien est délicate, et les attentes de la population sont importantes. L’issue dépendra beaucoup de la personnalité d’Abbas et de sa façon de gouverner, mais surtout de l’attitude d’Israël et de la communauté internationale s’il respecte son engagement et parvient à mettre fin à la violence anti-israélienne et à faire respecter l’Etat de droit dans un contexte démocratique. 

Palestine : Pourquoi une guerre civile est nécessaire 
Malgré la dernière trêve hâtivement négociée, la lutte entre le Fatah nationaliste et le Hamas islamiste semble gagner en intensité. Les choix politiques palestiniens, toujours autodestructeurs, ont entraîné une aggravation de la guerre intestine. 
Le seul point sur lequel les dirigeants politiques israéliens, syriens et libanais purent s’entendre dans les années 80 était l’expulsion de l’OLP du Liban. Et dans les années 90, l’OLP a gâché ses chances de gouverner la Cisjordanie et la bande de Gaza, et d’y établir un gouvernement stable et axé sur le développement, et de faire la paix avec Israël. 
En rejetant un accord avec Israël en 2000, le Fatah est à l’origine d’une violente révolte qui dure encore, et qui a détruit les infrastructures mises en place la décennie précédente. Les moyens considérables provenant de l’aide étrangère ont été volés, dilapidés ou détruits par une violence inutile. 
La mort de Yasser Arafat, l’éternel dirigeant de l’OLP, du Fatah et de l’Autorité palestinienne, donnait en principe l’occasion aux Palestiniens de mettre fin à ce cortège de désastres. Mais le remplaçant d’Arafat, Mahmoud Abbas, est un personnage terne, sans force véritable ni base politique ou militaire qui lui soit propre. 
Au cours des années 90, à mesure que croissait la rivalité avec le Hamas, Arafat a pensé pouvoir utiliser les islamistes – après tout, il était pratiquement lui-même islamiste – et a refusé de mettre un frein à leurs activités. Sa réticence envers la mise en place d’institutions fortes était notoire, si bien qu’à sa mort le ciel s’est effondré sur le Fatah. 
Sauf lors de quelques discours – dont certains prononcés par Abbas – ce mouvement n’a jamais prôné la paix et le compromis. À cet égard, le Fatah ne différait guère du Hamas, et les deux étaient en compétition, que ce soit au plan des actions terroristes ou du militantisme. 
Enfin, le Fatah a gouverné de manière désastreuse, n’offrant ni État, ni biens matériels aux Palestiniens, mais au contraire une corruption généralisée et une incompétence administrative combinées à une arrogance sans fond. Lorsque jote ai prédi la victoire du Hamas avant les élections, le directeur de la campagne du Fatah m’a répondu « Tout le monde votera pour Abbas et tout ira bien ». 
L’un de ses derniers atouts est que les pays occidentaux, horrifiés par l’attitude plus ouvertement haineuse et extrémiste du Hamas, ont boycotté le nouveau régime palestinien et supprimé leur aide financière. L’alliance du Hamas avec l’Iran et la Syrie a aussi rendu le Fatah plus attirant en termes de géopolitique. 
Il existe toutefois à ce sujet des réalités désagréables que peu sont prêts à admettre. En fait, les pays occidentaux persistent à croire qu’une paix israélo-arabe est encore possible, que la résolution de ce conflit est garante de stabilité régionale, que le Hamas pourrait devenir plus modéré, et que le Fatah et le Hamas pourraient créer un gouvernement d’union nationale. 
Les personnes de bonne volonté qui souhaitent une solution négociée, et une bonne entente entre Israël et la Palestine, ne veulent simplement pas admettre le fait qu’un tel accord est aujourd’hui remis aux calendes grecques. La politique palestinienne préfère toujours la victoire totale et l’élimination d’Israël, au lieu d’avouer honnêtement que cet objectif est irréalisable, que le terrorisme doit être abandonné et que la loi et l’ordre doivent être imposés. 
L’anarchie règne en maître et personne n’a la volonté et les moyens d’y mettre fin. Des dizaines de plans et de propositions de paix s’écroulent les uns après les autres. 
Abbas a appelé à de nouvelles élections, que le Hamas refuse, et il ne semble pas qu’il ait les moyens d’imposer sa volonté. Nombreux sont ceux à préconiser comme simple expédient « le renforcement d’Abbas », perçu comme modéré, mais il n’est pas possible de renforcer un spaghetti cuit. 
Les violences réciproques et relativement faibles entre le Fatah et le Hamas ne sont que le reflet d’une lutte intestine alimentée par la cupidité et le clientélisme. S’il est seulement probable que cette lutte ne débordera pas de son cadre, il est certain que les Palestiniens n’arrêteront pas de se battre entre eux et contre Israël. 
C’est une triste vérité. Mais il faut la reconnaître pour comprendre pourquoi aucune solution politique ne peut être trouvée et pourquoi chaque plan mûrement réfléchi pour résoudre le conflit israélo-palestinien, ou les conflits inter palestiniens, échoue. 



La Guerre des générations palestiniennes 
Ayant toujours protégé sa position de leader unique du peuple palestinien, M. Arafat a toujours cherché à bloquer par tous les moyens possibles l'émergence d'un rival crédible à même de le défier. En protégeant ainsi sa position, M. Arafat a empêché la nomination d'un successeur avant sa disparition. 
Une transition sans heurt semblait alors possible. Toutefois, aujourd'hui, Marouane Barghouti, le leader du Fatah en Cisjordanie lors de l'actuelle Intifada, a décidé de se présenter contre M. Abbas pour la présidence de l'Autorité palestienne (AP), depuis sa cellule de prison israélienne. 
Face à la stagnation économique et ce que Ahmed Qoreï, le Premier ministre de l'Autorité palestinienne, appelle " l'anarchie des armes ", la guerre de succession est bien la dernière chose dont les Palestiniens avaient besoin. Tout nouveau leader devra relancer l'économie, faire respecter la primauté du droit, combattre la corruption, unifier les organismes de sécurité de l'AP, préserver l'ordre public, et réaliser tout cela rapidement sous peine de perdre son autorité. 
Mais la jeune garde, ceux qui menèrent la première Intifada entre 1987 et 1993, ainsi que ceux qui se sont fait un nom dans l'actuelle Intifada, réclame sa part de pouvoir. M. Abbas aura ainsi besoin de rassembler le soutien de la génération montante des leaders nationalistes s'il veut l'emporter. 
Résoudre cette guerre des générations de manière pacifique nécessitera l'organisation d'élections démocratiques au sein du Fatah pour l'appartenance au Conseil révolutionnaire et au Comité central. Le sixième congrès du Fatah, le premier depuis seize ans, se déroulera en août 2005 et cherchera à réconcilier la vieille et la jeune garde. 
Contrairement à M. Arafat et à ses camarades en exil, M. Barghouti, le leader le plus en vue de la jeune garde, a grandi sous l'occupation israélienne et fut arrêté et emprisonné plusieurs fois. La popularité de M. Barghouti vient également de son refus, dès les débuts, de prendre des responsabilités au sein de l'AP et de ses institutions corrompues et sous la coupe de M. Arafat. 
Bien qu'il ait été élu en 1996 au Conseil législatif palestinien, la réputation de M. Barghouti a pris son envol au commencement de l'actuelle Intifada en semptembre 2000. 
Néanmoins, M. Barghouti a commencé à s'exprimer sur la situation politique depuis le fond de sa cellule, et sa présence se fait sentir de plus en plus. Sa décision de s'opposer à M. Abbas implique que les forces " laïques " du mouvement palestinien sont peut-être divisées au moment où des rivaux avec des intérêts islamistes puissants, le Hamas et la Djihad islamique principalement, s'opposent à elles. 
Le Hamas et la Djihad islamique sont des organisations hautement disciplinées qui font régner un contrôle serré sur leurs ailes politiques et militaires. Bien que le Hamas ait été affaibli par les assassinats israéliens ciblés sur les personnes du Cheik Hamad Yassine et d'Abdel-Aziz Rantisi, il garde des capacités militaires fortes et un soutien populaire de 25 à 30 %, ce qui en fait la deuxième faction la plus puissante en Cisjordanie et à Gaza. 
Le Hamas a déclaré qu'il nomemrait son propre candidat à la présidence de l'AP. Hassan Youssouf, le leader du Hamas qu ia récemment été libéré de sa prison israélienne après 28 mois de détentino administrative, expliquait à Al Jazira que " si le Hamas endossait la direction à ce stade, il serait vilipendé et isolé par la communauté internationale, en conséquence de quoi le peuple souffrirait. " 
Les membres du Hamas ne font que réitérer ici les positions de M. Arafat, ce qui s'imposera comme une limitation des concessions que tout nouveau leader pourra faire. M. Arafat avait préparé un plan détaillé pour un État palestinien indépendant qui comprendrait la Cisjordanie et la bande de Gaza, sa capitale se situant alors à Jérusalem Est, et une solution équitable au problème des réfugiés. 
Reste donc la vraie question : qui, de M. Abbas ou de M. Barghouti, sera le mieux à même de faire progresser ce plan aux yeux des Palestiniens et en aprticulier aux yeux des sympatisants du Hamas ? La réponse à cette question déterminera le plus sûrement qui sera le prochain dirigeant de l'AP. 
Éventuellement, Israël devra aussi faire un choix, parce que la paix ne peut s'établir uniquement sur les compromis palestiniens, sans concessions israéliennes. Israël doit geler ses activités de colonisation en Cisjordanie et stopper la construction de la barrière de sécurité sur les territoires palestiniens. 

La Palestine se lève 
JERUSALEM – Tandis que la crise créée par l’intervention navale israélienne pour défendre son blocus de Gaza fait les gros titres des journaux un peu partout dans le monde, un fait dont l’importance historique est bien plus importante est en train de prendre forme au Moyen-Orient. L’Autorité Nationale Palestinienne se prépare à publier une déclaration unilatérale d’indépendance, et prend les dispositions nécessaires sur le terrain pour soutenir concrètement cette déclaration. 
Mais après 15 mois en poste, et d’innombrables visites dans la région, tout ce que Mitchell peut montrer en échange de ses efforts est un accord entre Israël et l’Autorité Palestinienne prévoyant des « discussions de proximité » indirectes, sensées aboutir à terme à des discussions directes. 
Si l’on considère que les deux parties négocient directement depuis 15 ans, l’accomplissement de Mitchell apparaît encore plus dérisoire. Dans ces circonstances, il est difficile de qualifier de manière polie – et réaliste - autrement que par « échec » le travail réalisé par Mitchell jusqu’à maintenant. 
Une chose sur laquelle Israéliens et Palestiniens s’accordent, cependant, est le fait que les discussions de proximité ne mèneront nulle part ; les deux parties concentrent donc désormais leur énergie à s’assurer que l’autre portera la responsabilité pour cet échec. Trop de questions en suspens séparent les deux camps - les frontières, les implantations, les réfugiés, Jérusalem - pour envisager une résolution rapide. 
Compte tenu de cette situation, une idée proposée récemment non sans hésitation mais courageusement par le Premier ministre palestinien Salam Fayyad devrait recueillir un large soutien. Elle fonctionnera, ou pas, mais elle n’en reste pas moins incroyablement originale : si les négociations échouent dans le courant de 2011, selon Fayyad, donc, les Palestiniens devraient unilatéralement déclarer leur indépendance. 
Cela ne résoudrait bien sur pas le conflit ; la situation pourrait même ne pas vraiment changer sur le terrain immédiatement. Cela pourrait d’ailleurs aussi précipiter une réaction imprévisible de la part des Israéliens. 
Si les Palestiniens déclarent unilatéralement leur indépendance, et si, comme on peut s’y attendre, certains états leur accordent une forme de reconnaissance, les contours du conflit israélo-palestinien seraient radicalement modifiés. Le conflit deviendrait alors, si l’on peut dire, plus « normal » - non plus entre une puissance occupante et un peuple occupé, mais entre deux pays, deux Etats, en désaccord sur de nombreuses questions, dont les frontières, les relations mutuelles et le contrôle des populations. 
Dans un sens, une déclaration unilatérale d’indépendance ferait du conflit israélo-palestinien une version du conflit israélo-syrien – un conflit inter-état. Cela pourrait aussi obliger Israël à prendre des décisions qu’il a jusqu’ici jugé plus facile d’ignorer. 
Une telle déclaration serait aussi un acte impressionnant d’autodétermination pour les Palestiniens. Jusqu’à aujourd’hui, ils ont profondément échoué à bâtir l’ossature institutionnelle propre à un état, une nécessité pour n’importe quel mouvement national réussi. 
Le nationalisme palestinien est profondément ancré dans la conscience de la plupart des Palestiniens ; pourtant, depuis 1948, date à laquelle l’Organisation des Nations Unies proposât de partager la Palestine Britannique en deux états, l’un juif et l’autre arabe, il n’est pas parvenu à passer de l’idéologie à la réalité. Ni la violence, ni le terrorisme, ni le fait de dépendre de puissances extérieures (l’ONU, la Ligue Arabe, l’Union Soviétique, les Etats-Unis, l’Union Européenne) n’ont permis d’accoucher de l’architecture d’un Etat, auquel un peuple ne peut parvenir que par ses propres moyens – ce que l’idéologie sioniste appellent « l’auto-émancipation. » 
Fayyad est le premier responsable politique Palestinien qui ne vient pas du mouvement du Fatah, et il pourra donc comprendre ce que d’autres dirigeants Palestiniens n’ont pas compris tant ils étaient enlisés dans un vicieux mélange d’idéologie bien-pensante et de violence. Il se pourrait bien que les Palestiniens soient à l’aube d’un nouveau chapitre de leur histoire – et de l’histoire d’Israël et de toute la région aussi. 


Trump: Un nouvel espoir pour les Palestiniens ? 
RAMALLAH – Lors de sa récente visite à Washington, le dirigeant palestinien Mahmoud Abbas a créé la surprise en couvrant de louanges le président américain Donald Trump. 
La question se pose bien entendu de savoir si cet espoir est justifié. Dans sa déclaration publique, Trump n’a fait aucune référence à la solution à deux États et ses vagues assertions sur la paix (mentionnée 11 fois), n’ont pas inclus ne serait-ce qu’une vague mention de la nécessité pour Israël (également mentionné 11 fois) de mettre fin à ses colonies illégales dans les territoires occupés. 
Et dans ses propos, Trump est revenu à la formulation asymétrique qu’il a si souvent utilisée par le passé : l’État d’Israël d’un côté et les Palestiniens de l’autre. La vérité est que Trump donne depuis longtemps de bonnes raisons de s’inquiéter aux Palestiniens. 
Abbas n’a pourtant évoqué aucune de ces questions. Le simple fait qu’il ait été invité par Trump à la Maison Blanche si tôt depuis son entrée en fonction serait une raison suffisante pour être optimiste. 
Bien sûr, les promesses de négocier un accord de paix n’ont rien de nouveau pour un président américain. Mais Trump n’est pas un président américain ordinaire. 
A leur point de vue, un président américain qui place « l’Amérique d’abord » doit être conscient de l’absurdité consistant à investir autant de capital politique et financier dans l’État hébreu, qui ne représente qu’un avantage stratégique limité pour les États-Unis, et cela au prix d’une plus grande instabilité au Moyen-Orient. L’image de Trump comme un individu rompu à la conclusion d’accords renforce cette vision optimiste. 
Au contraire, Abbas a assidûment travaillé à renforcer sa position et son influence, en rencontrant à cinq reprises le président égyptien Abdel Fattah al-Sissi et le roi Abdallah II de Jordanie entre l’investiture de Trump et son entrevue à la Maison Blanche avec le président américain. Lors de leurs entrevues avec Trump, tant le président égyptien que le roi de Jordanie ont réitéré la position énoncée dans l’Initiative de paix arabe de 2002 : Israël doit se retirer totalement des territoires occupés en préambule à la normalisation des rapports avec les pays de la Ligue arabe. 
Et lors du sommet de la Ligue arabe le 29 mars dernier, ces chefs d’État et d’autres dirigeants arabes ont souligné la nécessité d’un État palestinien indépendant dans les frontières de 1967, avec Jérusalem-Est comme capitale. Par ces efforts, Abbas espère mettre en lumière les objectifs qui doivent être réellement poursuivis, face aux tentatives de diversion de l’État hébreu. 
L’éloge de Trump par Abbas lors de sa visite à la Maison Blanche pourrait être une autre tactique pour inciter Trump a garder le bon cap. Il est trop tôt pour dire si l’approche adoptée par Abbas vis-à-vis de l’administration Trump portera ses fruits. 
Lors d’une interview accordée à Reuters sur ses 100 premiers jours à la Maison Blanche, Trump a avoué que le métier de président était plus difficile qu’il ne l’avait supposé. Mais les négociations entre Israéliens et Palestiniens ne devraient pas nécessairement l’être. 
Nous savons ce que tout accord doit comporter : un État palestinien indépendant, garanti par des échanges de territoires, et une solution créative au problème des réfugiés palestiniens. Le principal obstacle à un accord a été la manque de volonté politique des États-Unis qui n’ont pas su exiger les compromis indispensables. 

L'élaboration des politiques monétaires par les femmes 
LONDRES – L'un des derniers bastions de l'inégalité des sexes dans les démocraties riches vient-il enfin de s'effondrer ? Au cours des dernières semaines, Janet Yellen a été la première femme nommée Présidente du Conseil de la Réserve fédérale américaine, et Karnit Flug est devenue la première femme nommée Gouverneur de la Banque centrale d'Israël. 
Bien que des femmes dirigent les banques centrales de 17 marchés émergents, (notamment en Malaisie, Russie, Argentine, Afrique du Sud, au Lesotho et au Botswana) elles sont des exceptions qui confirment la règle : les femmes sont exclues du monde de l'élaboration des politiques monétaires. 
Le choix de Yellen à ce poste est particulièrement important, car il brise le plafond de verre des économies avancées. Jusqu'à sa promotion, aucun membre du G-7 n'a mis une femme à la direction de sa Banque centrale. 
En outre, ce sont des hommes qui occupent les 23 sièges du Conseil d'administration de la Banque centrale européenne (BCE). Depuis que Comité sur la politique monétaire de la Banque d'Angleterre a été créé en 1997, seulement trois femmes ont été nommées au poste de membres externes - et aucune femme n'a encore été nommée depuis 2002. 
Angela Merkel a récemment été réélue à son troisième mandat de Chancelière allemande. Les électeurs britanniques ont élu Margaret Thatcher trois fois au poste de Premier ministre et la France a eu une femme Premier ministre. 
L'égalité semble avoir échappé aux banques centrales, même dans les pays scandinaves particulièrement sensibilisés aux mesures contre la discrimination sexuelle. 
Dans un effort de promotion de la diversité et de l'égalité des sexes à la BCE, le Parlement européen en 2012 a bloqué la nomination du luxembourgeois Yves Mersch au Conseil de direction de la banque. Mais les eurodéputés ont ensuite échoué à proposer une autre candidature féminine plausible, ce qui a placé la BCE en sous-effectif durant des semaines, pendant la crise de la dette souveraine de la zone euro. 
Chose peu surprenante, la gestion par le Parlement européen de la nomination de Mersch a été largement tournée en ridicule et sa nomination a finalement été confirmée. Mais beaucoup de gens ont tiré une mauvaise conclusion de cette anecdote, qu'ils ont tenu pour une affirmation de l'idée que la compétence et l'expérience doivent toujours l'emporter sur les idées mal conçues sur la discrimination positive. 
Les femmes détiennent environ 30% des doctorats d'économie dans les pays développés, notamment en Europe, et pas une seule d'entre elles ne pourrait briguer la présidence de la BCE ? La conclusion la plus raisonnable à tirer de la nomination de Mersch est qu'aucun effort sérieux n'a été fait dès le départ pour identifier des femmes qualifiées. 
Ce fut le cas pour Yellen et Flug, jusqu'à ce que les candidats masculins favoris aient abandonné. Flug n'a finalement obtenu le plus haut poste qu'en l'absence de rival masculin, même si elle occupait déjà le poste temporairement pendant que le Conseil cherchait un successeur à Stanley Fischer. 
Ni Yellen ni Flug n'ont été entravées par un manque de diplômes universitaires (toutes les deux sont des universitaires chevronnées) ni par l'accusation fourre-tout de « manquer d'expérience ». Flug est vice-gouverneur de la Banque d'Israël depuis 2011. 
Si ce n'est pas le manque de compétences ni d'expérience qui empêche les femmes d'atteindre le sommet de l'élaboration des politiques monétaires, alors qu'est-ce donc ? L'explication la plus plausible est que, en tant qu'organisations aux dirigeants non élus et à la transparence limitée, les banques centrales ont tendance à fonctionner comme des clubs dont les membres majoritairement masculins recrutent et encouragent des schémas connus. 
Promouvoir la diversité non seulement en termes de genre, mais aussi en ce qui concerne l'âge et dans de nombreux pays, l'origine ethnique, est autant une question d'efficacité que de justice sociale. Un processus de recrutement plus transparent et plus large permettrait de réduire la pensée de groupe, de remettre en question le statu quo, et on l'espère, de mieux armer les banques centrales pour faire face à une crise financière. 

Le business de la réconciliation coréenne 
S’agissant de Séoul et Pyongyang, cette question peut sembler hors de propos, compte tenu notamment de l’impitoyable épuration politique qui s’opère actuellement au Nord. Cette problématique n’en demeure pas moins essentielle pour le futur à long terme de la Corée du Nord ainsi que pour l’avenir d’autres régimes marginaux. 
Le complexe industriel de Kaesong, entreprise commune aux gouvernements de la Corée du Nord et du Sud, constitue à la fois l’illustration du concept de réconciliation diplomatique via une relation commerciale, et une mise à l’épreuve en termes de faisabilité. Près de 50 000 travailleurs nord-coréens sont employés au sein de 123 usines produisant pour environ 450 milliards $ de marchandises (principalement du textile, des chaussures et des articles ménagers). 
Kaesong représente un investissement coûteux pour la Corée du Sud, qui en fournit les capitaux et les infrastructures, parmi lesquelles une centrale électrique, une installation de purification de l’eau, ainsi qu’un hôpital. Pourtant, plus de dix ans après son inauguration, le complexe ne tourne qu’à 40% de sa capacité, et n’attire que des entreprises de taille moyenne. 
On ne peut accéder au complexe qu’en traversant la zone démilitarisée séparant les deux Corées, ce qui nécessite de présenter une autorisation à l’entrée et à la sortie. Le manque de réseaux de téléphonie mobile et d’internet haut débit exige par ailleurs des managers sud-coréens qu’ils communiquent avec leur quartiers généraux par ligne téléphonique terrestre et par fax. 
Bien entendu, les considérations de rentabilité commerciale ne constituent pas la seule motivation à l’appui du complexe de Kaesong. Les autorités sud-coréennes se félicitent en effet à juste titre de cette initiative, qu’ils considèrent comme un investissement en direction d’une réunification future avec le Nord. 
Vu sous cet angle, la récente annonce nord-coréenne autour de sa volonté d’ouvrir 14 nouvelles zones économiques spéciales constitue une avancée positive – une démarche soutenue par d’importants mécanismes d’incitation financière. 
Pour autant, les tensions politiques et historiques continuent de façonner la vie quotidienne au sein de Kaesong, où les entreprises opèrent sous la menace permanente de voir la Corée du Nord – pour une raison quelconque – agir sur un coup de tête et abandonner totalement ce projet conjoint. Déjà cette année, les tensions entre Coréens du Nord et du Sud ont provoqué la fermeture provisoire du complexe. 
Cette atmosphère difficile met à mal la viabilité du projet, alors même que le modèle d’entreprise sur lequel il repose – basé sur la présence d’ouvriers à bas coût issus du Nord et produisant des marchandises gourmandes en main d’œuvre – revêt une logique certaine. 
L’atmosphère qui y règne est artificielle et austère, les travailleurs évoluant dans un silence de plomb, auquel veillent des gardes omniprésents. Au cours de notre récente visite sur place – premier déplacement d’une délégation étrangère depuis 2006 – force fut de constater combien le froid et la neige intensifiaient ce sentiment, créant chez nous l’impression d’être suspendus dans le temps et dans l’espace. 
Cette visite s’entama par le ballet des jeeps militaires qui escortèrent notre convoi jusqu’en territoire nord-coréen. Les plaques d’immatriculation des véhicules étaient dissimulées derrière un carton blanc, et de petits drapeaux rouges apposés au niveau des rétroviseurs – précautions au sujet desquelles nos accompagnateurs nord-coréens ne purent nous fournir d’explication. 
La préparation même de notre visite, confirmée moins de 24 heures à l’avance, fut empreinte d’un certain orwellisme. Plusieurs instructions précises nous furent données en termes de paquetage, nous informant de l’interdiction d’emporter radios, téléphones mobiles, appareils haut débit, documents imprimés, photographies, cassettes audio ou DVD. 
Bien que nous n’ayons été équipés que d’appareils photo à objectifs inférieurs à 160 mm, il nous fut interdit de prendre des clichés de la zone démilitarisée séparant le complexe industriel de la frontière, ainsi que des soldats ou travailleurs nord-coréens. Les photos que nous avions prises furent visionnées au moment de quitter le pays, afin de vérifier que nous avions respecté les règles. 
Ainsi, tout contact personnel ne peut s’effectuer qu’au travers des canaux officiels. Répondant pourtant au statut de visiteurs diplomatiques, il nous fut interdit de nous adresser oralement ou de donner quoi que ce soit aux travailleurs, que nous observions avec un mélange de curiosité et de compassion. 
Un brave petit garde-frontière me regarda par exemple dans les yeux, me sourit avec une chaleur sincère, et me demanda d’où je venais. De même, plusieurs travailleurs alignés en rang devant l’une des usines répondirent à mes gesticulations par des signes de la main et autres sourires, tandis que nous passions notre chemin. 
Dans cette paranoïa ambiante, alimentée par la propagande ainsi que par une ignorance véritable, il est probable que, des deux côtés de la frontière, nos hôtes aient fait preuve d’une prudence excessive. 
Comme les démontre l’histoire récente du continent asiatique, les régimes autoritaires ont tendance à s’ouvrir à l’issue d’une combinaison d’évolutions populaires et de réformes progressives du sommet à la base. Il n’est pas impossible que les Nord-coréens soient prêts à embrasser ces évolutions, mais la question de savoir si le gouvernement est disposé à relever sa part du défi demeure infiniment plus incertaine. 
La tâche consistant à désamorcer la menace que représente la Corée du Nord pour la paix et la stabilité régionale devrait être partagée par l’Asie toute entière. 

Une réponse réellement mondiale au changement climatique 
BONN – La lutte contre le changement climatique ne porte pas uniquement sur la limitation des températures mondiales. Elle peut également être le moteur du développement et de la réduction de la pauvreté dans le monde. 
Des partenariats mondiaux doivent être développés dans le cadre de l’effort global pour effectuer une transition en douceur vers un développement économe en carbone et respectueux du climat. A cet égard, les institutions multilatérales de développement sont particulièrement pertinentes. 
Le développement respectueux du climat s’avère également judicieux au plan économique et commercial, en particulier en matière d’infrastructures durables. Nous avons déjà constaté une croissance phénoménale des énergies renouvelables, accompagnée de la création d’emplois et de nouvelles perspectives commerciales. 
En tant qu’institutions multilatérales de développement, nous réaffirmons notre engagement envers l’accord de Paris sur le climat. Notre rôle est de faciliter le financement public et privé qui est la pierre angulaire des solutions devant être apportées au changement climatique. 
C’est la raison pour laquelle, deux ans après la négociation fructueuse de l’accord de Paris, nous alignons de plus en plus les actions et les ressources en soutien des objectifs des pays en développement. En juillet dernier, le plan d'action Énergie et climat pour la croissance du sommet du G20 de Hambourg a intégré l’accord de Paris dans les politiques du G20 et noté qu’une utilisation plus efficace du financement apporté par les institutions multilatérales de développement était la clé de l’innovation et des investissement privés dans la lutte contre le changement climatique. 
Rien qu’en 2016, les institutions multilatérales de développement ont engagé plus de 27 milliards de dollars pour financer la lutte contre le changement climatique et nous continuons à développer nos activités, déterminés à élargir le financement public et privé mobilisé pour les actions contre le changement climatique lors de la COP23. 
Nous nous engageons à : 
· Tenir les promesses faites en 2015 d’augmenter notre soutien aux investissements dans le domaine du climat dans les pays en développement, à la fois au moyen de nos fonds propres et en mobilisant un financement extérieur ; 
· Mobiliser davantage les investissements du secteur privé en appuyant des réformes politiques et réglementaires, au moyen notamment de l’alignement des signaux-prix, de l’utilisation novatrice d’instruments politiques et financiers et, le cas échéant, en tirant parti des financements à des conditions de faveur (inférieures au taux d’intérêt du marché monétaire) pour intensifier les investissements publics et privés dans des projets climatiques. 
· Renforcer les efforts internationaux en travaillant ensemble et avec d’autres institutions de financement du développement pour améliorer la transparence et la cohérence du suivi du financement de la lutte contre le changement climatique et des rapports sur les émissions de gaz à effet de serre ; 
· Mettre le changement climatique au centre de notre action, faire des politiques climatiques une partie intégrante de nos activités et aligner les flux financiers aux objectifs de l’accord de Paris ; 
· Soutenir les plans d’actions climatiques des pays, villes et territoires et créer les conditions d’une nouvelle génération ambitieuse de telles contributions ; et 
· Travailler avec nos clients pour soutenir les initiatives qui protègent les zones les plus vulnérables des effets du changement climatique, dont les petits États insulaires en développement, tout en mobilisant davantage de financement pour les pays en développement afin qu’ils puissent renforcer leur résilience et adapter leurs infrastructures, communautés, écosystèmes et entreprises aux effets du changement climatique. 
Chacune de ces mesures reflète notre ferme engagement envers les Objectifs de développement durable. 
Il s’agit d’une réponse sérieuse à un défi majeur. Le changement climatique représente une grave menace pour l’environnement naturel, la croissance économique et les vies de l’ensemble de la population mondiale, et en particulier des plus pauvres et vulnérables. 
Il est opportun que cette menace pour les économies nationales et pour chaque personne sur cette planète, ainsi que l’occasion de s’attaquer à ce problème, soit contrée avec l’appui des institutions multilatérales de développement. Nous invitons d’autres parties prenantes à se joindre à nous en plaçant la lutte contre le changement climatique au cœur de leurs activités, en augmentant le financement dédié à cette lutte et en suivant l’impact de ce financement partout dans le monde. 

La démarche adoptée à Paris pour la gestion internationale des changements climatiques 
WASHINGTON, DC – À titre de présidente de la Société américaine de droit international, il serait de mise que je déplore l’échec apparent du récent accord de Paris sur les changements climatiques. Il est vrai que selon les normes usuelles d’un traité traditionnel, il laisse beaucoup à désirer. 
Les fondements juridiques du système monétaire étalon-or international reposent sur un traité, un document ayant force de loi applicable par des cours de justice et des tribunaux d’arbitrage. De tels accords sont plus que des expressions d’intention ; ils comportent des règles codifiées et exécutoires, pourvues de sanctions en cas d’infraction. 
L’accord de Paris n’a aucune de ces caractéristiques. Aux États-Unis, sur le plan du droit interne, c’est un accord exécutoire, qui n’engage que l’administration du président Barack Obama. 
Pourtant les 195 signataires de l’accord de Paris ont créé un système volontaire visant à accroître leurs obligations individuelles tous les cinq ans. En d’autres termes, les parties sont invitées – et non forcées – à proposer de nouvelles cibles encore plus strictes, ce que l’on appelle leurs Contributions prévues déterminées au niveau national (CPDN), selon leur propre évaluation. 
Dans le passé, la tâche des juristes et tribunaux internationaux était de déterminer si un signataire d’un accord international respecte ses engagements. L’accord de Paris remplace essentiellement le respect des dispositions par la transparence, créant un « cadre valorisant la transparence » conçu « pour instaurer un climat de confiance entre les signataires, susceptible de favoriser sa mise en œuvre ». 
D’autre part, il sera « facilitateur », opérant de façon « transparente, non conflictuelle et non punitive ». Tout cela a plus l’apparence d’un comité de soutien que d’un comité de discipline. 
Il se distingue, autant que faire se peut, du traité de Vienne, du traité de Versailles ou même des traités interdisant l’utilisation des mines antipersonnel ou instituant la Cour pénale internationale. Et c’est précisément pour cette raison que l’accord de Paris a de bonnes chances de réussir. 
Dans le temps que cela prendrait pour créer un accord contraignant – s’il est possible d’y parvenir – l’envergure et la nature du problème, sans compter les technologies dont on pourrait se servir pour le régler, ne seront plus les mêmes. Le nouveau mode de gestion mondiale des questions climatiques que l’accord de Paris incarne, qui se sert de procédures évolutives au lieu de règles figées, convient bien mieux aux types de problèmes auxquels le monde est confronté aujourd’hui. 
De même, dans un monde constitué de 195 pays très différents – des plus démunis ou déchirés par les conflits aux plus développés – des engagements imposés par un organisme supranational ne pourront jamais être assez uniformes pour être opérationnels. Les perspectives sont beaucoup plus encourageantes pour une méthode ascendante de détermination des contributions nationales aux objectifs de réduction des émissions, qui exige que les citoyens et les instances de chaque pays s’entendent sur des cibles réalistes. 
Mais la plus grande transition de l’accord de Paris est sans doute celle qui s’est faite de la coercition sélective vers la concurrence soutenue collectivement. Au lieu de se poursuivre entre eux pour avoir manqué à l’une ou l’autre obligation juridique, les pays s’émuleront entre eux pour régler un problème commun. 
Il accorde une large place à la dernière particularité du nouveau modèle de gestion internationale qu’incarne l’accord de Paris : l’accord conclu plus tôt ce mois-ci, comme la Conférence des parties, ne concerne pas uniquement les autorités nationales. Même si l’accord fait appel aux États pour qu’ils continuent d’assurer le financement public par l’entremise du Fonds vert pour le climat, des personnes et des entités y jouent également un rôle déterminant. 
Par exemple, Bill Gates a fait la une des médias du monde entier pendant les négociations lors d’une annonce d’un fonds d’investissement de 2 milliards $ dans les énergies propres, financé par la Breakthrough Energy Coalition, un groupe composé de 26 philanthropes du monde entier et de l’Université de Californie. 
Les négociateurs à Paris ont admis d’emblée que les entreprises, les secteurs philanthropiques, la société civile, les chercheurs universitaires et le commun des mortels sont tous des agents qui ont un rôle à jouer pour résoudre un enjeu d’envergure planétaire. Même les États nationaux évoluent, souvent devancés de beaucoup par des autorités municipales, se servant de véhicules comme le groupe C-40, un « réseau des métropoles mondiales résolues à agir dans le dossier des changements climatiques ». 
L’accord de Paris est une toile grandissante d’engagements nationaux qui se transforment dans le temps et qui se chevauchent grâce à un vaste regroupement de parties intéressées et d’intervenants. Ce n’est pas une loi, mais plutôt une décision audacieuse de régler des problèmes collectifs à une échelle planétaire. 

Pour un objectif climatique viable 
BERLIN – En décembre dernier à Paris, 195 gouvernements sont parvenus à un consensus sur la manière de maîtriser les changements climatiques ces prochaines décennies. Mais comme souvent dans le cas des Nations unies, l’accord conclu par les parties est ambitieux dans ses intentions déclarées, mais bien plus modeste en matière d’engagements en vue d’une action concrète. 
L’Accord de Paris sur les changements climatiques comprend un engagement à contenir « l’élévation de la température moyenne de la planète nettement en dessous de 2°C par rapport aux niveaux préindustriels ». 
Et à la demande des pays les plus vulnérables, l’accord se fixe de « poursuivre l’action menée pour limiter l’élévation de la température à 1,5°C ». Malheureusement, les engagements stipulés par le traité ne sont pas à la hauteur de ces aspirations. 
Des cibles comme le plafonnement des températures à 1,5° ou 2°C ne sont pas des guides efficaces pour les décideurs politiques et le public. Ces objectifs se rapportent à l’ensemble du système planétaire, pas à des acteurs ou des gouvernements donnés. 
Aucune formule scientifique ne permet de définir comment partager équitablement entre les pays le poids d’une atténuation mondiale des émissions. Chaque gouvernement peut ainsi déclarer avec assurance que ses politiques sont conformes à tel ou tel objectif de limitation de la hausse des températures. 
Mais l’incohérence est propre à la prise de décisions politiques. Les politiciens et les diplomates traitent les discussions, décisions et actions séparément pour satisfaire aux demandes d’un ensemble hétéroclite de parties prenantes et pour optimiser le soutien extérieur dont bénéficient leurs organisations. 
Mais ceux-ci ne doivent pas être de vagues vœux pieux ; ils doivent être précis, évaluables, atteignables et motivants. L’Accord de Paris présente en fait une autre approche possible. 
Les émissions de chaque pays doivent culminer, décliner et éventuellement atteindre zéro. Il existe ainsi un cadre transparent dans lequel évaluer non seulement les actions des gouvernements nationaux, mais également celles des cités, des secteurs économiques, des entreprises et même des individus. 
L’abstention serait découragée parce qu’il serait facile de voir – et plus important, de faire comprendre au grand public – si les émissions augmentent ou baissent. Avec l’adoption d’un tel objectif, toute nouvelle infrastructure à base de combustibles fossiles ferait l’objet d’un examen minutieux ; si nous voulons réduire les émissions, pourquoi construire une autre centrale au charbon ou un immeuble mal isolé ? 
Et l’Allemagne pourrait suivre le mouvement après les prochaines élections fédérales. Les scientifiques préfèrent des seuils précis pour la stabilisation du climat et les politiciens aiment les symboles puissants, raisons pour lesquelles la question des températures a dominé le discours mondial sur les changements climatiques. 
Remplacer les seuils d’élévation des températures par des efforts pour réduire à zéro les émissions garantirait la responsabilité et diminuerait l’incohérence politique. Il existe un précédent à cette approche. 
Le protocole de Montréal, l’accord international sur la protection de la couche d’ozone, qui vise à terme à éliminer les substances nocives plutôt que définir un objectif de stabilisation de la couche d’ozone. L’écart entre les émissions réelles et celles qu’elles devraient être pour rester en deçà des limites convenues se creuse rapidement. 
Les Nations unies ont demandé au Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) de mener une enquête approfondie sur la manière de se conformer au seuil – déjà peu réaliste – de 1,5°C, avec le risque que la communauté internationale perde un temps précieux sur un énième débat sur de hautes aspirations. Quel que soit l’objectif de température moyenne, les émissions mondiales doivent rapidement culminer et décliner ensuite – jusqu’à zéro. 

Nous sommes en guerre 
PARIS – Depuis les attaques terroristes de janvier contre le magazine satyrique Charlie Hebdo et contre un supermarché kacher, les Parisiens savaient que la barbarie guettait au coin de la rue et qu’elle frapperait à nouveau. Mais c’est une chose de savoir, et de s’attendre au pire, c’en est une autre d’y être confronté dans la sombre réalité. 
Nous connaissons à peine notre ennemi, hormis l’intensité de sa haine et la profondeur de sa cruauté. Pour comprendre sa stratégie, nous devons le reconnaître pour ce qu’il est : un adversaire intelligent et – à sa manière – rationnel. 
Au cours des dernières semaines, la stratégie de terreur de l’État islamique a semé la mort dans les rues d’Ankara, de Beyrouth, de Paris et dans le ciel du Sinaï. L’identité des victimes ne laisse aucun doute sur le message. 
Le calendrier des attaques est aussi significatif que la nationalité des cibles. Plus l’État islamique essuie de défaites sur son sol ou perd le contrôle de territoires conquis en Syrie et en Irak, plus il est tenté d’externaliser la guerre pour décourager de nouvelles interventions. 
Ainsi les attaques synchronisées de Paris coïncident-elles avec la perte de la ville irakienne de Sinjar. Certes, la cellule terroriste qui a frappé Paris n’a pas été montée au lendemain des derniers retraits de l’État islamique sur le champ de bataille. 
Cela démontre la flexibilité tactique de l’État islamique, qui dispose de personnes prêtes au suicide. Si l’État islamique a choisi cette fois, à Paris, de prendre pour cible des gens qui ne sont ni caricaturistes, ni policiers, ni juifs, c’est précisément parce que leur « banalité » les laisse sans protection. 
Le but était de tuer le plus de gens possible. Cette stratégie n’est tenable que parce que le territoire qu’il contrôle fournit à l’État islamique un sanctuaire et un terrain d’entraînement. 
Les territoires du califat autoproclamé sont pour lui ce que l’Afghanistan sous contrôle taliban était dans les années quatre-vingt-dix pour Al-Qaïda. Nous devons absolument lui reprendre ce territoire. 
Et la destruction des « provinces » de l’État islamique en Libye, dans le Sinaï et partout ailleurs doit devenir pour la communauté internationale la priorité des priorités. 
On nous répète que l’Europe est en pleine crise d’identité, et qu’elle a besoin d’un nouveau projet. Eh bien l’Europe en a trouvé un. 
La déclaration du président Barack Obama après les attaques de Paris montre que ce qui réunit l’Europe et les États-Unis a bien plus d’importance que ce qui nous divise. Nous sommes dans le même bateau, faisons face au même ennemi. 
Certes, nous devons être réalistes. Notre alliance de circonstance avec ces pays ne résoudra pas tous les problèmes entre eux et nous. 
C’est pour cela qu’outre la clarté, outre l’unité, nous avons besoin de fermeté, tant pour affronter la menace de Daech que pour défendre nos valeurs, plus particulièrement le respect de l’état de droit. L’État islamique attend de nous que nous associons la lâcheté à une réaction excessive. 
Lorsque Paris est attaqué comme il l’a été vendredi dernier, on doit parler de guerre. Personne ne souhaite répéter les erreurs des États-Unis lors du mandat du président George W. Bush ; mais faire de ces erreurs l’alibi qui nous permettrait d’éviter la confrontation avec le monde tel qu’il est aboutirait tout simplement à un autre genre d’erreur. 

Pour une démarche réaliste et radicale face aux changements climatiques 
En décembre dernier, à Paris, 196 gouvernements sont néanmoins parvenus à s'entendre sur la nécessité de limiter le réchauffement climatique à 1,5°C au-dessus des niveaux préindustriels – objectif synonyme de promesse visant à opérer précisément cette transformation. L'accomplissement de cet objectif exigera que soient surmontés un certain nombre de défis politiques, d'une ampleur illustrée par cette situation actuelle dans laquelle plusieurs acteurs préconisent des solutions vouées à engendrer plus de mal que de bien. 
Une stratégie particulièrement mise en avant actuellement concerne la nécessité de concevoir des interventions technologiques à grande échelle, visant à maîtriser le thermostat planétaire. Les partisans des technologies de géo-ingénierie considèrent en effet que les mesures conventionnelles d'adaptation et de réduction des émissions ne permettront pas suffisamment rapidement d'empêcher un réchauffement climatique alarmant. 
Le Groupe d'experts intergouvernemental sur l'évolution du climat semble être du même avis. Dans son cinquième rapport d'évaluation, le GIEC articule ses différents scénarios d'accomplissement des objectifs climatiques de Paris autour du concept d'« émissions négatives » – à savoir la capacité à siphonner l'excès de dioxyde de carbone présent dans l'atmosphère. 
Cette approche néglige cependant de sérieux problèmes liés au développement et au déploiement des technologies de géo-ingénierie. Prenons le cas du CSC, procédé qui consiste à capter les rejets de CO2 issus d'importantes sources d'émission, telles que les centrales électriques à combustibles fossiles, et à enfouir ce CO2 dans des formations géologiques souterraines, afin d'empêcher qu'il ne pénètre dans l'atmosphère. 
Seulement voilà, la viabilité économique de ce procédé implique son utilisation à des fins d'optimisation de la récupération du pétrole. Autrement dit, la seule manière de rendre le CSC rentable consiste à utiliser ce procédé pour des finalités qui ne peuvent qu'aggraver le problème censé être résolu au départ. 
La technologie BECSC a pour point de départ la production d'une importante quantité de biomasse, issue par exemple de plantes à croissance rapide qui captent naturellement le CO2. Ces plantes sont ensuite transformées en carburant via combustion ou raffinage, les émissions de carbone issues de cette transformation se trouvant captées et confinées. 
Or, la bioénergie n'est pas neutre en carbone, et l'explosion de la demande européenne en biomasse provoque l'augmentation du prix des produits alimentaires de base dans les pays en voie de développement. Cette réalité du terrain a récemment contribué à convaincre les scientifiques Kevin Anderson et Glen Peters de qualifier de « pari injuste et risqué » la démarche d'élimination du carbone. 
Les technologies de gestion des radiations solaires (GRS) visent à contrôler la quantité de lumière solaire atteignant la Terre, pour l'essentiel en imitant les effets d'une éruption volcanique. Il s'agit pour cela de propulser des sulfates dans la stratosphère, ou de procéder à l’« éclaircissement des nuages marins », avec pour objectif que les nuages reflètent davantage de lumière solaire vers l'espace. 
Or, la pulvérisation massive de sulfates dans la stratosphère ne permet pas de réduire les concentrations de CO2, mais uniquement de retarder l'impact de ces concentrations, aussi longtemps qu’a lieu cette pulvérisation. Par ailleurs, l'introduction de sulfates dans l'hémisphère nord risquerait de provoquer de graves sécheresses dans la région africaine du Sahel, en raison d'une diminution considérable du volume des pluies, tandis que certains pays africains pourraient être confrontés à davantage de précipitations. 
En réalité, un certain nombre de mesures pourraient être prises dès aujourd'hui. Ces mesures se révéleraient plus chaotiques, et politiquement plus problématiques, que les technologies de bio-ingénierie. 
Si toutes les centrales électriques à charbon actuellement en projet sont effectivement construites et exploitées tout au long de leur durée de vie normale, à savoir 40 ans, elles émettront à elles seules quelque 240 milliards de tonnes de CO2 – soit plus que le budget carbone restant. Si nous parvenions à réorienter cet investissement en direction d'une production décentralisée d'énergies renouvelables, les bénéfices seraient considérables. 
En outre, à l'heure où seule 10 % de la population mondiale est responsable de près de 50 % des émissions de CO2, il est clairement légitime que puisse être plaidée la mise en œuvre de stratégies ciblant les plus gros émetteurs de carbone. Il n'y aurait par exemple aucun sens à ce que les compagnies aériennes – qui ne desservent actuellement que 7 % de la population mondiale – soient exemptées de taxes sur le carburant, d'autant plus que les prix des billets atteignent aujourd'hui un plus bas historique. 
Un certain nombre de changements sont également nécessaires sur le plan de l'utilisation des terres. Dans sa version de 2009, l'Évaluation internationale des sciences et technologies agricoles au service du développement trace le chemin vers un système agricole refaçonné – dont les avantages s'étendent bien au-delà de la question climatique. 
En Europe, le secteur des déchets pourrait apporter une contribution majeure en faveur d'une économie faiblement émettrice de carbone. Une récente étude commandée par Zero Waste Europe a révélé qu'une mise en œuvre optimale des objectifs du paquet de mesures « économie circulaire » en matière de déchets pourrait permettre à l'Union européenne d'éviter chaque année l'émission de 190 millions de tonnes de CO2, soit l'équivalent des émissions annuelles des Pays-Bas ! 
En Allemagne, une judicieuse réorganisation du domaine des transports pourrait permettre de réduire les émissions de ce secteur jusqu'à 95 % d'ici 2050. 
Une autre démarche puissamment efficace consisterait à protéger et à restaurer les écosystèmes naturels, ce qui permettrait le stockage de 220 à 330 gigatonnes de CO2 à l'échelle mondiale. 
Elles ne constituent qu'une réponse à l'incapacité des économies et classes politiques dominantes à s'attaquer à la question du changement climatique. Plutôt que de nous efforcer d'élaborer les moyens de poursuivre la marche habituelle de nos sociétés – objectif aussi impossible que destructeur – il nous faut prouver notre capacité à imaginer et à opérer un changement radical. 
Si nous échouons, ne nous étonnons pas si dans seulement quelques années le thermostat planétaire est contrôlé par une poignée d'États ou d'intérêts militaires et scientifiques. 

Les raisons pour lesquelles les énergies renouvelables ne suffisent pas 
NEW DELHI – Aux Nations Unies à New York le 22 avril, les leaders mondiaux ont ratifié l'accord mondial sur le climat, conclu à Paris en décembre dernier. 
En fait, même si tous les objectifs INDC étaient atteints, le monde se dirigerait toujours en définitive vers un réchauffement supérieur d'environ 2,7 à 3,4°C à celui des niveaux pré-industriels. Pour garantir que le réchauffement soit bien inférieur à 2°C, les émissions en 2030 doivent être de plus de 30% inférieures à celles prévues par les INDC. 
Cela sera un énorme défi, compte tenu de la nécessité de progrès majeurs dans le développement économique durant la même période. Avant la fin de ce siècle, nous devons nous efforcer de permettre à tous les peuples du monde (probablement plus de dix milliards d'ici là), d'atteindre le niveau de vie dont bénéficient actuellement seulement 10 % des plus riches. 
Atteindre ces objectifs va nécessiter à la fois une amélioration de la productivité de l'énergie (le montant de revenus produits par unité d'énergie consommée), d'au moins 3% par an et la décarbonisation rapide de l'approvisionnement énergétique, avec une augmentation de la part de l'énergie zéro carbone d'au moins un point de pourcentage par an. 
Durant la dernière décennie, la productivité énergétique a augmenté de seulement 0,7% par an et la part de l'énergie sans carbone a augmenté de seulement 0,1 point de pourcentage par an. En outre, même si les INDC étaient pleinement appliquées, ces taux de croissance annuels atteindraient seulement 1,8% et 0,4 pour cent respectivement. 
Les coûts de l'énergie solaire ont chuté de 80% depuis 2008. Dans certains endroits, de nouveaux contrats d'approvisionnement ont fixé des prix aussi bas que 0,06 dollars par kilowattheure, ce qui rend l'énergie solaire totalement concurrentielle par rapport au charbon et au gaz naturel. 
Cet investissement doit être suivi par l'accélération des progrès dans la technologie des batteries, ou par d'autres outils pour répondre à la demande d'électricité par un approvisionnement intermittent. Mais il ne fait aucun doute que d'ici le milieu du siècle, le monde peut construire un système rentable d'électricité sans carbone. 
Et pourtant l'électricité sans carbone, bien qu'extrêmement importante, ne suffit pas, parce que l'électricité ne représente actuellement que 20% de la consommation mondiale d'énergie. Il faut procéder à des modifications plus larges du système énergétique mondial. 
Les transports routiers et l'aviation, qui actuellement dépendent presque entièrement des combustibles fossiles liquides, représentent 30% de la consommation totale d'énergie. La décarbonisation de ces activités va nécessiter soit l'électrification, soit l'utilisation d'hydrogène ou de biocarburants. 
Ici l'utilisation la plus généralisée de l'électricité sans carbone, plutôt que de l'énergie issue de carburants fossiles, peut avoir un impact majeur. Mais il existe également des opportunités importantes pour concevoir et pour construire des bâtiments et des villes qui soient considérablement plus économes en énergie. 
Les métaux, les produits chimiques, le ciment et le plastique sont des composants vitaux de l'économie moderne et répondent à des mécanismes qui ne peuvent pas être facilement électrifiés. La décarbonisation pourra exiger de les remplacer par l'application des technologies de capture et de stockage du carbone, de même que des matériaux de construction nouvellement conçus pourront réduire la demande en intrants à forte teneur en carbone. 
Compte tenu de ces défis, les combustibles fossiles joueront sans aucun doute un rôle dans les transports et dans l'industrie lourde pendant un certain temps à venir, alors même que leur rôle dans la production d'électricité va diminuer. Et même dans la production d'électricité, les INDC des économies émergentes impliquent d'importants nouveaux investissements dans la capacité en charbon ou en gaz. 
Mais ce niveau de production électrique issue du charbon est susceptible d'être incompatible avec l'objectif inférieur de moins de 2°C d'augmentation. 
Le défi consiste à présent à trouver une voie économiquement raisonnable qui permettra aux économies émergentes de satisfaire leurs besoins énergétiques grandissants, tout en veillant à ce que le monde respecte ses objectifs climatiques. Cela est techniquement possible. 
Les gouvernements ont un rôle vital à jouer, mais également les entreprises actuelles qui utilisent l'énergie combustible fossile, ainsi que les nouvelles sociétés qui vont déployer ou développer de nouvelles technologies. Les ONG peuvent aider à identifier les politiques nécessaires et à placer les gouvernements et les entreprises face à leurs responsabilités. 
Malgré leurs antécédents, leurs intérêts économiques et leurs points de vue divers, tous ces acteurs doivent s'engager dans un débat éclairé qui reconnaisse toutes les complexités du défi à venir. L'objectif commun est clair : construire une économie faible en carbone capable de maintenir les températures mondiales au niveau de 2°C des niveaux pré-industriels, tout en assurant la prospérité pour une population de 10 milliards de personnes ou plus. 

La lutte contre le changement climatique de retour à Paris 
PARIS – Près de deux ans ont passé depuis que le ministre des Affaires étrangères français Laurent Fabius a abaissé son marteau en déclarant : « L'Accord de Paris pour le climat est accepté. » La semaine prochaine, le Président Emmanuel Macron et le gouvernement français accueilleront les dirigeants du monde et les acteurs non étatiques au One Planet Summit. 
L'Accord sur le climat de Paris, un exploit historique de la diplomatie qui a ouvert une nouvelle ère de collaboration internationale sur le climat, a été rendu possible par un certain nombre de groupes de forces politiques et sociales. L'un des plus influents d'entre eux a été un groupe de plus de 100 pays connu sous le nom de Coalition des ambitieux, qui a aidé à mettre la dernière main à l'entente au cours des derniers jours de la Conférence des Nations Unies sur les changements climatiques de 2015 (COP21). 
Cette coalition de dirigeants très divers (des pays les plus riches aux États insulaires du Pacifique les plus vulnérables), ont permis de sortir d'une impasse politique qui avait entravé les progrès accomplis depuis des années, voire des décennies. Alors que nous réfléchissons à ce succès, une chose est très claire : nous avons besoin de nouvelles coalitions des ambitieux. 
Mais nous ne devons pas nous reposer sur nos lauriers. Alors que les États-Unis, le plus grand émetteur de gaz à effet de serre historique, se moquent de l'Accord, le reste de la communauté internationale doit réaffirmer son engagement à réduire les émissions de dioxyde de carbone. 
Les meilleures connaissances scientifiques disponibles estiment que le monde n'a que trois ans pour commencer une réduction permanente des émissions de gaz à effet de serre si nous tenons à garder un espoir de réaliser l'objectif de l'Accord de Paris visant à maintenir le réchauffement « bien en-deçà de 2°C » par rapport aux niveaux préindustriels. 
Cette urgence que la science ne peut pas transmettre nous est pourtant communiquée par la planète elle-même : par des phénomènes intenses comme les inondations, les incendies et les sécheresses mortelles. 
Compte tenu de l'immédiateté du défi, que peut-on faire et que doit-on faire pour éviter la crise ? Les solutions commencent avec de l'argent et l'un des principaux objectifs du One Planet Summit est de mobiliser des financements publics et privés pour financer des projets pouvant réduire dès aujourd'hui la pollution qui provoque l'évolution du climat. 
Il n'y aura pas de promesses en l'air à cette rencontre : seuls seront abordés des engagements réels pour de l'argent réel sur des projets concrets. En conséquence, nous espérons voir des centaines de millions de dollars engagés par les pouvoirs publics dans le financement de solutions sur tous les fronts de la bataille contre le changement climatique. 
One Planet Summit sera une occasion pour les pays, les entreprises et institutions privées d'établir des stratégies concrètes pour abandonner les combustibles fossiles. Aux négociations sur le climat des Nations Unies à Bonn en Allemagne le mois dernier, 20 pays dirigés par le Canada et le Royaume-Uni ont annoncé leur intention d'éliminer progressivement la production d'électricité issue du charbon. 
Le rassemblement de Paris sera l'occasion pour d'autres pays de se joindre à l'Alliance pour la sortie du charbon, qui vise à officialiser une transition délibérée depuis le charbon et à aider les entreprises à atteindre l'objectif de zéro émission nette. Finalement, le sommet de la semaine prochaine devrait être un lieu où les gouvernements, les entreprises, les investisseurs et d'autres intervenants clés collaborent et partagent des idées, présentent des projets réussis et coordonnent leurs objectifs. 
Deux ans après l'adoption d'un accord révolutionnaire sur le climat, les dirigeants sont prêts à se réunir dans la Ville Lumière. À leur arrivée, leur ambition collective sera encore une fois nécessaire. 

Prolonger l’accord de Paris sur le climat 
COPENHAGUE – Après avoir été ratifié par l’Inde et l’Union européenne, l’accord de Paris sur le climat devrait entrer en vigueur. Mais le plus difficile est encore à venir : transformer les promesse politiques de l’accord en actions concrètes pour atténuer le réchauffement climatique. 
L’accord de Paris, conclu en décembre dernier, fut une grande réussite ; et il a montré une unité politique sans précédent dans les efforts déployés pour venir à bout d’une des menaces les plus dangereuses et les plus complexes qui pèsent sur notre bien-être et sur notre prospérité futurs. Les cadres de l’accord, qui engagent toute la communauté internationale, comportent certaines contraintes et en ce sens fondent un nouveau paradigme de la gouvernance mondiale. 
Mais en terme pratiques, on ne saurait y voir la promesse du succès. L’accord ne fournit pas les outils qui permettraient de garantir la mise en œuvre des politiques et des mesures nécessaires à une limitation du réchauffement mondial « nettement en dessous » des deux degrés d’augmentation par rapport aux niveaux préindustriels, ce seuil qui en constitue la pièce maîtresse. 
L’accord se contente de fournir un cadre de vérification et de suivi des différents agendas nationaux, ainsi que certaines dispositions par lesquelles les pays sont encouragés à poursuivre la réduction de leurs émissions. Plutôt que de mettre en place un mécanisme de contrôle des progrès réalisés par chaque pays dans la poursuite de ses objectifs, l’accord s’en tient à un « dialogue de facilitation » pour faire le point sur les efforts collectifs. 
Étant donnée la difficulté d’une coopération internationale à si grande échelle, on ne peut espérer, du moins dans un avenir proche, un accord plus ambitieux et plus contraignant. Mais le changement climatique, lui, n’attend pas. 
En fait, les études laissent entendre que les conséquences des concentrations actuelles des émissions de gaz à effet de serre pointent vers les hypothèses supérieures des modèles envisagés. Les climatologues craignent d’ores et déjà que l’opportunité de limiter le réchauffement à deux degrés ne soit très éphémère, voire que nous l’ayons manquée. 
Si nous voulons avoir la moindre chance d’atteindre nos objectifs climatiques, nous devons dès à présent mener des actions fortes pour réduire drastiquement nos émissions – actions qui vont au-delà de l’accord de Paris. Nous devons radicalement transformer notre façon de produire. 
Les efforts et les initiatives en vue d’adapter les entreprises, les investissements et les marchés financiers à des pratiques plus écologiques se multiplient, souvent encouragés par les entrepreneurs, eux-mêmes impatients de tirer profit de cette transformation. Mais l’élan n’est pas assez puissant, loin s’en faut, et la plupart du temps, les marchés financiers n’intègrent pas les facteurs « climat » et « carbone » lorsqu’il établissent le prix des actifs ou évaluent les risques. 
En optant pour les bonnes stratégies, les entreprises pourraient non seulement aider chaque pays à atteindre les cibles d’émission définies par l’accord de Paris, mais aussi contribuer à relancer la croissance et à mettre en œuvre les Objectifs de développement durable (ODD) adoptés l’année dernière par les Nations unies. Comme le souligne un récent rapport de la Commission mondiale sur l’économie et le climat, ces stratégies devraient s’appuyer sur l’investissement dans les infrastructures durables. 
Une approche inadéquate pourrait facilement retenir dix ans encore la planète au piège de l’économie carbonée, nous amenant bien au-delà du seuil des deux degrés. Alors que des infrastructures vertes pourraient constituer les fondations d’une économie durable. 
Le rapport de la Commission mondiale s’est mis en devoir d’identifier les principaux obstacles au financement de telles infrastructures et de fixer un programme d’investissements afin de les surmonter. Ce faisant, il offre une nouvelle approche du changement global, dans deux domaines fondamentaux. 
Si le rapport fait place à des recommandations spécifiques sur les manières d’instaurer des systèmes sobres en carbone, il les adosse à des objectifs de portée mondiale, et notamment aux ODD. En d’autres termes, il entend non seulement donner la priorité à la transition écologique dans l’agenda politique, mais en faire l’élément clé de la réponse apportée à grande échelle aux défis politiques, économiques et sociaux. 
Deuxièmement, ses recommandations soulignent les opportunités que représentent aujourd’hui pour de nombreux secteurs d’activité les bouleversements en cours de l’économie mondiale. Si les investisseurs comprennent l’intérêt de s’engager dès son décollage dans la nouvelle économie, ils soutiendront plus volontiers les évolutions nécessaires, et par conséquent contribueront à faire avancer une transition écologique indispensable. 
Cette nouvelle approche pourrait faire la différence – et pas seulement pour les entreprises. Ce qui est en jeu, ce n’est rien moins que notre capacité à reprendre en main notre avenir. 

Une approche pragmatique de la politique climatique 
L’approche descendante, du haut en bas, qui caractérisaient ces efforts depuis 1992 est peu à peu remplacée par un modèle ascendant. Au lieu de tenter de parvenir à un accord basé sur des limitations juridiquement contraignantes des émissions de gaz à effet de serre, la nouvelle approche repose sur l’engagement volontaire des pays à limiter leur contribution au changement climatique. 
Il est peu probable que cette approche parvienne à limiter la hausse des températures moyennes mondiales en deçà de 2°C, l’objectif fixé par les Nations unies en 2010. Mais compte tenu du peu de progrès enregistré jusqu’à présent, de petites avancées pragmatiques par chaque pays pourraient être plus productives que les tentatives faites pour conclure un accord de grande ampleur qui ne sera jamais appliqué. 
Les négociateurs internationaux ont réalisé des progrès considérables au cours des cinq dernières années, mais ils sont encore loin de parvenir à un accord qui réponde à l’objectif des 2°C. En conséquence, les diplomates, craignant qu’un nouvel échec discrédite tout le processus de négociation, ont revu leurs ambitions à la baisse. 
L’accent n’est plus mis sur ce qui serait souhaitable au plan de l’environnement ou sur les mesures nécessaires pour maîtriser le changement climatique. Les négociateurs privilégient aujourd’hui ce qui est politiquement envisageable – les possibilités et les contraintes du processus de négociation, en particulier dans l’espoir d’obtenir une large participation à ce processus. 
Les principaux pollueurs mondiaux – notamment, la Chine, l’Inde et les États-Unis – ont clairement fait savoir qu’ils détermineraient eux-mêmes les engagements qu’ils jugeront nécessaires. Ayant unilatéralement fixé leurs objectifs, il est peu probable qu’ils participent plus avant à des négociations multilatérales. 
Bien sûr, peu de diplomates le diraient de manière aussi franche. Le faire reviendrait à reconnaître l’échec des vingt dernières années de politique climatique des Nations unies. 
Sa caractéristique principale n’est pas le cadre dans lequel sera conclu l’accord (le système onusien), mais son objectif politique global (éviter un changement climatique dangereux). Et il est déjà évident que les négociations à Paris ne permettront pas de parvenir à l’objectif de 2°C établi en 2010 – ou de fixer tout autre seuil contraignant. 
Si l’on additionne les contributions des plus de 160 pays à avoir fait part de leurs mesures volontaires d’atténuation – les contributions qui présentent les décisions prises à l’échelle nationale – l’ampleur de l’échec est évidente. Même si tous les pays adhéraient rigoureusement à leurs engagements, il faut s’attendre à une augmentation de 3°C au moins des températures mondiales. 
Les négociateurs prévoient d’inclure des mécanismes d’ajustement à la hausse dans le cas où les pays voudraient progressivement augmenter leurs contributions. Mais si l’on se fie aux enseignements de l’histoire, il est peut probable que ces mécanismes soient utilisés au cours de la prochaine décennie. 
Après plus d’une décennie de tentatives de mise en place de limites strictes des émissions, l’approche de haut en bas a clairement fait long feu. L’adoption furtive de l’approche contraire, de bas en haut, est l’aveu tacite du fait qu’il n’est pas possible de forcer les pays à se conformer à un régime centralisé strict, même s’il se fonde sur des preuves scientifiques. 
L’adoption de mesures volontaires a déjà permis des progrès, en particulier les engagements coordonnés de la Chine et des États-Unis. Parce que l’approche ascendante respecte les manières établies dont les pays souverains agissent sur la scène internationale, elle a le potentiel de créer un élan positif. 
Tout bien considéré, l’émergence d’un mouvement ascendant dans la lutte contre les changements climatiques est un grand pas en avant. Un monde 3°C plus chaud n’est pas l’idéal. 

Le point de bascule du climat 
MADRID – Lorsqu’il s’agit des changements climatiques, le monde a atteint un point de bascule. Cela est sans doute de mauvais augure, mais c’est précisément où nous devons nous situer : incapables de revenir en arrière, nous sommes forcés de nous engager résolument dans de nouvelles voies. 
Même après cela, des décisions majeures devront encore être prises pour mettre le cap sur une nouvelle économie dynamique à faible empreinte carbone, qui sera en mesure d’assurer à long terme la subsistance d’une population mondiale en plein essor et de plus en plus prospère. 
Puisque les citoyens, les entreprises privées et les autorités publiques du monde entier finissent par admettre que les changements climatiques sont de nature universelle, les perspectives de la conférence de cette année sont substantiellement plus encourageantes que celles du dernier coup d’essai qui visait à obtenir un accord mondial global au sommet de 2009 à Copenhague (COP 15). Il est vrai que les problèmes futurs sont aussi vastes que complexes ; mais il devient de plus en plus évident que la transition vers une économie à faible intensité en carbone amènera avec elle des avantages économiques considérables. 
Dans les 15 prochaines années, les villes du monde entier devraient croître considérablement, devenant le lieu de résidence de 60 % des 8,5 milliards de personnes. L’aménagement de ces villes aura des incidences tant sur l’environnement que sur l’économie. 
La différence entre Atlanta et Barcelone en est un excellent exemple. Les deux villes ont à peu près le même nombre de résidents, mais les émissions de dioxyde de carbone d’Atlanta liées au transport dépassent celles de Barcelone d’un facteur de six. 
Des villes denses et bien desservies par des réseaux de transport public efficaces – des villes comme Barcelone – ont des conditions de vie plus saines et plus viables. De plus, la Commission internationale sur l’économie et le climat a publié des estimations que ces villes pourraient réduire leurs besoins en immobilisations pour les infrastructures urbaines d’un montant supérieur à 3 000 milliards sur les 15 prochaines années. 
Même s’il reste beaucoup de recherches à mener à terme, de telles technologies sont de plus en plus accessibles. Cependant, ceux qui préconisent ces changements doivent composer avec des adversaires de taille : les intérêts en place. 
Comme nous a récemment mis en garde le gouverneur de la Banque d’Angleterre, Mark Carney, lorsque les instances mondiales prennent des mesures concrètes pour neutraliser les changements climatiques – comme on s’attend à ce qu’elles le fassent en décembre – de vastes réserves de combustibles fossiles seront laissées en friche. Le fait que ces actifs constituent une part substantielle de beaucoup de portefeuilles de placement est une réalité inévitable, mais pas une raison de revenir en arrière. 
Au plan macro, l’Organisation mondiale de la santé a récemment revu ses estimations du nombre de décès prématurés causés par la pollution atmosphérique à sept millions annuellement. À l’échelle micro, les masques portés couramment dans les villes très polluées, comme celles de la Chine, sont un signe visible du besoin de changer. 
Il constitue un cas classique d’une problématique de biens publics : en principe, chaque pays a ses propres motivations pour ne rien faire, pendant que le reste du monde agit. Le problème est aggravé par le fait que les actions prises aujourd’hui ne donnent des résultats que dans un avenir lointain. 
Ici, aussi, la perception changeante à l’égard des changements climatiques présente un espoir renouvelé de progrès. 
Jusqu’ici, 155 pays – dont les pays responsables des plus grands volumes d’émission – ont présenté leurs plans à l’ONU décrivant leurs « contributions prévues déterminées sur le plan national » (INDC) à la lutte contre les changements climatiques. L’Inde, le troisième émetteur mondial, a pris l’engagement de réduire l’intensité des émissions de 33 à 35 % du niveau de 2005 et de produire 40 % de son énergie de sources non fossiles, d’ici 2030. 
Ceci a donné une impulsion considérable aux initiatives de lutte contre les changements climatiques planétaires. Le mois dernier, le président chinois Xi Jinping a même été plus loin, en promettant d’établir, d’ici 2017, un marché national permettant de déterminer la valeur des émissions de CO2. 
Sa structure de régie hybride – qui allie les éléments supranationaux (portant avant tout sur les contrôles et les validations) aux engagements nationaux (les cibles volontaires de réduction des émissions nationales) – change tout, car elle permet d’éviter l’impasse qui caractérise le plus souvent les procédures de régie multilatérale de grande portée. Ce nouveau modèle aide déjà à susciter la mobilisation dans chaque pays et à accroître la transparence, les politiques nationales étant publiées sur le site Web de la CCNUCC. 
Pourtant une question importante demeure non résolue : comment pouvons-nous nous assurer que ces engagements volontaires individuels s’agglomèrent dans une solution collective à un problème d’ordre mondial ? Les calculs actuels montrent que si les cibles INDC présentées, couvrant presque 90 % des émissions mondiales, sont atteintes, le réchauffement planétaire dépassera probablement encore 2° Celsius (3,6° Fahrenheit) – le seuil où les conséquences les plus catastrophiques des changements climatiques risquent de se déclencher. 
Il est donc vital que les négociateurs à Paris œuvrent de concert pour trouver des façons de donner des objectifs plus ambitieux aux politiques de lutte contre les changements climatiques. Puisque nous sommes rendus à un point de bascule, il faut à tout prix lier les plans nationaux aux objectifs planétaires – et ainsi faire en sorte que nous nous dirigions dans la bonne direction. 

Des bonnes intentions à la décarbonisation en profondeur 
NEW YORK – À l'approche de la Conférence des Nations Unies sur le Changement climatique (COP21) à Paris, plus de 150 gouvernements ont présenté des projets de réduction des émissions de carbone d'ici 2030. De nombreux observateurs se demandent si ces réductions sont suffisantes. 
D'après le consensus scientifique, la stabilisation du climat exige une décarbonisation complète de nos systèmes énergétiques et des émissions nulles de gaz à effet de serre net autour de 2070. Le G-7 a reconnu que la décarbonisation (le seul moyen d'échapper à un changement climatique catastrophique), est l'objectif ultime de ce siècle. 
Ils négocient des mesures beaucoup plus modestes, pour 2025 ou 2030, appelées Contributions prévues déterminées au niveau national (INDC). Les INDC des États-Unis, par exemple, engagent les États-Unis à réduire leurs émissions de CO2 de 26 à 28%, par rapport à une base de référence de 2005 d'ici 2025. 
Bien que cela représente une réussite importante pour les négociations internationales sur le climat, la plupart des experts se demandent si la somme de ces engagements va suffire à maintenir le réchauffement planétaire en deçà de la limite convenue de 2º Celsius (3,6º Fahrenheit). Leur débat porte notamment sur la question de savoir si les INDC se cumulent jusqu'à une réduction de 25% ou 30% d'ici 2030, et si nous avons besoin d'une réduction de 25%, 30% ou 40% d'ici là pour être en bonne voie. 
Mais la question la plus importante est de savoir si les pays atteindront leurs objectifs de 2030 de manière à pouvoir concrétiser des émissions nulles d'ici 2070 (décarbonisation complète). S'ils suivent simplement les mesures visant à réduire les émissions à court terme, ils risquent d'enfermer leurs économies dans des émissions élevées après 2030. 
Nous pourrions appeler la première voie la « décarbonisation en profondeur, » ce qui signifie des étapes jusqu'en 2030 pour préparer le terrain pour des mesures beaucoup plus profondes par la suite. La deuxième voie pourrait s'appeler la « solution de facilité » : des réductions des émissions modestes, rapides et à un coût relativement bas. 
Au cours des 15 prochaines années, on pourrait assez facilement construire de nouvelles centrales au gaz pour remplacer les centrales au charbon actuelles. Une autre solution de facilité est celle des gains importants en termes d'efficacité énergétique sur les moteurs à combustion interne. 
Nous devons atteindre 50 grammes par kilowatt-heure d'ici 2050 et non pas 500 grammes par kilowatt-heure. Nous devons réaliser l'objectif de véhicules à émissions nulles, de véhicules à gaz plus efficaces, étant donné en particulier que le nombre de véhicules dans le monde entier pourrait facilement doubler d'ici la moitié du siècle. 
La décarbonisation en profondeur n'exige pas des véhicules à gaz naturel éco-énergétiques, mais de l'électricité zéro-carbone et des véhicules électriques rechargés sur le réseau électrique à zéro-carbone. Cette transformation plus profonde, contrairement à la solution de facilité qui séduit en ce moment de nombreux hommes politiques, offre le seul chemin possible vers la sécurité climatique (à savoir, rester en deçà de la limite des 2°C). 
Elle y parvient sans doute à moindre coût que la voie de la décarbonisation profonde (en vert), car la conversion vers l'électricité à zéro-carbone (par exemple, éolienne et solaire) et vers les véhicules électriques peut être plus coûteuse qu'un simple bricolage à partir de nos technologies actuelles. Le problème est que la voie de la solution de facilité conduit vers moins de réductions après 2030. 
L'allure de la solution à court terme est très attrayante, surtout pour les politiciens qui gardent à l'esprit le calendrier électoral. Il s'agit pourtant d'un mirage. 
La DDPP montre que la décarbonisation en profondeur est techniquement réalisable et abordable, et a identifié les trajectoires d'ici à 2050 pour éviter les pièges et les tentations des solutions de facilité et pour mettre les grandes économies sur la bonne voie de la décarbonisation complète autour de 2070. Les trajectoires reposent toutes sur trois piliers : des avancées majeures en matière d'efficacité énergétique, en utilisant des matériaux intelligents et des systèmes intelligents (basés sur l'information), une électricité à zéro carbone en tirant parti des meilleures options de chaque pays (comme l'énergie éolienne, solaire, géothermique, hydroélectrique, nucléaire et la capture et le stockage du carbone) et le remplacement du combustible des moteurs à combustion interne vers les véhicules électriques, ainsi que d'autres évolutions vers l'électrification ou vers les biocarburants avancés. 
Une question clé pour Paris n'est donc pas de savoir si les gouvernements vont parvenir à des réductions de 25% ou 30% d'ici 2030, mais comment ils comptent s'y prendre. Dans ce but, l'accord de Paris doit stipuler que chaque gouvernement présentera non seulement un INDC pour 2030, mais également une Trajectoire de décarbonisation en profondeur non contraignante pour 2050. 


Les partis politiques et le populisme 
Ce n'est pas une bonne période pour les partis politiques, notamment pour les plus traditionnels d'entre eux. Le temps est loin où la vie politique des vieilles démocraties était dominée par deux grands partis politiques, l'un d'orientation sociale-démocrate et l'autre proche du centre-droit. 
Ils sont parfois amenés à créer une "grande coalition". Et si une force politique émergente ne parvient pas à les bousculer en réveillant les sentiments nationalistes ou socialistes de la population – ou encore une combinaison des deux - le reste des voix s'éparpille d'une manière ou d'une autre. 
Le prolétariat et la bourgeoisie d'antan ont disparu. Ils ont été remplacés par une classe moyenne, encadrée d'un coté par une élite importante constituée des très riches et de l'autre par un sous-prolétariat. 
De ce fait, leurs intérêts varient au grès des situations. Pour la même raison, ils ne se reconnaissent plus dans les partis politiques et réagissent à chaque événement en fonction de leur humeur du moment en s'appuyant avant tout sur leurs sentiments, pour ne pas dire leurs ressentiments. 
Ces conditions favorisent l'émergence de dirigeants populistes. C'est le cas du président Hugo Chavez au Vénézuéla (ainsi que d'autres dirigeants d'Amérique latine) ou de l'ancien Premier ministre italien Silvio Berlusconi. 
Tout d'abord, il est étonnant de voir le nombre de politiciens démagogues qui sont arrivés au pouvoir depuis quelques années. Leur succès reflète l'indécision des électeurs, leur perception croissante de ce qu'ils estiment être des injustices liées à la mondialisation et la peur de beaucoup d'entre eux envers les minorités, les immigrés et plus généralement les étrangers. 
Les dirigeants populistes proposent des solutions qui font fi de la modération que l'on trouve dans les politiques centristes et dans un internationalisme qui cherche à promouvoir la paix et la prospérité. On peut se demander si l'on assiste non pas à la fin de l'Histoire, mais à la fin d'une période éclairée, peut-être même à la fin des Lumières elles-mêmes. 
Arrivés au pouvoir, ils se montrent incompétents. Pour prendre deux exemples récents en Europe, les Polonais et les Slovaques vont probablement se rendre vite compte que leurs gouvernements font plus de mal que de bien au pays. 
Au-delà de cette considération, ces épisodes populistes traduisent une instabilité latente qui peut nuire au progrès et favoriser le désordre au niveau international. L'Autriche a dû payer un prix pour l'épisode Haider et en France le deuxième tour de l'élection présidentielle de 2002 entre le président Chirac et Le Pen n'a pas été particulièrement bénéfique au pays. 
Depuis quelques années, les partis politiques n'ont pas bonne presse et il y a de bonnes raisons à cela. Ils remplissent néanmoins une fonction utile en reliant les questions d'intérêt à la résolution des problèmes qui se posent, ce qui est un élément de stabilité dans un système politique. 
Pour y parvenir, ils doivent faire preuve de clarté dans leurs programmes, d'honnêteté dans leur organisation et de connaissance des préoccupations de sociétés qui ont perdu leurs structures traditionnelles. Ces structures ont disparu à jamais, mais un système démocratique et libéral ne peut réussir en menant une politique au jour le jour en fonction du ressentiment populaire. 



La nécessité de repenser les institutions internationales 
OXFORD – À l’époque où furent instaurées les Nations Unies et les institutions de Bretton Woods, il y a presque soixante-dix ans, au lendemain de la Seconde Guerre mondiale, le pouvoir économique et politique était concentré entre les mains d’une poignée d’États « victorieux, » ce qui facilitait relativement l’obtention d’un consensus sur la manière de restaurer l’ordre international. Depuis, en revanche, l’exercice de la gouvernance globale s’est peu à peu complexifié, entravant le progrès dans un certain nombre de domaines constitutifs de préoccupations mondiales. 
Non seulement plus de 190 pays appartiennent désormais Nations Unies, mais les institutions internationales publiquement financées se sont par ailleurs multipliées, l’ensemble des institutions multilatérales ayant perduré depuis la Seconde Guerre mondiale. Il en résulte un amalgame inefficace et confus de mandats enchevêtrés. 
Dans ce contexte, la réalisation d’avancées sur des problématiques globales telles que le changement climatique, la cybercriminalité, les inégalités de revenu, ou encore le poids chronique des maladies, ne cesse de nous échapper. 
Un certain nombre d’institutions internationales ont en effet mené plusieurs percées dans de nombreux domaines tels que la santé, la finance, l’économie, les droits de l’homme et le maintien de la paix. Il n’en demeure pas moins que ces institutions sont largement perçues comme inaccessibles, inefficaces et opaques, ce qui conduit les différents gouvernements nationaux à bien peu s’en préoccuper. 
La possibilité de faire face aux défis du XXIe siècle exigera une révision intégrale et un renouvellement de ces institutions internationales. Dans son rapport intitulé Now for the Long Term, la Commission Oxford Martin pour les générations futures – groupe de décideurs et de spécialistes expérimentés (auquel nous avons la chance d’appartenir) réunis afin de contribuer à formuler des réponses aux défis planétaires – propose plusieurs mécanismes en appui de cette démarche. 
Les institutions ayant accompli leur mandat ou démontré une incapacité à répondre efficacement aux besoins changeants pourraient ainsi se retirer, et leurs ressources être redirigées vers des activités plus productives. 
Afin d’échapper à un tel destin, il appartient aux institutions existantes de s’adapter à l’évolution des dynamiques de pouvoir autour du monde. Il s’agirait à cet égard d’accroître non seulement la représentation d’économies émergentes majeures telles que la Chine, l’Inde et le Brésil, mais également celle de pays comme le Nigeria et l'Indonésie, qui hébergent ensemble une population de plus de 400 millions d’individus. 
Affaires internationales et organisations mondiales opèrent aujourd’hui principalement dans le cadre d’arrangements qui remontent au milieu du XXe siècle, ce qui aboutit à deux défaillances sérieuses. Tout d’abord, malgré un poids de plus en plus restreint, plusieurs États conservent un pouvoir disproportionné. 
Face à un ensemble de problématiques mondiales de plus en plus complexes et interconnectées, il est nécessaire que le processus décisionnel international soit le plus harmonisé et le plus efficace possible. Chaque fois que les divers comités se réunissent de manière parallèle, les États bénéficiant des plus larges équipes d’experts dominent les procédures, excluant ainsi la plupart des pays des décisions clés, et empêchant tout dialogue véritable. 
Dans le souci d’une meilleure productivité des négociations internationales, l’Oxford Martin Commission préconise la création de coalitions d’États motivés, auxquels se joindraient d’autres acteurs tels que municipalités et entreprises. À mesure de l’amélioration des résultats, la légitimité des organes internationaux se trouverait consolidée, ce qui encouragerait progressivement les États à leur déléguer certains pouvoirs. 
La mise en place d’une démarche d’échange en matière de fiscalité et de réglementation permettrait par exemple aux États de lutter contre l’évasion fiscale et d’harmoniser l’impôt sur les sociétés, tout en promouvant l’échange d’informations et la coopération. De même, la création d’une plateforme de partage des données autour de la cybersécurité pourrait s’avérer vitale dans la compréhension, la prévention et la réponse aux cyberattaques. 
Tandis que les États apprendraient à collaborer les uns avec les autres, ainsi qu’auprès d’autres acteurs tels qu’entreprises et groupes de la société civile, la confiance pourrait être restaurée à l’endroit du plein potentiel attaché à la coopération internationale. Dans un tel environnement, il serait considérablement plus aisé de surmonter les impasses associées à certaines problématiques mondiales urgentes qu’il ne l’est aujourd’hui devenu au sein d’une atmosphère de désillusion et de méfiance. 
Afin de préserver le bien commun à l’échelle planétaire, il est nécessaire que les dirigeants mondiaux privilégient l’élaboration de solutions conjointes, de la manière la plus inclusive et la plus efficace possible – démarche qui ne saurait aboutir qu’au travers des différentes institutions internationales. Un manquement à cette nécessité reviendrait à menacer les immenses progrès facilités ces dernières décennies par la mondialisation. 
Les changements nécessaires ne sauraient s’opérer du jour au lendemain. À condition que les gouvernements, les entreprises et la société civile œuvrent main dans la main, ces changements appartiennent néanmoins au domaine du possible – telle la promesse d’un avenir plus viable, plus inclusif et plus prospère pour tous. 

Il faut renforcer le système commercial multilatéral 
GENEVE – Au cours de la deuxième moitié du 20° siècle, le monde a entrepris une "grande convergence", le revenu par habitant des pays émergents augmentant presque trois fois plus vite que dans les pays avancés. Mais la suite des événements en 2013 a montré que le régime de libre-échange qui a facilité ce progrès est maintenant gravement menacé. 
Les règles du GATT (Accord général sur les tarifs douaniers et le commerce) et de son successeur l'OMC (Organisation mondiale du commerce) sous-tendent un modèle de croissance basé sur les exportations qui a permis aux pays en développement de sortir des millions de personnes de la pauvreté. Il est paradoxal que la montée des grands pays émergents en terme de signification systémique soit au cœur du blocage des négociations multilatérales. 
Les pays avancés estiment que les pays émergents doivent adopter la réciprocité et établir des régimes commerciaux similaires aux leurs. Les pays émergents répliquent que leur revenu par habitant reste bien inférieur à celui des pays développés et que de ce ils ont besoin d'une certaine flexibilité en termes d'obligations commerciales pour répondre au défi énorme de leur développement. 
Dans ce contexte, de méga-accords commerciaux préférentiels pourraient redessiner le commerce mondial. Une douzaine de pays d'Asie d'Amérique latine et d'Amérique du Nord (notamment le Japon, le Mexique et les USA) participent aux négociations relatives au TPP. 
On dit que de tels accords commerciaux préférentiels ne bénéficieraient pas seulement aux pays signataires. Si le TPP ou le TTIP débouche sur des réformes significatives quant aux subventions agricoles qui faussent le jeu commercial (il serait alors le premier accord non multilatéral à y parvenir), il profitera à un très grand nombre de pays, bien au-delà des pays signataires. 
Certaines mesures non tarifaires sont peut-être faciles à dénoncer comme protectionnistes, mais beaucoup d'autres sont au service de l'intérêt général, comme celles relatives à la sécurité des consommateurs ou à la protection de l'environnement. Il n'est donc pas facile de s'assurer qu'elles ne sont pas en conflit avec les principes de base de l'équité et de l'ouverture économique. 
Par ailleurs, ces accords peuvent enfermer des groupes de pays dans des approches réglementaires différentes, augmentant le coût des transactions pour les entreprises nationales et rendant difficile l'entrée dans ces groupes de produits et services venant de l'extérieur. Une telle segmentation du marché pourrait perturber les chaînes d'approvisionnement et porter préjudice à l'efficacité des échanges commerciaux. 
Enfin, on se trompe peut-être en croyant que de méga-accords commerciaux préférentiels permettront d'établir des normes qui bénéficient aux non-participants. La réglementation des échanges transatlantiques sur la valeur des devises peut laisser le Japon indifférent. 
Surmonter ces obstacles exigera avant tout une certaine cohérence entre les PTA ; il faudrait pour cela que les différents accords suivent des principes à peu prés similaires en ce qui concerne les questions réglementaires. Et si le régionalisme était perçu comme coercitif et inamical, les différents pays pourraient constituer des blocs commerciaux défensifs, conduisant à une fragmentation économique et à un surcroît de tension sécuritaire. 
Mais le besoin de cohérence va bien au-delà des méga-accords commerciaux préférentiels. Parvenir au meilleur résultat pour le commerce international exige de porter l'attention à tous les niveaux de l'interface entre le commerce et toute une série d'autres domaines. 
Considérons la sécurité alimentaire. Une politique nationale efficace concernant la gestion de la terre, de l'eau et des ressources naturelles, les infrastructures et les réseaux de transport, les services de conseil agricole, le droit de propriété de la terre, l'énergie, le stockage, le crédit et la recherche est aussi importante que les dispositions commerciales relatives au transfert de nourriture des pays qui connaissent des excédents à ceux qui sont en manque. 
De la même manière, la coopération régionale sur l'eau et les infrastructures est essentielle pour améliorer les relations diplomatiques et parvenir à des marchés fonctionnels. Et au niveau multilatéral, les subventions, les mesures tarifaires et les restrictions à l'exportation (bien que la réglementation de l'OMC ne s'y appliquent pas actuellement) influencent la production agricole et le commerce des denrées agricoles. 
Pour relancer la coopération commerciale multilatérale, les Etats doivent collaborer pour résoudre les problèmes en suspens de l'agenda de Doha, comme les subventions agricoles et la hausse des tarifs douaniers. Il est incontestable que l'accord auquel est parvenue la récente conférence ministérielle de l'OMC à Bali constitue un atout pour le commerce mondial et la coopération multilatérale. 
La réglementation future de l'OMC sur les restrictions aux exportations devrait contribuer à stabiliser les marchés internationaux des matières premières agricoles. La libéralisation des services pourrait être étendue et les subventions industrielles pourraient empêcher que la pression en faveur de l'emploi ne fasse oublier l'innovation en matière d'environnement. 
Les règles internationales sur l'investissement pourraient davantage insister sur l'efficacité de la distribution des ressources et les directives internationales sur la concurrence pourraient servir plus efficacement l'intérêt des consommateurs et des producteurs que ne le fait le système éclaté en place actuellement. Une coopération accrue avec le FMI sur les questions de taux de change et avec l'OIT sur les normes du travail pourrait diminuer les tensions commerciales et renforcer la contribution du commerce à l'amélioration de la vie des peuples. 
Une stratégie commune sur les mesures non tarifaires diminuerait les frictions commerciales inutiles. Et des changements dans le secteur de la production d'énergie pourraient améliorer la coopération internationale sur le commerce de l'énergie et les investissements dans ce secteur. 
Tout cela suppose que les pays émergents acceptent d'aligner leurs engagements commerciaux sur ceux des pays avancés, et que ces derniers reconnaissent que les pays émergents doivent bénéficier de longues périodes transitoires. En 2014 et après, toutes les parties doivent reconnaître que dans un monde multipolaire, un systéme commercial mondial reposant sur des règles actualisées est le moyen le moins risqué de parvenir à leur objectif de croissance. 

L'autre Nigeria 
LAGOS – Le Nigeria a eu très mauvaise presse ces derniers temps, en grande partie à cause d'enlèvements par le groupe islamiste groupe Boko Haram de plus de 200 écolières en avril, dans le cadre d'une brutale campagne d'enlèvements, d'attentats à l'explosif et d'assassinats. Mais même si ces développements méritent certainement une attention internationale, ils ne doivent pas masquer les récentes réussites du Nigeria, ni pousser le monde extérieur à se détourner de ce pays. 
Ce que l'on oublie dans la plupart des discussions à propos du Nigeria aujourd'hui est le solide bilan économique instauré ces dix dernières années. En fait, une récente étude du pays sur un an par le McKinsey Global Institute (MGI) a montré que depuis les 15 dernières années, le Nigeria a développé tout le potentiel nécessaire pour devenir l'une des principales économies du monde. 
Avec environ 170 millions d'habitants, le Nigeria a la plus nombreuse population d'Afrique. Mais ce n'est que récemment qu'il a été reconnu comme plus importante économie du continent (la 26ème du monde) suite à la publication de nouveaux chiffres qui ont fixé son PIB à 510 milliards de dollars l'an dernier. 
Le MGI estime que de 2013 à 2030, le Nigeria va pouvoir développer son économie de plus de 6% par an, avec son PIB qui est censé dépasser 1,6 milliards de dollars, le classant ainsi parmi les 20 premiers pays du monde. En outre, si les dirigeants nigérians font en sorte que la croissance profite à toute la population, près de 30 millions de personnes pourraient échapper à la pauvreté. 
Le problème est que l'on associe encore bien souvent le Nigeria à des thèses dépassées qui limitent ses perspectives, en particulier parmi les sociétés étrangères et les investisseurs. Par exemple, de nombreuses personnes croient que le Nigeria est une pétro-économie, entièrement à la merci du marché mondial du pétrole. 
En effet, comme le Nigeria a diversifié son économie et a dissocié ses projets de dépenses publiques des prix actuels du pétrole (dans le cadre d'une réforme du budget de 2004), il est devenu de plus en plus stable, aussi bien sur le plan économique que financier. En effet, ces dernières années (selon la publication de nouveaux chiffres de 2010-2014), le PIB a régulièrement augmenté de 6 à 7% par an, et doit davantage à l'augmentation de sa productivité qu'à une démographie favorable. 
Enfin, il existe un malentendu global sur l'évolution de l'économie nigériane. Malgré une pauvreté généralisée et une faible productivité (qui s'améliore toutefois) dans presque tous les secteurs en dehors de celui des ressources, le Nigeria dispose d'une classe de consommateurs en pleine croissance, qui va jouer un rôle de plus en plus important dans la croissance. 
En 2030, plus de 34 millions de ménages, dont près de 160 millions d'habitants, sont susceptibles de gagner plus de 7 500 dollars par an, ce qui en fera des consommateurs potentiels. Cela implique une hausse potentielle de la consommation de 388 milliards de dollars à 1,4 mille milliards de dollars, une perspective qui suscite déjà des investissements réalisés par les multinationales de producteurs et de détaillants en produits de consommation. 
Les perspectives du Nigeria se sont encore améliorées grâce à son emplacement stratégique, qui lui va lui permettre de tirer parti de la demande en plein essor partout en Afrique et ailleurs dans le monde en développement. Ajoutez à cela une forte croissance de la population et un fort esprit d'entreprise, et l'avenir s'annonce prometteur. 
Afin de libérer ce potentiel et de faire en sorte que la prochaine décennie de croissance apporte des réductions nettes à la pauvreté, les dirigeants nigérians doivent poursuivre les réformes visant à accroître la productivité, à augmenter des revenus et à fournir des services essentiels, notamment dans les domaines de la santé et de l'éducation. 
En outre, des améliorations dans la distribution et la commercialisation pourraient permettre aux agriculteurs de conserver une plus grande partie du produit de la vente de leurs récoltes. 
Ceci bloque de trop nombreux nigérians dans des emplois peu qualifiés et mal rémunérés et prive l'économie du dynamisme concurrentiel des futures petites et moyennes entreprises. La vague de start-ups Internet apparues au Nigeria démontre que les compétences sont là, et puiser dans les ressources de la diaspora du Nigéria peut augmenter cette réserve de talents. 
Pour faciliter les échanges avec le Nigeria, son gouvernement devra aussi rationaliser les contrats et assurer une conduite légale des affaires, conjointement avec les organismes d'aide et avec le secteur privé, afin d'augmenter les investissements dans l'infrastructure. Il devra également intensifier sa lutte contre une corruption endémique, qui représente une taxe sur toutes les entreprises. 
Enfin, pour promouvoir une croissance partagée (essentielle pour soulager les souffrances humaines et pour atténuer les tensions sociales et politiques), le Nigeria doit énormément améliorer ses prestations de services publics. Le fait que le Nigeria ait du retard sur des pays qui dépensent des sommes comparables en services publics prouve qu'une amélioration est possible. 
Les Nigérians n'ont besoin de sympathie, encore moins de l'indignation de la communauté mondiale. Ils ont besoin d'être soutenus et encouragés. 

Le rêve africain 
KIGALI – L'idée que le 21° siècle sera celui de l'Afrique n'est pas seulement un rêve puissant et mobilisateur, il devient réalité. Alors que les dirigeants africains se réunissent à Washington du 4 au 6 août pour le premier Sommet Amérique-Afrique, le moment est propice pour examiner les bases - et les limites - des avancées du continent. 
Bien que guerre et pauvreté soient encore de graves problèmes dans une grande partie de l'Afrique, notre continent est plus stable qu'il ne l'a jamais été et jouit de l'un des taux de croissance les plus élevés de la planète. Lors de la dernière décennie, des dizaines de millions d'Africains ont rejoint les classes moyennes ; nos villes se développent rapidement et notre population est la plus jeune de toute la planète. 
Pour autant les Africains ne doivent pas croire que leur heure est venue. S'il est facile de discourir, malgré l'élan du continent dans la bonne direction, nous savons qu'en Afrique plus que partout ailleurs, l'Histoire est jonchée de rêves qui ne se sont jamais réalisés. 
L'une de nos premières tâches consiste à élargir les marchés sous-régionaux et à les intégrer plus profondément dans l'économie mondiale. L'Union européenne, l'Association des nations du Sud-Est asiatique et l'Accord de libre-échange nord-américain peuvent nous servir d'exemple. 
C'est précisément ce que nous cherchons à réaliser dans notre région, sous la bannière d'un Programme d'intégration du corridor Nord. Au cours des 18 derniers mois, le Kenya, le Rwanda et l'Ouganda, rejoints par le Sud Soudan et plus récemment par l'Ethiopie, ont lancé 14 projets communs pour approfondir l'intégration de l'Afrique de l'Est et faciliter les échanges commerciaux dans la région. 
Nous évoluons vers un territoire douanier unique, ce qui simplifiera les formalités et supprimera les barrières douanières. On conçoit actuellement une voie ferrée à écartement standard de Mombasa à Kigali et Juba en passant par Kampala, dont le financement du premier tronçon est assuré par des partenaires chinois. 
Malheureusement en Afrique les frontières nationales tendent à être des obstacles plutôt que des outils pour faciliter la coopération en termes de commerce, de sécurité, de main d'œuvre et d'environnement. Trop souvent, les échanges commerciaux et la coordination politique entre pays africains sont moins développés qu'avec les pays situés à l'extérieur du continent. 
Nous sommes déterminés à changer cela. Ainsi dans le cadre du Programme d'intégration du corridor Nord, chacun de nos gouvernements a accepté de prendre la responsabilité de plusieurs projets importants. 
L'Ouganda s'assure de la participation des investisseurs à une nouvelle raffinerie de pétrole et il mène le développement d'une infrastructure régionale destinée aux technologies de l'information et de la communication, ce qui permettra de conserver la même tarification pour les téléphones portables lorsqu'on passe de l'un de nos pays à un autre. 
Le Kenya a la responsabilité de développer une Bourse régionale des matières premières, d'améliorer la formation des travailleurs grâce à l'éducation et des services de conseil et de construire des oléoducs pour le pétrole but et le pétrole raffiné. Le Kenya cherche aussi à étendre le réseau de production et de distribution d'électricité au niveau régional. 
Le Rwanda a la responsabilité d'assurer la convergence des lois sur l'immigration et de favoriser la liberté de déplacement des citoyens et des visiteurs. Il doit aussi coordonner la sécurité régionale dans le cadre de la East African Standby Force, la gestion de l'espace aérien et la promotion du tourisme dans toute la région. 
Et nous savons ce qu'il faut faire pour y parvenir. Nous ne progresserons ni en construisant de monuments pour les dirigeants politiques ni en tenant des sommets, mais en abaissant les frais qui pèsent sur les entreprises et en augmentant les revenus de la population. 
La bureaucratie n'évolue que lentement, parce que parfois programmée institutionnellement pour s'opposer au changement. Le cadre du Programme d'intégration du corridor Nord est conçu pour susciter la volonté politique nécessaire à sa réalisation. 
C'est seulement nous-mêmes, avec nos entreprises, qui pouvons les résoudre. Sur ce chemin, nous espérons approfondir et normaliser encore notre relation avec les USA, une relation centrée sur ce que nous pouvons accomplir ensemble - et non sur ce que les Américains peuvent faire pour nous. 
L'Afrique a toujours disposé des moyens de la réussite. Ensemble, nous pouvons y parvenir. 

La menace capitaliste contre le capitalisme 
LONDRES – On se souvient de la fameuse petite phrase de Winston Churchill sur la démocratie, selon lui la pire forme de gouvernement – parmi toutes les autres formes déjà tentées. S’il était encore vivant aujourd’hui, il pourrait penser la même chose au sujet du capitalisme en tant que moteur de l’économie et du progrès social. 
Mais il s’est aussi montré lourdement dysfonctionnel. Il encourage souvent une vision à court terme, contribue à de profondes disparités entre les riches et les pauvres, et tolère l’imprudence dans le traitement du capital environnemental. 
Si ces coûts ne peuvent être contrôlés, il se pourrait que l’on abandonne le capitalisme – et avec lui, le meilleur espoir de l’humanité pour la croissance économique et la prospérité. Il est donc temps d’envisager les nouveaux modèles de capitalisme émergeants partout dans le monde – surtout le capitalisme conscient, le capitalisme moral et le capitalisme inclusif. 
De tels efforts pour redéfinir le capitalisme reconnaissent que le commerce doit regarder au-delà des pertes et profits pour convaincre l’opinion publique de soutenir l’économie de marché. Toutes ces formes partent du principe que les entreprises doivent être conscientes de leur rôle dans la société et œuvrer pour garantir que les bénéfices de la croissance soient largement partagés et n’imposent pas des coûts environnementaux et sociaux inacceptables. 
1,2 million des personnes les plus pauvres sur terre représente à peine 1% de la consommation globale tandis que le milliard des plus riches en représente 72%. Selon une étude récente, les 85 plus grosses fortunes du monde ont accumulé la même richesse que les 3,5 milliards du bas de l’échelle. 
Etonnamment, les effets négatifs du capitalisme s’intensifient alors même que la confiance dans les institutions publiques chute à des niveaux historiques. Selon le dernier baromètre de confiance Edelman, moins de la moitié de la population mondiale préserve sa confiance aux gouvernements. 
Nous constatons ceci dans des mouvements comme Jour de la Terre et Occupy Wall Street. Un peu partout dans le monde – des pays du Printemps arabe au Brésil, à la Turquie, au Venezuela, et à l’Ukraine, les opinions publiques frustrées descendent dans la rue. 
Seront présents les dirigeants d’institutions représentant plus de 30 000 milliards de dollars d’actifs pouvant être investis – un tiers des actifs mondiaux. Leur objectif est de définir des mesures tangibles que les entreprises peuvent adopter pour commencer à modifier la façon de faire les affaires – et à renforcer la confiance de l’opinion publique dans le capitalisme. 
Depuis que cette entreprise a abandonné le principe des plans d’orientation et des rapports trimestriels de profits, la société a travaillé dur pour instituer une réflexion à long terme. Elle a adopté des plans pour relancer sa croissance tout en réduisant son empreinte environnementale et en améliorant son impact sociétal positif. 
Un grand nombre de ses marques ont désormais des missions sociales – les produits Dove sont par exemple commercialisés avec une campagne sur le respect de soi des femmes, et les savons Lifebuoy ciblent les maladies transmissibles par le biais de programmes incitant à se laver les mains. Il n’est peut être pas si surprenant que ces deux marques soient parmi celles dans la société qui connaissent la meilleure progression. 
Des coalitions se forment pour traiter ces questions que sont la déforestation illégale ou encore la sécurité alimentaire. Des organes comme le World Business Council for Sustainable Development et le Forum des biens de consommation mondial s’unissent aux acteurs clé de l’industrie et font pression sur les gouvernements pour rassembler ces forces dans la recherche d’un capitalisme durable. 
Aucun de nous ne peut s’épanouir dans un monde où un milliard de personnes se couche chaque soir avec la faim au ventre et 2,3 milliards n’ont pas accès à des installations sanitaires. Et les entreprises ne peuvent s’épanouir là où la confiance de l’opinion dans l’avenir et les institutions n’a jamais été aussi mince. 
La Conférence sur le capitalisme inclusif représente un autre pas en avant. Notre travail ne fait que commencer, mais nous sommes convaincus qu’en l’espace d’une génération nous serons capables de redéfinir le capitalisme et de construire une économie globale durable et équitable. 
Nous n’avons pas de temps à perdre, car selon la fameuse phrase du Mahatma Gandhi : « L’avenir dépend de ce que nous faisons aujourd’hui. » 

La chute de la maison Samuelson 
LONDRES – Lire l’ouvrage intitulé The Samuelson Sampler sous l’angle de la Grande Récession nous offre une plongée dans l’état d’esprit d’une époque révolue. Ces travaux comptent parmi les dernières parutions d’articles hebdomadaires de Paul Samuelson pour la revue Newsweek entre 1966 et 1973. 
Le prix Nobel Samuelson fut le doyen des économistes américains : son célèbre manuel intitulé Economics fut publié dans 14 éditions au cours de la vie de l’auteur, inculquant aux futurs économistes du monde entier les rudiments de la discipline. Samuelson fut le principal initiateur, si ce n’est l’unique inspirateur, de la « synthèse néoclassique, » – mélange de néoclassicisme et d’économie keynésienne, qui définit le courant majoritaire en matière d’économie pendant 50 ans. 
Samuelson était un keynésien convaincu, dans une mesure toutefois limitée. Il considérait en effet comme inutiles les critiques formulées par Keynes à l’encontre de l’économie orthodoxe, écrivant en effet : « Si Keynes avait formulé [dès le départ] l’hypothèse simple selon laquelle il pensait réaliste de considérer les salaires nominaux… comme fixes et résistants aux mouvements baissiers… la plupart de ses points de vue auraient demeuré valides. » 
À la lecture du Samuelson Sampler, il est extraordinaire de constater le degré de confiance des économistes de l’époque dans l’idée selon laquelle la Nouvelle Économie (terme alors utilisé en Amérique pour désigner l’approche keynésienne) serait parvenue à résoudre le problème de la dépression et du chômage de masse. 
Comme l’explique en effet Samuelson dans son introduction de 1973, « le spectre d’une nouvelle survenance de la dépression des années 1930 est désormais réduit à une probabilité négligeable. » 
Combien sont les économistes ou politiciens actuels à penser cela aujourd’hui ? 
Certes, des fluctuations minimes se produiraient encore, mais, comme il l’écrit en 1966, « il en [serait] bel et bien fini des Grandes Dépressions – effondrements en cascade, qui s’autoalimentent. » Explication à cela, les États disposaient alors désormais des outils, et notamment d’une politique budgétaire discrétionnaire, permettant de déceler tout ralentissement naissant. 
« Ce qui est important s’agissant du budget, » affirme-t-il en 1970, « c’est de savoir s’il se révèle inflationniste ou déflationniste, et non s’il s’avère en équilibre ou en déséquilibre. » Autrement dit, « L’existence d’un déficit aux fins d’une cause juste est une bonne chose. » 
À l’époque, les gouvernements sachant comment stopper une dépression, l’opinion publique insisterait pour qu’ils fassent usage de cette connaissance. « Si la planche à billets peut permettre aux banques et aux entreprises d’échapper à la ruine, » fait valoir Samuelson en 1966, « soyez certains que l’électorat d’aujourd’hui fera tout pour que le parti au pouvoir y recourt. » 
Le républicain Richard Nixon fut élu président des États-Unis en 1968 sur une promesse considérant à revenir sur les programmes démocrates coûteux de la Grande Société. 
« Je ne suis pas un déterministe de l’économie, » écrit Samuelson en novembre 1968, « mais je puis prédire avec certitude que Richard Nixon recourra à la Nouvelle Économie, pour la simple raison que l’époque actuelle rend cette démarche inéluctable. » C’est effectivement ce qui se produisit. 
Moins de dix ans après avoir cessé d’écrire pour Newsweek, cette Nouvelle Économie qu’il avait vantée en tant qu’ajout permanent aux connaissances allait subir les assauts idéologiques de Ronald Reagan et Margaret Thatcher. Malgré sa certitude selon laquelle les électeurs ne permettraient plus jamais de retour à la dépression, la troisième victoire électorale de Thatcher, en 1987, survint juste après que le nombre de chômeurs au Royaume-Uni ait atteint le pic des trois millions, taux de chômage le plus élevé depuis les années 1930. 
Que s’est-il donc passé ? « Reste encore à débattre au sein de la sphère [des économistes], » écrit Samuelson en 1969, « du véritable potentiel quantitatif de la politique monétaire par rapport à la politique budgétaire. » 
Plus important encore, comme il le souligne en 1970, « Keynes lui-même n’a pas su garantir que l’humanité connaîtrait une existence heureuse à l’avenir. Il nous a laissé avec une problématique non résolue. 
Comment pouvons-nous bénéficier à la fois du plein emploi et de la stabilité des prix ? » Samuelson conclut avec réticence qu’il s’agissait d’instaurer un contrôle permanent sur les prix et les salaires afin de stopper l’inflation par les coûts. 

La microéconomie pour tous 
TOULOUSE – Tout au long du dernier demi-siècle, les grandes universités du monde entier ont enseigné la microéconomie à travers le prisme du modèle d'équilibre général concurrentiel de Arrow-Debreu. Le modèle formalise une idée centrale développée par Adam Smith dans son ouvrage La richesse des nations. 
Cette approche pédagogique découle en grande partie de l'idée, raisonnable, qu’un cadre de réflexion sur les problèmes économiques est plus utile aux étudiants qu'un ramassis de modèles. Mais une autre notion, plus pernicieuse, s’est progressivement ajoutée à la première : puisque les variantes au modèle de Arrow-Debreu deviennent plus réalistes, et donc plus complexes, elles deviennent moins appropriées pour la salle de cours. 
Bien sûr, les modèles de base - par exemple, les théories de monopole et d’oligopole simple, la théorie des biens publics ou la théorie de l’asymétrie d’information simple – ont une valeur pédagogique. Mais peu de chercheurs travaillent effectivement avec ces modèles. 
En fait, les manuels de microéconomie sont restés pratiquement inchangés pendant au moins deux décennies. En conséquence, les étudiants de premier cycle ont du mal à comprendre ne serait-ce que le résumé des articles scientifiques traitant de représentations complexes de la réalité microéconomique qui remplissent les revues de recherche. 
Pourtant, cela ne doit pas nécessairement en être ainsi. S'il est vrai que les modèles microéconomiques réalistes sont plus complexes que leurs homologues idéalisés présentés dans les manuels, leur compréhension n'exige pas nécessairement des années d'expérience de recherche. 
La théorie des marchés bilatéraux en est un bon exemple. Elle analyse la concurrence entre des plateformes dont le principal « produit » consiste à relier deux catégories d'utilisateurs, qui offrent ensuite des services de réseau les uns aux autres. 
Une revue de la littérature réalisée par David Evans et Richard Schmalensee décrit de nombreuses situations dans lesquelles l'application des vieilles hypothèses pourrait conduire à commettre des erreurs pour, par exemple, un régulateur anti-trust qui dispose seulement d’un diplôme de premier cycle. Le message est clair : « N'essayez pas ceci chez vous ». 
Pourtant, chaque divergence comportementale entre les marchés bilatéraux et les marchés traditionnels peut être comprise à l'aide de simples outils de la microéconomie élémentaire, tels que la distinction entre produits substituts et compléments. Lorsque les producteurs de produits substituts sont de connivence, ils augmentent généralement les prix ; les producteurs de produits compléments, en revanche, collaborent pour les faire baisser. 
En fait, deux plateformes peuvent même être complémentaires pour un ensemble d'utilisateurs et substituts pour un autre. Les différentes retransmissions d'un tournoi télévisé de football, par exemple, sont complémentaires pour les téléspectateurs et substituts pour les annonceurs. 
En outre, un contrat d’exclusivité peut accroître la concurrence en permettant à deux plateformes d'occuper des niches de marché distinctes, l'alternative étant que l’une chasse l'autre. En bref, avec une solide compréhension de la différence entre compléments et substituts, on peut faire presque tout ce que les modèles compliqués font – sans devoir faire appel à aucun expert coûteux. 
La microéconomie au niveau du premier cycle devrait renforcer les compétences des étudiants, pas les aliéner. Sans renier la valeur du modèle de Arrow-Debreu – à savoir, il explique pourquoi une économie non planifiée peut produire un résultat ordonné – il est décourageant pour les étudiants de se rendre compte que ce qu'ils sont jugés capables de comprendre offre peu de clés pour appréhender les situations réelles. 
Une réforme du programme de microéconomie enverrait un message bien plus inspirant – et exact : même des idées complexes développées par des experts peuvent être comprises et appliquées par des profanes éduqués. 

La liberté de la presse menacée en Ukraine 
NEW YORK – Le 20 juillet 2016, Pavel Sheremet, éminent journaliste né en Biélorussie, se rendait sur son lieu de travail, aux studios de Radio Vesti à Kiev, lorsque la Subaru qu’il conduisait a soudainement explosé au niveau d’un carrefour encombré. Les fenêtres avoisinantes ont tremblé, et les oiseaux ont précipitamment disparu du ciel. 
Il avait débuté le journalisme dans sa Biélorussie natale, puis exercé en Russie, et dernièrement en Ukraine. Tant que le mystère de sa mort ne sera pas résolu, ses compatriotes seront privés de cette vérité pour laquelle il a œuvré toute sa vie. 
Lorsque des journalistes sont tués, une autocensure vient s’immiscer dans le travail des autres. Et lorsqu’un État échoue à traduire les auteurs devant la justice – d’autant plus quand cet État, comme l’Ukraine, aspire à intégrer l’Union européenne – son attachement proclamé à la démocratie et à la primauté du droit sonne pour le moins creux. 
L’an passé, les dirigeants ukrainiens ont formulé de nombreuses promesses. Ils n’ont depuis procédé à aucune arrestation, identifié aucun suspect, ni déterminé aucun mobile convaincant dans cette affaire de meurtre. 
En effet, la liberté de la presse en Ukraine a subi de plus en plus d’attaques au cours de l’année de l’assassinat de Sheremet. Le journalisme d’investigation est dépeint comme un manque de patriotisme, tandis que les reporters qui défient la politique officielle, comme le faisait chaque jour Sheremet, se trouvent menacés, harcelés ou placés sous surveillance. 
Le président Petro Porochenko, qui a rencontré une délégation d’investigation du CPJ le 11 juillet, s’est dit déterminé à traduire le ou les auteur(s) du meurtre devant la justice. Porochenko a même proposé qu’un partenaire international intervienne dans l’enquête du gouvernement, ce qui permettrait d’appuyer la recherche de la vérité. 
Avakov a suggéré l’implication des Russes dans l’assassinat de Sheremet, et a sous-entendu que l’affaire ne serait probablement jamais résolue. Or, dans le cadre de réunions auprès des services d’enquête, il a été dit au CPJ qu’Avakov ne bénéficiait que d’un accès limité aux dossiers d’investigation, et que ses déclarations ne reposaient pas sur des éléments de preuve. 
Le rédacteur en chef du site d’information indépendant ukrainien Ukrainska Pravda a expliqué au CPJ que dans les mois ayant précédé le meurtre, Sheremet et sa partenaire Olena Prytula, cofondatrice du site, auraient fait l’objet d’une surveillance. Le personnel du site aurait par ailleurs lui-même reçu des menaces, clairement destinées à empêcher la couverture journalistique de certains sujets sensibles. 
Il est indispensable que les responsables ukrainiens établissent une hiérarchie claire, et qu’ils chargent un enquêteur de résoudre l’affaire. Il est également nécessaire que Porochenko engage officiellement davantage de ressources pour cette enquête, et qu’il condamne avec force toute attaque contre les journalistes. 
Ayant déclaré l’Ukraine partenaire prioritaire vers des relations politiques et économiques plus étroites, l’UE dispose d’un levier lui permettant d’exiger des comptes de la part du gouvernement ukrainien. En 2014, l’Union a promis 12,8 milliards € à l’Ukraine pour la dynamisation de plusieurs domaines clés, dont la justice et la société civile. 
Au cours de son existence, Sheremet aura été menacé, emprisonné, attaqué, et privé de sa citoyenneté biélorusse. En effet, entouré des nombreux amis qui admiraient son charisme, son esprit et son optimisme contagieux, Sheremet avait également beaucoup d’ennemis, qui redoutaient son travail journalistique sans compromis. 
Il y a cinq ans, Sheremet avait rejoint l’Ukraine dans l’espoir de bénéficier d’un environnement de travail plus libre et plus sûr. À l’heure où les médias de son pays d’adoption demeurent la cible d’attaques, et où l’énigme de sa propre mort reste sans réponse, cet espoir qu’il avait placé en l’Ukraine est aujourd’hui trahi. 

Comment financer les gains en éducation pour l’Afrique 
Malgré les engagements visant à améliorer l’accès à l’éducation pour tous les enfants d’ici 2030, la plupart des États africains n’arrivent pas à assurer le financement de ce volet ambitieux des Objectifs de développement durable des Nations unies (les ODD). Il est encore temps de combler ces lacunes de financement, mais seulement si on laisse une plus large place à l’adoption de nouvelles stratégies d’investissement. 
De nos jours, environ la moitié des jeunes du monde entier, dont presque 400 millions de jeunes filles, ne reçoivent pas la formation nécessaire pour réussir dans le monde du travail du futur. Ce problème est des plus aigus en Afrique ; même si 75 % des jeunes filles en Afrique subsaharienne entament des études, seulement 8 % finissent leur secondaire. 
Ces problèmes sont bien connus, même si on ne s’y attaque pas systématiquement. On connaît moins cependant les effets contradictoires que la croissance future de l’Afrique exercera sur les possibilités de financement du secteur de l’éducation. 
D’ici 2030, près de 30 pays d’Afrique devraient faire partie du groupe des pays à revenus intermédiaires, défini par la Banque mondiale en fonction d’un revenu national brut (RNB) par habitant entre 1 026 et 4 035 $. À mesure que les pays approchent de ce niveau de développement, de nouveaux investissements seront nécessaires pour financer la modernisation en santé et en éducation. 
Toutefois, pour le moment, les recettes fiscales estimatives dans la plupart des pays seront insuffisantes pour couvrir les coûts afférents à de meilleurs résultats en matière d’éducation. En conséquence, une crise de financement du secteur de l’éducation risque de briser les espoirs d’une croissance accélérée et d’une prospérité pérenne. 
Les formes traditionnelles d’aide internationale continueront de jouer un rôle dans le développement du secteur de l’éducation en Afrique. Or, en raison des augmentations prévues du RNB, la plupart des pays à revenus intermédiaires ne seront plus admissibles aux subventions et aux prêts à intérêt faible ou nul qui leur sont octroyés à l’heure actuelle. 
Heureusement, la Commission internationale sur le financement des perspectives de formation, où j’agis à titre de commissaire, a aidé pour mettre au point une solution. Portant le nom de Facilité internationale de financement pour l’éducation, cette démarche innovatrice vise à aider les pays à revenus intermédiaires à investir davantage en éducation — particulièrement dans les programmes visant les femmes et les jeunes filles — en se souciant encore plus qu’auparavant de la pérennité des initiatives. 
En s’appuyant sur les 2 milliards de $ en garanties accordés par les donateurs, nous visons à distribuer une somme de 10 milliards de $ en subvention et en financement subventionné du secteur de l’éducation aux pays ou les besoins sont les plus criants. Mais ce financement n’est pas sans condition : les États voulant accéder à ces fonds doivent en premier lieu démontrer leur intérêt et leur capacité d’effectuer des réformes à long terme du réseau de l’enseignement. 
Les études font état du fait que dans les pays à revenus intermédiaires, chaque dollar dépensé en éducation bonifie de quatre dollars la capacité des personnes de toucher des revenus. Autrement dit, notre objectif à long terme est plus vaste que la construction d’établissements scolaires ou l’enseignement des mathématiques ; il s’agit de créer des conditions dans lesquelles s’installe une évolution sociale et économique durable. 
Éventuellement, des milliards de dollars d’argent frais ont été affectés à l’aide aux campagnes de vaccination de plus de 640 millions d’enfants, ce qui a sauvé plus de neuf millions de vies. Les retombées économiques se sont avérées tout aussi remarquables ; une étude quantifiant les résultats dans 73 pays a constaté que chaque dollar dépensé en vaccination génère 18 $ d’économies réalisées en soins de santé. 
Des millions de jeunes gens du monde entier et particulièrement les jeunes Africaines ne peuvent exceller, car on continue à leur refuser l’accès à une éducation de qualité. Puisqu’il ne reste que 12 ans avant l’échéance des ODD, la crise de l’éducation de l’Afrique doit être mise en tête des priorités du programme de développement. 


Payer le prix de la réforme 
Les résultats décevant d’Angela Merkel lors des récentes élections allemandes a maintenant mis au placard tout espoir de remaniement sérieux de l’économie du pays, connue pour sa rigidité. Tony Blair attendait son aide pour lancer une action destinée à faire de sa présidence européenne un tournant historique pour l’économie de l’Union européenne. 
Les entreprises ont réagi à des conditions peu hospitalières en réduisant la main d’œuvre et en relançant la productivité grâce à des processus de production à forte intensité capitalistique, et même, au besoin, en délocalisant leurs capacités. Les retardataires se trouvent dans l’industrie des services, largement isolée des chaînes de production internationales et même de la concurrence interne au niveau de l’Europe. 
Il n’existe aucune « économie européenne » en tant que telle. Les 25 pays membres de l’Union européenne sont très différents. 
Les pays vraiment mal en point font partie des quatre grands d’Europe : la France, l’Allemagne et l’Italie. Pourtant, ils se sont mis aux réformes, pas suffisamment et pas assez tôt pour que cela fasse une différence visible pour le moment, mais néanmoins, ils ont commencé à agir. 
Surtout, personne n’ignore qu’on doit se débarrasser des anciennes méthodes si l’on veut maintenir une certaine prospérité. Mise à part une frange de marxistes purs et durs, qui rassemblent encore 10 % des votes, on ressent bien que des réformes profondes seront nécessaires pour résoudre le problème du chômage et de la faible croissance de ces dix dernières années. 
Les déficits budgétaires incessants ont visiblement échoué à apporter ce que les keynésiens convaincus avaient promis. De nos jours, plus aucun homme politique n’ose suggérer que l’accumulation de la dette publique est la solution, même s’il en existe peu prêts à articuler un plan crédible de consolidation fiscale. 
Le problème, bien sûr, est que les réformes les plus urgentes vont frapper un grand nombre de personnes. La plupart des économistes s’accordent à dire que la forte protection des emplois ne fait que ralentir la création des emplois plutôt que de réduire le taux de chômage. 
C’est pourquoi les économistes veulent modifier les systèmes de protection sociale et de chômage pour redonner envie à tout le monde de retourner au travail. Indépendamment de toute expérience réussie, la plupart des gens interprètent les « mesures de stimulation » comme des coups de pied douloureux dans le derrière et n’en veulent bien sûr pas. 
Considérons également les services publics gonflés de ces pays, où les emplois sont garantis à vie, les promotions se font à l’ancienneté plutôt qu’au mérite et où les clients sont perçus comme des casse-pieds. Il en résulte des lourdeurs administratives dans tous les secteurs et un fort ralentissement de la productivité. 
Les économistes savent qu’une grande partie de la population est condamnée à perdre beaucoup du fait de ces réformes. Leur réponse est qu’un grand nombre de personnes en bénéficieront et que ces bénéfices dépassent largement les coûts. 
Ceci est vrai mais n’apporte aucune consolation aux perdants potentiels. Les réformes sont généralement plus faciles à mettre en œuvre dans les petits pays, probablement parce que les gagnants et les perdants sont susceptibles d’avoir des liens personnels en qualité de membres de la famille, de voisins ou d’amis. 
Ce fut la solution de Mme Thatcher, qui prit tout le monde par surprise. Angela Merkel a parfois été appelée la Dame de fer allemande, et cela semble avoir effrayé suffisamment d’électeurs pour qu’ils lui enlèvent la victoire qu’elle espérait. 
Même si elle devient Chancelier, elle n’a pas le soutien nécessaire pour des réformes de profondeur. 
Entre temps, l’espoir présidentiel français, Nicolas Sarkozy, qui s’associait avec Mme Merkel et se prononçait pour un programme de réformes courageux, semble soudain affaibli. 
Pourquoi ne pas demander aux gagnants de compenser les perdants ? On doit certainement pouvoir apprécier le coût du démantèlement de la fonction publique et des contrats en vigueur. 
Si l’on offre aux fonctionnaires une indemnité juste, il est fort probable qu’une majorité d’entre eux l’accepteront et l’opinion publique regardera d’un mauvais œil ceux qui la refuseront par paresse ou par cupidité. Il en coûtera peut-être très cher de compenser tous les perdants potentiels, mais il faut accorder nos paroles et nos actes : si les réformes sont certaines d’aboutir à des résultats payants, ce sera les cas pour les indemnisés et bien d’autres encore. 
Les gouvernements peuvent emprunter ce dont ils ont besoin pour ces indemnités et payer cette dette avec les bénéfices tirés de ces réformes. Non seulement le règlement avancé pour des avantages futurs est efficace et juste, mais il peut aussi offrir de fortes motivations chez les hommes politiques pour se débarrasser des mauvaises réformes. 

La paix, pas une offensive de paix 
TOKYO – Quand la colombe nord-coréenne se présente avec un rameau d’olivier dans le bec, il faut la contraindre à dévoiler ses serres cachées. Cette prudence est la seule attitude possible pour la Corée du Sud lorsqu’elle entamera des négociations avec la Corée du Nord le 8 février. 
Les intentions belliqueuses de Kim Jong-il sont démontrées par la construction clandestine d’une importante installation d’enrichissement d’uranium, avec plus de 2000 centrifugeuses, dont l’existence avait été révélée au chercheur Siegfried Hecker de l’université de Stanford et ancien directeur du laboratoire nucléaire national américain de Los Alamos. L’existence de cette installation est l’évidence même que le régime est déterminé à intimider ses voisins au moyen d’un arsenal nucléaire. 
Certains analystes estiment que la Corée du Nord a commencé à faire étalage de ses capacités nucléaires pour garantir l’accession au pouvoir de Kim Jong-un, le fils cadet grassouillet de Kim Jong-il. Mais compte tenu du temps qu’il a fallu pour construire cette installation, cette raison seule n’est pas suffisante. 
Le principal objectif du « Dirigeant bien-aimé » est probablement de raffermir sa propre position face aux difficultés engendrées par les conditions économiques désastreuses du pays. Il semble que le dernier recours pour défendre sa dynastie familiale soit aujourd’hui pour Kim Jong-il de faire une démonstration de force en tant que puissance nucléaire. 
Le dirigeant nord-coréen est confronté à des difficultés croissantes. Le culte de la personnalité, autrefois pilier du régime, s’érode. 
Certains signes laissent également à penser que certains pays, comme les Etats-Unis et la Corée du Sud, exercent un attrait grandissant au sein de la société nord-coréenne – un sentiment que les autorités ont cherché à modérer en diffusant quelques films occidentaux à la télévision d’État. 
Plus grave, la criminalité est en hausse et l’insuffisance du système de santé nord-coréen encourage la propagation de diverses maladies infectieuses. L’idée de Kim Jong-il doit être qu’en révélant les capacités nucléaires du pays, il peut contraindre les Etats-Unis, le Japon et la Corée du Sud à lui venir en aide pour résoudre certaines des difficultés internes de son régime. 
Son premier objectif est d’exercer des pressions sur l’administration Obama pour qu’elle atténue les sanctions à l’encontre de la Corée du Nord, ayant à l’évidence conclu que sa dynastie était en péril tant que les sanctions étaient maintenues. Pour souligner sa position, le régime s’est retiré de la dernière série de négociations multilatérales. 
Kim Jong-il démontre ainsi sa totale méconnaissance du fonctionnement des démocraties occidentales. Il semble penser qu’à la suite de la défaite des démocrates lors des élections de mi-mandat aux Etats-Unis, l’administration américaine ne serait plus en mesure de faire face à une nouvelle menace nucléaire et qu’elle chercherait à conclure un accord avec son régime, préservant de ce fait sa dynastie. 
De plus, la stratégie de la corde raide en matière de capacité nucléaire est une tactique particulièrement inepte, puisque l’opinion publique américaine associe aujourd’hui l’attitude du dirigeant nord-coréen avec ce qui est sans doute la plus sérieuse menace stratégique pour les Américains, à savoir le développement par l’Iran de ses propres capacités nucléaires. 
En fait, les services de renseignements occidentaux estiment que les centrifugeuses du complexe nucléaire de Yongbyong n’ont probablement pas été assemblées sur place, impliquant qu’il existe une autre installation clandestine. La question qui se pose est donc de savoir qui a aidé le régime à construire ces installations. 
Bien que de fortes présomptions laissent à penser que des échanges ont lieu entre la Corée du Nord et l’Iran, aucune preuve concluante n’a permis d’étayer ces soupçons. Il semblerait que plus de 200 Nord-Coréens travaillent clandestinement en Iran aujourd’hui. 
S’ils appartiennent au Bureau 99, le comité nucléaire secret de Kim Jong-il, et au Bureau 99, qui gère les finances occultes du régime, davantage d’attention devrait être prêtée à ces échanges. Le fonctionnement du régime nord-coréen est bien sûr entouré de mystère, non seulement pour le monde extérieur, mais également pour la plupart des membres du gouvernement. 
La seule manière de le rendre un peu plus transparent est de dévoiler les activités de la Corée du Nord à l’étranger, ce qui signifie révéler autant de liens et connections que possible entre la Corée du Nord et l’Iran. 
La coopération nucléaire entre les deux pays leur permet sans doute de contourner les règles internationales – et il semble maintenant que la Birmanie se soit jointe à ce groupe de prolifération nucléaire illicite. Un pays pourrait contribuer à donner au monde la transparence – et l’influence – dont il a besoin : la Chine, sur le territoire duquel la Corée du Nord et l’Iran mènent probablement leurs transactions nucléaires. 

La paix, pas le processus 
RAMALLAH – Les Etats-Unis devraient cesser d’encourager la reprise du processus de paix palestino-israélien. Ce serait peut être la meilleure manière de parvenir à la paix – un paradoxe qui reflète l’énorme fossé entre un processus de paix et le fait de parvenir à une paix réelle. 
La paix entre les parties en conflit à l’est de la Méditerranée et à l’ouest du fleuve Jourdain peut et doit être obtenue par des négociations. Mais si l’une des parties est plus intéressée par un processus plutôt que par la nécessité de la paix, c’est que quelque chose ne fonctionne pas correctement. 
Pour Israël, une puissance occupante dont les habitants bénéficient d’une autorité civile démocratique et d’un PIB dix fois supérieur à celui de ceux dont ils réfutent les droits fondamentaux de liberté et d’indépendance, les séances de photo, que les réunions et les serrages de main avec les dirigeants palestiniens offrent, ont supplanté l’objectif de paix. 
Les négociateurs ont passé en revue toutes les possibles solutions pour les questions concernant le statut permanent de Jérusalem, les frontières, les implantations, les réfugiés, et les relations économiques. Les dirigeants des super puissances mondiales, les Nations Unies, les Elders, et des dizaines de personnes de bonne volonté ont offert leurs bureaux de bonne volonté et leurs services pour ramener la paix. 
Les efforts américains, menés par l’envoyé spécial George Mitchell, ont démontré clairement que l’actuelle coalition au pouvoir en Israël est incapable de produire le minimum pour la paix. L’administration Obama a mis sa réputation en jeu pour qu’Israéliens et Palestiniens s’accordent au moins sur la sécurité et les frontières. 
Les Palestiniens ont accepté toutes les exigences israéliennes et internationales en matière de sécurité tandis que le gouvernement israélien de Benyamin Netanyahu, qui admet le mérite d’une solution à deux états, doit encore clarifier les frontières d’Israël. 
Netanyahu a préféré planter son doigt dans l’oil de l’Amérique, comptant sur une victoire des Républicains aux élections de mi-mandat pour l’aider par la suite. Non seulement les dirigeants Israéliens ont-ils rejeté les demandes de la communauté internationale mais ils ont eu le chutzpah (l’audace, ndt) de revendiquer d’avoir convaincu les Etats-Unis d’abandonner ces exigences pour une reprise des discussions. 
Le retrait des Américains de l’actuelle impulsion pour la reprise des négociations constituerait un message clair quant au fait qu’un mauvais comportement ne saurait être toléré, et encouragerait les Israéliens, qui pour une grande part veulent la paix, à forcer leur propre gouvernement à modifier sa position. Le Parti Travailliste israélien a maintes fois répété qu’il quitterait l’actuelle coalition si les discussions de paix étaient arrêtées. 
Les sondages d’opinion ont constamment révélé que la majorité des Israéliens et des Palestiniens veulent la paix (et non un processus de paix,) fondée sur une solution à deux états. Presque tous les spécialistes, les experts et les hommes politiques au Moyen-Orient et dans le monde savent assez bien ce à quoi devrait ressembler une solution au conflit – un état palestinien selon les frontières de 1967 avec quelques échanges de territoires, et une solution négociée de manière équitable en ce qui concerne la question des réfugiés palestiniens. 
Un groupe d’Israéliens et de Palestiniens respectés, le Groupe de Genève, a même conçu un plan de paix qui traite tous les points de négociation possibles de manière honnête et équitable. Il n’est donc pas tant question de négociations que de volonté politique. 
Le dernier chapitre du plan sur deux ans du Premier Ministre Salam Fayyad – la « dernière ligne droite vers la liberté » – prendra fin en août 2011. Dans la vision de Fayyad, les Palestiniens, qui supportent le fardeau de l’occupation et sont plus pressés que les Israéliens d’en être libérés, doivent accepter une stratégie de paix visant à l’établissement d’un état. 
Une fois les institutions d’un état Palestinien en place, la volonté des personnes, appuyée par le soutien de la communauté internationale, surmontera de façon non violente tous les efforts visant à réfuter aux Palestiniens leur droit à l’auto-détermination. Entre temps, il n’y a aucun besoin d’un processus qui n’a aucune chance d’aboutir à la paix. 

Le moment pour la paix en Palestine 
MADRID/WASHINGTON, DC – Alors qu’un changement révolutionnaire balaie le monde arabe, il est facile de penser que le moment est venu de faire pression pour obtenir la paix entre Israël et la Palestine. Tant que la marmite du nouveau Moyen Orient n’est pas refroidie, les anciens cadres paraissent désuets, et la sagesse conventionnelle indique que profiter d’un soulèvement de la région pour avancer vers un accord de paix est un voux pieux. 
Pourtant, c’est tout le contraire. Même avec autant d’échecs par le passé, il existe une véritable opportunité pour les Etats Unis et Israël d’exiger un accord durable rapidement. 
La vieille approche de la communauté internationale a été de mettre la priorité sur la stabilité avant la démocratie, et de négocier la paix Israélo-arabe sur une voie diplomatique entièrement à part. Cette politique s’est avéré être un échec – mettre la stabilité avant la démocratie n’a apporté aucune des deux et les efforts de paix isolés n’ont mené à rien. 
Si les USA et les autres puissances mondiales veulent engranger des progrès sur leurs trois objectifs principaux – stabilité, réforme politique et paix – ils devront comprendre comment ceux-ci sont liés et les poursuivre tous les trois de manière simultanée et holistique. Sélectionner et choisir de quels défis se soucier ne fait au contraire qu’augmenter le risque qu’ils deviennent des problèmes insolubles. 
Les USA sont restés en retrais depuis le début des troubles. Ils ont essayé de rattraper leur retard lorsque deux gouvernements autoritaires ont été renversés par des insurrections populaires et que d’autres régimes s’accrochaient au pouvoir tant que possible. 
Alors que les revendications des manifestants arabes concernent la gouvernance domestique, l’agitation actuelle peut être utilisée pour aider à mettre un terme à un conflit qui a déconcerté le monde durant des décennies. Retarder le processus de paix Israélo-palestinien serait une erreur coûteuse. 
Aux USA, la compassion envers les peuples arabes aspirant à la liberté ne peut exclure la compassion pour les Palestiniens rêvant une vie de dignité, qui pour eux inclut la fin de l’occupation. Les USA ne devraient pas être sélectifs dans leur support à la liberté et la démocratie. 
Quand les réformes politiques porteront leurs fruits, Israël ne pourra plus se déclarer l’unique démocratie au Moyen Orient ; le changement des conditions de terrain rendra de plus en plus difficile d’ignorer les demandes palestiniennes pour l’indépendance. La crainte d’Israël que la région puisse devenir plus hostile deviendrait une prophétie auto-réalisatrice si les nouvelles démocraties observent que le gouvernement israélien empêche l’accession à une solution viable et juste. 
Attendre l’arrivée de conditions plus favorables pourrait aisément avoir l’effet inverse. S’il n’y a pas de progrès vers la paix lorsque les nouvelles démocraties arabes se forment, les opinions négatives concernant Israël et les USA se durciront. 
De mauvaises perceptions ne font que compliquer les efforts de paix futurs, ce qui rend l’obtention d’avancées majeures encore plus improbable. En outre, les USA pourraient voir leur rôle diminuer au Moyen Orient étant donné que les nouveaux gouvernements seront probablement moins accommodants que leurs prédécesseurs au sujet de la poursuite de l’occupation. 
Dire qu’un processus de paix ne peut réussir lorsque les gouvernements et régimes sont en évolution, c’est ignorer que c’est précisément dans ces circonstances changeantes que des étrangers peuvent aider à donner une forme au processus. Au lieu d’opérer dans un environnement avec peu d’influence ou de marge de manouvre, exiger la paix maintenant pourrait aider à faire apprécier l’Occident du public arabe et à donner aux USA davantage d’emprise sur le Moyen Orient. 
Les USA ont l’opportunité de se mettre du bon côté de l’histoire, en l’aidant à prendre la bonne direction grâce à de vraies réformes et des avancées importantes dans un processus de paix qui est aujourd’hui dans une impasse. En fin de compte, un soulèvement contre la mauvaise gouvernance donne une formidable opportunité pour réaliser non seulement la démocratie, mais également la stabilité et la paix. 



Entre Paix et Poison 
En effet, les décennies qui ont suivi ont connu leur lot de conflits sanguinolents au cours desquels des groupes de population entiers ont été massacrés. Souvenez-vous de la guerre civile en Angola, du massacre de millions de Cambodgiens par les Khmers rouges, des guerres tribales au Rwanda, de la dissolution sanglante de la Yougoslavie et de l’extermination des Chrétiens au Sud-Soudan. 
Et pourtant, l’holocauste est un phénomène unique puisque les Nations Unies l’ont distingué des autres en lui attribuant un jour de commémoration particulier. La différence réside non seulement dans le nombre stupéfiant de victimes et la férocité avec laquelle elles ont été tuées, mais aussi dans l’absence de motif habituellement utilisé dans les massacres et génocides. 
Les Nazis ne peuvent même pas avoir éradiqué les Juifs pour leurs différences idéologiques : les Juifs n’avaient pas d’idéologie “juive” en particulier. Les Nazis n’ont même pas exterminé les Juifs pour les déposséder de leurs biens : la plupart des Juifs étaient pauvres et ceux qui possédaient quelque chose à l’époque l’auraient sans doute volontiers abandonné pour sauver leur peau. 
C’est la raison pour laquelle ils ont souhaité les anéantir de manière si brutale et méticuleuse. L’Holocauste est né d’un mécanisme absurde et psychologique qui associait les Juifs à une menace congénitale imaginaire. 
Les dirigeants d’Israël, notamment, ont toujours cherché à consolider les systèmes de défense contre l’antisémitisme qui continue de subsister de par le monde. Voilà pourquoi ils ont cherché à obtenir un soutien politique contre la course à l’arme nucléaire en Iran, pays qui menace Israël de temps à autre, affirmant parfois son désir de le faire disparaître de la surface de la Terre. 
Son régime politique, son idéologie et ses capacités militaire et économique sont très différents de l’état d’Hitler. Israël aujourd’hui aussi est différent des faibles communautés juives disséminées en Europe dans le passé. 
Pourtant, les responsables iraniens ont adopté une position insolite, une opposition totale à l’existence même d’Israël, une position qui pourrait connaître des mécanismes délétères identiques à ceux qui ont mené à la haine génocidaire de l’Holocauste. Si l’Iran remporte le combat des armes nucléaires, il pourra, tout comme l’Allemagne nazie avant lui, être submergé par une folie meurtrière, menaçant directement Israël d’un désastre. 
Et toute tentative de destruction, par les armes, du potentiel nucléaire iranien pourrait engager Israël dans un interminable et épuisant combat auquel tous les ennemis de l’état juif pourraient se rallier. La morosité de ces perspectives conduit d’aucuns à penser que la meilleure façon, la plus morale, de neutraliser la menace iranienne est qu’Israël signe un traité de paix avec les Palestiniens. 
Le mois dernier, lors d’une prière en public à Ramallah, le ministre des Waqf palestinien, Mahmoud Habash, a fait un discours porteur d’espoir pour les partisans de cette solution. Devant les caméras de télévision et les hauts-dirigeants de l’autorité palestinienne, il a fustigé l’implication de l’Iran dans le conflit israélo-palestinien. 
Pour des raisons qui vous regardent, indépendantes de notre lutte, vous encouragez l’extrémisme du Hamas, provoquant ainsi une violente riposte d’Israël, aggravant nos souffrances et repoussant la solution que nous attendons tous. Pas un soldat Iranien n’a versé de sang pour notre peuple de la même manière que les soldats d’Egypte et de Jordanie, et pourtant ces gouvernements ont par la suite signé un traité de paix avec Israël. » 
Les dirigeants palestiniens sont tout à fait conscients que si l’Iran déclenche une attaque nucléaire contre Israël, les souffrances de son peuple seront tout aussi terribles. En revanche, la paix entre Israël et Palestine pourrait neutraliser le poison de la haine iranienne et rompre le mécanisme politique psychologique qui fait d’Israël le mal absolu – le « petit Satan » qu’il faut à tout prix annihiler. 
Israéliens et Palestiniens doivent faire front uni pour pousser le peuple iranien, qui entretenait, encore récemment, de bonnes relations avec l’état juif, à se rebeller contre la folie qui semble s’être emparée de leurs dirigeants. En revanche, toute action militaire israélienne ou américaine contre l’Iran risquerait de faire empirer la situation, prolongeant et intensifiant les souffrances que subit cette région du monde si sensible. 

Processus de paix ou paix réelle? 
RAMALLAH – Des pourparlers directs entre les dirigeants palestiniens et israéliens sont la manière la plus évidente de parvenir à la paix dans le conflit au Moyen-Orient. Mais l’histoire a montré à maintes reprises qu’un processus de paix à forte visibilité seul ne constitue pas une recette de succès. 
La Ligue Arabe doit se réunir à la fin de ce mois pour conseiller les dirigeants palestiniens sur le fait d’engager ou non des pourparlers directs avec Israël. Les dirigeants palestiniens disent qu’il n’y a pas d’utilité à engager de pourparlers directs qui ne seraient ni plus ni moins que l’occasion d’une séance de photo destinée à donner l’impression d’un processus de paix tout en évitant tout engagement substantiel. 
Pour les Palestiniens, la première étape pour de réels pourparlers de paix doit comprendre une forme d’accord autour des questions fondamentales des frontières et de la sécurité. Les Palestiniens ont présenté à leurs homologues Israéliens (par l’entremise des Américains) une offre écrite comprenant l’abandon des territoires occupés par Israël en 1967 et habités depuis par des colons israéliens. 
Israël insiste sur le fait qu’aucun progrès réel n’adviendra à moins que les deux parties ne s’assoient face à face à la table des négociations. Dans un tel cas, la coalition de droite de Netanyahu pourrait être convaincue d’accepter la maintien du gel partiel des implantations, mais uniquement si l’opinion publique israélienne voit le président Mahmoud Abbas et Netanyahu engagés publiquement dans des négociations. 
La visite du président égyptien de l’époque Anwar el-Sadat à Jérusalem, et la percée entre l’Egypte et Israël qui s’en est suivie à Camp David, n’a pu avoir lieu qu’après des ententes établies en coulisses. La conférence publique de Madrid n’a pas apporté de percée significative alors que le canal d’Oslo, beaucoup plus secret, a permis l’accord entre l’OLP et Israël. 
L’ancien sénateur américain George Mitchell représente une tierce partie relativement neutre supervisant les discussions actuelles. Ces « discussions de proximité » permettent à Mitchell de s’assurer que de réelles propositions sont soumises par chacun des deux camps. 
Des échecs dans ce type de discussions directes ont souvent conduit à des sursauts de violence. Personne, ni les deux principaux protagonistes, ni le reste du monde, ne le veut. 
Lorsque l’ancien président américain Bill Clinton avait essayé d’organiser un second sommet de Camp David, le dirigeant palestinien Yasser Arafat avait hésité. Il sentait que la situation n’était pas appropriée pour des discussions directes. 
Clinton, empêtré dans des problèmes intérieurs, avait absolument besoin d’un succès international ; il a donc assuré Arafat que personne ne serait pointé du doigt si les discussions devaient s’avérer être un échec. Mais dès le départ de Washington des parties en présence après l’interruption de ces discussions, Clinton se joignait au Premier ministre israélien de l’époque Ehud Barak pour blâmer les Palestiniens. 
Cet échec, et les réponses affectées des deux camps sur ce qui était ou n’était pas proposé dans les discussions, ont contribué à rallumer la violence qui conduisît la seconde intifada au cours de l’hiver 2000. Il faut mettre au crédit de Clinton, et de son équipe, la décision de faire une dernière tentative vers la fin de sa présidence, malgré la violence ambiante, à Taba en Egypte. 
Il serait bon que l’entente de Taba ou les tentatives plus récentes d’Abbas et de l’ancien Premier ministre israélien Ehud Olmert deviennent la base de pourparlers directs. Le gouvernement Netanyahu s’est refusé à accepter toute référence à cela avant le début des pourparlers. 
Tous les experts du Moyen-Orient s’accordent pour dire que la meilleure voie pour une réelle percée dans les négociations palestino-israéliennes est une négociation discrète, en coulisses. Mais l’opinion publique de part et d’autre constitue le plus gros écueil à une issue positive ; cette dernière doit être écartée des discussions au jour le jour pour mieux garantir ce succès. 
Bien sur, l’opinion publique peut et devrait être impliquée par le biais d’un referendum national dans l’évaluation des résultats une fois que les discussions auront abouti et qu’un accord global acceptable aux yeux des deux dirigeants serait atteint. Mais, jusque là, ou du moins jusqu’à ce que les deux parties soient parvenues aux contours d’un accord, des pourparlers directs et des opportunités de séance photo devraient être considérées comme contre-productives. 

La paix cette fois-ci ? 
JERUSALEM – La reprise imminente des pourparlers directs de paix israélo-palestinienne à Washington est une bonne nouvelle. Quant à savoir si ces discussions aboutiront effectivement, selon le vou du président américain Barack Obama, à un accord, qui plus est en un an, est une tout autre histoire. 
Lorsque dans les deux premiers jours de sa présidence, Obama avait nommé son envoyé spécial au Moyen Orient en la personne de l’ancien sénateur George Mitchell, beaucoup avaient espéré que ses efforts aboutiraient à un accord entre Israël et les Palestiniens dans un délai de deux ans, et à une paix globale entre Israël et l’ensemble de ses voisins arabes. 
Que ces espoirs excessifs puissent être imputés à l’inexpérience d’Obama ou à des prétentions démesurées – ou aux deux – est un point discutable : ce qui est clair, par contre, est qu’après 18 mois et de nombreuses visites dans la région, Mitchell n’a obtenu qu’un accord de principe de la part d’Israël et des Palestiniens pour la reprise des discussions. 
Les amener à la table des négociations n’est pas une avancée en soi, mais plutôt une tentative pour limiter les dégâts. Les bons états de service de Mitchell, parvenu à une réconciliation en Irlande du Nord, semblaient constituer une excellente référence pour sa mission actuelle, mais ils ont probablement entravé son action au Moyen-Orient. 
Les Palestiniens ne contestent pas uniquement l’occupation de la Cisjordanie après 1967 ; depuis le plan de partage de l’ONU de 1947 – qui proposait l’établissement de deux états, l’un juif, l’autre arabe – les Palestiniens ont refusé de reconnaître le droit d’Israël à exister et la plupart des Israéliens ne sont pas convaincu qu’ils aient totalement abandonné cette position. 
Peu familier de ces questions fondamentales, Mitchell est parti du mauvais pied en accédant, encouragé en cela par Obama, à la demande des Palestiniens pour un gel des implantations israéliennes en Cisjordanie avant que ne débutent les négociations. Un arrêt des implantations sur les territoires palestiniens est une requête raisonnable et les Palestiniens pourraient naturellement faire valoir ce point dans le cadre des négociations. 
Ce point a fait perdre une année et a été, entre autre, source de tensions entre le gouvernement du Premier ministre Benjamin Netanyahu et l’administration Obama. De mauvaise grâce, Netanyahu a finalement accepté un gel temporaire – dont le délai expire fin septembre – et finalement, les Palestiniens, cette fois sous les pressions américaines, ont accepté de reprendre les négociations sans avoir explicitement obtenu de la part des Israéliens l’assurance que le gel serait prolongé. 
Cette situation a non seulement fait perdre un temps précieux, elle a aussi entrainé des dégâts supplémentaires. Les Israéliens n’ont pas apprécié de voir leur Premier ministre tancé par les Etats Unis comme un dirigeant de Haute Volta, même parmi ceux qui n’approuvent pas la position de fermeté de Netanyahu. 
Maintenant que les pourparlers doivent reprendre, vont-ils aboutir à quoi que soit de concret ou ce sommet à Washington sera-t-il simplement une autre occasion pour une photo de groupe, comme ce fut le cas lors du sommet du président George Bush à Annapolis en 2007 ? Seul un optimiste invétéré accorderait à ces pourparlers plus de 50% de chance de succès. 
Les raisons sont plus immédiates que le caractère difficile du processus de paix au Moyen-Orient. Même si Netanyahu accepte de se rallier à une forme de réalisme, certains membres de sa coalition pourraient quitter son gouvernement. 
Du côté des Palestiniens, l’Autorité Palestinienne de Mahmoud Abbas a perdu le contrôle de la bande de Gaza en 2006 – aujourd’hui dirigée par un gouvernement du Hamas illégitime – et ne peut donc plus s’exprimer au nom de l’ensemble des Palestiniens. Avec plus de 600 Palestiniens tués à Gaza depuis la violente prise de pouvoir du Hamas, ramener la paix entre Palestiniens risque d’être aussi difficile qu’entre eux-mêmes et Israël. 
Ce fut le gouvernement israélien le plus modéré qui soit, tout comme l’était le Fatah à la tête de l’Autorité Palestinienne. Pourtant, après de multiples réunions publiques et privées, ni les uns ni les autres ne sont parvenus à un accord. 
Les dirigeants les plus modérés de part et d’autre n’ont même pas réussi à trouver un accord sur les questions essentielles du conflit : les frontières, les implantations, Jérusalem et le destin des réfugiés palestiniens de 1947-1948 et de leurs descendants : pour Olmert, un accord aurait pu lui permettre de sauver son poste de premier ministre et cela aurait été un atout pour Abbas dans le conflit ouvert du Fatah contre le Hamas. 
Le fait de ne pas être parvenu à un accord dans de telles conditions apparemment favorables ne présage rien de bon pour ces prochains pourparlers. Mais Netanyahu a déclaré que lorsque les négociations reprendront, « nous surprendrons tout le monde, » et les Palestiniens sont plus avancés que jamais dans la mise en place des institutions nécessaires à l’indépendance nationale. 

La paix grâce au développement 
New York – Ces dernières années, la politique étrangère américaine a échoué essentiellement parce que les Etats-Unis comptaient sur la force militaire pour résoudre les problèmes qui exigent l’aide au développement et la diplomatie. Les jeunes partent se battre dans des pays comme le Soudan, la Somalie, le Pakistan et l’Afghanistan à défaut de trouver un emploi bien rémunéré. 
La première règle à observer pour évaluer la stratégie réelle d’un gouvernement est de savoir où va l’argent. L’Amérique dépense beaucoup plus dans le domaine militaire que les autres domaines. 
En fait, les dépenses militaires américaines dépassent la somme des dépenses budgétaires fédérales pour l’éducation, l’agriculture, la lutte contre le changement climatique, la protection de l’environnement, la protection des océans, les systèmes énergétiques, la sécurité intérieure, les logements sociaux, les parcs nationaux et la gestion du territoire, le système judiciaire, le développement international, les opérations diplomatiques, les autoroutes, les transports publics, les anciens combattants, l’exploration spatiale et la science, la recherche et le développement civil, le génie civil pour les voies navigables, les barrages, les ponts, la collecte des eaux usées et le traitement des déchets, le développement local et bien d’autres domaines. 
Cette prépondérance des dépenses militaires est valable pour les dix années du scénario à moyen terme d’Obama. D’ici 2019, le total des dépenses militaires devrait s’élever à 8.200 milliards et dépasser de 2.000 milliards les dépenses budgétisées pour l’ensemble des postes non obligatoires. 
Selon le Swedish International Peace Research Institute, leur total en dollars constants 2005 a atteint environ 1.400 milliards en 2007. En d’autres termes, les Etats-Unis dépensent à peu près le même montant que le reste du monde réuni – ce à quoi le gouvernement Obama ne semble pas vouloir mettre un terme. 
Les décisions politiques des derniers mois n’offrent pas davantage l’espoir d’un changement fondamental d’orientation de la politique étrangère américaine. Si les Etats-Unis ont signé un accord avec l’Irak sur leur retrait d’ici à fin 2011, il est toutefois question au Pentagone que des soldats américains « non combattants » restent dans le pays pour les années ou les décennies à venir. 
Il n’est pas difficile d’imaginer comment l’instabilité persistante en Irak, l’influence iranienne et la présence d’al-Qaida conduiront les responsables politiques américains à opter pour la voie de la « sûreté » d’une participation militaire continue. Plusieurs opposants à la guerre en Irak, y compris moi-même, pensent que l’objectif fondamental – et fort peu judicieux – dès le début de la guerre a été de créer une base militaire (ou plusieurs) à demeure en Irak, apparemment pour protéger les concessions et les voies pétrolières. 
Les inquiétudes sont encore plus graves en Afghanistan et au Pakistan. La guerre de l’OTAN contre les talibans en Afghanistan se passe mal, à tel point que le commandant des forces américaines a été remplacé ce mois-ci. 
L’Afghanistan et les provinces voisines du Pakistan sont des régions pauvres, où le chômage est généralisé, où les jeunes populations ne cessent de croître, où les sécheresses se prolongent, où les famines sont répandues et les privations économiques omniprésentes. Dans de telles conditions, les talibans et al-Qaida n’ont donc aucun mal à mobiliser les combattants. 
Entre autres problèmes, les Etats-Unis font grand usage des drones et des bombardiers, qui font nombre de victimes civiles, et braque l’opinion publique contre les Etats-Unis. Après une catastrophe qui s’est produite récemment, où plus d’une centaine de civils ont perdu la vie, le Pentagone a aussitôt insisté pour que se poursuivent ces opérations de bombardement. 
Le nouveau commandant des forces américaines en Afghanistan serait un spécialiste de la « contre‑insurrection », ce qui pourrait bien impliquer un combat discret des agents américains au Pakistan. Si c’est le cas, les résultats pourraient s’avérer catastrophiques, et conduire à une guerre généralisée dans un pays instable de 180 millions de personnes. 
Mais le plus déconcertant, ce n’est pas le financement acharné ni la propagation de la guerre, mais bien l’absence d’une stratégie américaine de remplacement. Obama et ses hauts conseillers ont évoqué à maintes reprises la nécessité de traiter les sources sous-jacentes de conflit, notamment la pauvreté et le chômage. 
Avant d’investir des milliards de dollars supplémentaires dans des opérations militaires mises en échec, le gouvernement Obama devrait repenser sa politique et exposer une stratégie viable aux citoyens américains et au monde entier. Il est grand temps de lancer une stratégie de paix qui passe par le développement durable – y compris les investissements dans la santé, l’éducation, les moyens de subsistance, l’eau et les installations sanitaires, et l’irrigation – dans les zones actuellement sensibles, à commencer par l’Afghanistan et le Pakistan. 
Il importe plutôt de la mettre au point de façon proactive, de toute urgence et en partenariat étroit avec les pays touchés et leurs communautés. Mettre l’accent sur le développement économique permettrait de sauver un grand nombre de vies et de transformer les coûts incroyablement élevés de la guerre en profits économiques grâce au développement. 



L’épidémie qu’il faut cesser de passer sous silence 
Un nourrisson atteint d’une méningite tuberculeuse est transporté par hélicoptère à un hôpital de l’Est du Canada. Un enfant de l’école maternelle de Smarves en France présente des symptômes de la tuberculose une année après le décès d’un camarade de classe à la même école à cause de cette même maladie. 
Parmi ceux qui ont été assez chanceux pour recevoir le traitement antibiotique usuel et ne pas développer d’éléments aggravants comme le VIH, 99 % survivront. Et pourtant les enfants décédés de la tuberculose n’ont pas reçu de traitement et un quart de millions d’enfants mourront de cette maladie cette année seulement. 
Si cela semble exagéré, il n’y a qu’à considérer l’introduction d’un mémoire de recherche de 2016 par des experts du Imperial College London, du Medical Research Council et de l’UNICEF. Selon les auteurs, « jusqu’à récemment, la tuberculose infantile a été relativement négligée par les organismes sanitaires chargés de soigner la tuberculose touchant la santé maternelle et infantile ». 
Mondialement, la tuberculose tue plus de personnes que toute autre maladie transmissible. Il s’agit d’un grave problème de santé publique, car les bactéries à la source de ce mal se propagent facilement par voie aérienne. 
C’est une des raisons pour laquelle les enfants ne reçoivent pas de traitement. Mais une explication plus simple encore est que les enfants tuberculeux ne sont pas aussi contagieux que les adultes. 
Mais c’est une tout autre histoire pour les systèmes de santé qui semblent structurés pour passer sous silence la souffrance et les décès des enfants tuberculeux. Mondialement, les initiatives de lutte contre la tuberculose manquent de ressources. 
Et avec plus de dix millions de personnes contractant cette maladie chaque année, la tendance est d’orienter les fonds vers les campagnes pour enrayer sa propagation. Aussi, même si les enfants font partie de l’une des populations de patients les plus vulnérables, leurs besoins sont négligés à dessein, car ils présentent moins de risques de contagion. 
Heureusement, il existe déjà des mesures pratiques salvatrices pour enrayer l’épidémie de tuberculose chez les enfants. Par exemple, nous savons que la moitié de tous les enfants vivant sous le même toit qu’un adulte tuberculeux contractera la maladie. 
Une étude, publiée en 2017, dans la revue médicale The Lancet, conclut plutôt que « les enquêtes sur la transmission de la maladie entre membres de familles demeurent grandement sous-utilisées » dans les pays où la tuberculose prévaut encore. D’autre part, les effectifs médicaux et les instances de santé publique pourraient dépister plus de cas de tuberculose infantile simplement en prêtant plus attention aux symptômes. 
Mais, outre cet exemple, les enfants ont en général été négligés dans la recherche sur la tuberculose et il existe un besoin urgent de concevoir de nouveaux instruments pour les diagnostiquer. La tuberculose infantile est un problème à la fois moral et politique. 
La Convention relative aux droits de l’enfant — le traité qui a été ratifié par le plus grand nombre de pays — peut servir de cadre d’orientation. Les États devraient se mettre à l’œuvre immédiatement. 
Le résultat de la rencontre déterminera la riposte internationale contre la tuberculose pour des années à venir. 

Faire fonctionner les régimes de retraite 
Mais cela est rapidement en train de devenir un luxe que peu de pays peuvent se permettre, en particulier en Europe. Les retraités bénéficiant d'une seconde jeunesse peuvent refuser de l'entendre, mais il est grand temps que les gouvernements subordonnent en partie les retraites publiques au travail communautaire. 
Des prestations de retraite trop généreuses déstabilisent les finances publiques, compromettent le contrat social entre les générations et augmentent le nombre de sympathisants favorables aux mouvements populistes d'extrême droite. À travers l'Europe, les obligations de dette potentielle dues aux régimes non capitalisés représentent entre 90 et 360 % du PIB. 
En outre, en raison des politiques de retraite, près de 30 millions de retraités au sein de l'UE ont de moins de 65 ans, ce qui revient à dire qu'environ 25 % de tous les retraités ne sont pas vieux du tout. Pire encore, l'âge officiel de la retraite n'a pas été réindexé pour tenir compte de la durée de vie plus longue. 
Du point de vue de l'employeur, les travailleurs plus âgés n'ont pas les compétences requises pour faire face à la concurrence des jeunes diplômés ou des collègues plus jeunes. L'expérience de la Grèce lors de la crise de l'euro a montré que la réduction des avantages sociaux des retraités peut forcer à réduire leur consommation, ce qui entraîne la récession. 
Après un appel aux retraités lors des élections en début d'année, la coalition populiste tente à présent de démanteler un train de réforme technocratique de retraite que l'ex-Premier ministre Mario Monti avait réussi à faire passer en 2011. S'ils réussissent, ils auront sapé la stabilité du système, tout en s'assurant que les retraités bénéficient de moins d'avantages sociaux à l'avenir. 
Bien que la plupart des personnes âgées soient mal adaptées à l'évolution actuelle du marché du travail, elles disposent néanmoins des compétences, de la sagesse et de l'expérience nécessaire pour contribuer à la société. Ainsi les gouvernements devraient commencer à les traiter comme un segment de la main-d'œuvre, plutôt que comme un fardeau sur les dépenses publiques et la croissance économique. 
Avec des retraités valides qui « travaillent » pour une retraite, les habitudes de consommation chez les personnes âgées n'auraient pas à diminuer et les gouvernements auraient davantage d'espace budgétaire pour soutenir les plus vulnérables. Mieux encore, la société dans son ensemble bénéficierait de l'engagement de citoyens plus âgés. 
Dans un premier temps, les gouvernements devraient enquêter auprès des retraités afin de déterminer leurs compétences et le genre de travail communautaire qu'ils aimeraient réaliser. Il serait nécessaire de pourvoir des emplois dans l'éducation, dans les services sociaux et les services de santé qui, sinon, devraient embaucher des employés du secteur public. 
Il va sans dire que le statut de retraite active ne s'appliquerait qu'à ceux qui sont physiquement et mentalement aptes à contribuer et que cet engagement à travailler diminuerait avec l'âge. Dans le même temps, les gouvernements pourraient imposer des pénalités financières à ceux qui refusent de contribuer - en particulier à ceux qui ne sont même pas admissibles au titre de « personnes âgées ». 
Les retraités vont instinctivement résister à toute réforme de ce genre, en faisant valoir qu'ils ont pleinement mérité leurs prestations et qu'ils offrent déjà des services non rémunérés, comme les soins aux enfants au sein du foyer. En 2012, lorsque Lord Bichard, ancien directeur de la British Benefits Agency, a suggéré que les prestations des retraités pourraient apporter une « contribution utile à la société civile », les militants des droits des retraités ont réagi avec colère. 
Mais le travail communautaire serait également avantageux pour les retraités. Des études montrent que la retraite inactive conduit à une forte baisse de ses aptitudes cognitives, alors qu'une politique de retraite active encouragerait les personnes âgées à s'engager dans la réalisation de nouveaux défis. 
En fin de compte, des prestations de retraite conditionnées par le travail constituent un juste compromis entre l'approche technocratique vouée à l'échec et l'approche populiste non durable. Demander aux gouvernements de réduire les retraites à une époque d'augmentation de l'insécurité de l'emploi est une impasse politique, alors que persister à promettre de nouveaux avantages est financièrement suicidaire. 
Les jeunes générations sont invitées à contribuer à un système qui va produire des recettes de plus en plus réduites au fil du temps. Si les travailleurs plus jeunes se cramponnent au système actuel, ils auront besoin d'un témoignage de réciprocité de la part leurs aînés. 
La retraite de loisirs est une remarquable expérience socio-économique qui a été rendue non durable du fait de la conjoncture économique actuelle et de l'évolution démographique. Il est temps de la mettre au placard et d'essayer quelque chose de nouveau. 

Caucase : le pouvoir doit revenir au peuple 
Elles assistent maintenant à l'arrivée d'un nouveau flot de civils réfugiés d'Abkhazie et d'Ossétie du Sud après l'agression de l'armée russe dans ces régions, ainsi que dans les zones de Géorgie qu'elle a envahies. Rien qu'à Tbilissi, il y a plus de 500 camps pour les personnes déplacées à l'intérieur de leur propre pays, dont beaucoup de femmes et d'enfants qui manquent de nourriture et de médicaments. 
Aujourd'hui la population de Géorgie ne soutient plus le président Mikheil Saakashvili qui a provoqué la Russie dans sa tentative insensée de reprendre le contrôle de l'Ossétie du Sud. L'armée russe a alors abandonné sa mission de maintien de la paix dans la région pour expulser brutalement les troupes géorgiennes d'Ossétie du Sud et d'Abkhazie et occuper une grande partie de la Géorgie. 
Des populations de nationalités et d'ethnies différentes vivent côte à côte dans cette région depuis des siècles, partageant des coutumes, des traditions, le pain et le vin dans le respect mutuel de leurs cultures et de leurs langues. Pourtant, elles ont été continuellement exploitées par les dirigeants politiques et les généraux des empires russes, britanniques et ottomans qui ont guerroyé ici. 
Ce sont les femmes et les enfants qui souffrent le plus lors d'un conflit. Si l'on ajoute à cela une tradition patriarcale vieille de plusieurs siècles, un traumatisme de guerre datant de 15 ans et l'agression russe d'aujourd'hui, on peut imaginer ce qu'endurent les femmes en Ossétie du Sud, en Abkhazie et en Géorgie. 
Au-delà des destructions provoquées par la guerre moderne, les soldats russes, pauvres et mécontents, ont fait des ravages parmi les civils en volant les biens qu'ils laissaient derrière eux et en violant les femmes. Par ailleurs, le chaos a incité des bandits à traverser la frontière pour vandaliser ou voler les biens abandonnés par les réfugiés. 
Au cours du mois dernier, en Russie et en Géorgie, des citoyens qui se sentent concernés tentent de former une alliance et de rentrer en contact les uns avec les autres sans passer par les médias ou les structures officielles. Des appels à l'action et des déclarations circulent sur Internet pour inciter les peuples de la région à s'unir et à ne pas laisser les gouvernements ériger des murs supplémentaires entre eux. 
Il faut faire pression sur Saakashvili pour qu'il renonce à mettre la main sur l'Abkazie et l'Ossétie du Sud. De la même manière, il faut faire pression sur le gouvernement russe pour qu'il se retire du Caucase et laisse la population de cette région décider elle-même de son avenir. 
Le temps est venu d'aider la société civile de la région à construire un monde dans lequel c'est la paix qui est la norme, pas la guerre. Les militants et les militantes du droit des femmes ne doivent pas succomber au piège du lavage de cerveau au service du nationalisme ou des conquêtes territoriales. 


Péril ou promesse en Corée du Nord ? 
MADRID – Deux jours après le décès du leader nord coréen Kim Jong-il à bord d’un train dans son pays, les autorités sud coréennes n’en savait toujours rien. Les responsables américains semblaient perdus, le Département d’Etat admettant même du bout des lèvres simplement avoir lu la nouvelle dans les journaux. 
L’incapacité des services de renseignements sud-coréens et américains à détecter un signe quelconque atteste du caractère opaque du régime nord-coréen, mais aussi de leurs propres insuffisances. Les avions et les satellites américains surveillent la Corée du Nord nuit et jour, et les plus sensibles outils de collecte de renseignements balayent la frontière entre les deux Corée. 
Ce changement de gouvernance arrive au plus mauvais moment. On sait que les dirigeants chinois avaient espéré que Kim Jong-il vivrait assez longtemps pour permettre de consolider un soutien entre les différentes factions du pays pour la succession de son fils, Kim Jong-un. 
Tous les attributs symboliques du pouvoir ont été transférés à Kim Jong-un – comme l’ont démontré sa position officielle lors des cérémonies de funérailles, son installation à la présidence de la Commission Militaire, et au plus haut rang du parti au pouvoir – avec une remarquable rapidité. Mais tous ces privilèges ne rendront pas le processus de transition plus facile pour un jeune homme de moins de trente ans dans une société où les responsables militaires vétérans conservent autant de pouvoir. 
La situation économique encore très précaire, dans laquelle tant de personnes vivent dans une quasi famine, constitue un autre défi de taille. Deux exemples suffisent à en illustrer l’impact : le prix du riz a triplé tandis que la consommation d’électricité a chuté de deux tiers depuis vingt ans. 
Pyongyang, la capitale, était sombre et désertée, illuminée par le cortège des voitures qui nous conduisaient des résidences officielles à l’opéra, pour ne retomber que dans l’obscurité que nous laissions derrière nous. Kim Jong-il était salué avec la même ferveur lorsqu’il entrait à l’opéra que celle qui marque aujourd’hui le deuil public de sa disparition. 
L’Union Européenne s’était associée à un accord initié par les deux Corée et les Etats-Unis dans le cadre du programme d’Organisation du développement énergétique coréen, et dont l’objectif était de persuader la Corée du Nord de geler, puis ensuite de démanteler son programme nucléaire. En échange, deux réacteurs nucléaires à eau légère devaient être construits pour produire de l’énergie électrique, et 500 000 tonnes de pétrole devaient être fournies par an jusqu’à la mise en fonctionnement du premier réacteur. 
Dès cet instant, tout optimisme était perdu, jusqu’à ce que les contacts soient réinitialisés dans un format complexe à six parties (Chine, Russie, Etats-Unis, Japon, et les deux Corée) ; ces discussions ont continué, avec des hauts et des bas, jusqu’à fin 2007. Depuis les incidents maritimes de 2009 et 2010, au cours desquels les forces nord-coréennes ont attaqué des installations sud-coréennes, il n’y pratiquement plus eu aucun contact entre les deux côtés. 
Il est essentiel de maintenir des relations aussi transparentes que possible avec la Chine pour limiter ces risques. La Chine entretenant les contacts les plus directs avec la Corée du Nord, c’est elle qui serait la mieux placée pour catalyser la reprise des discussions à six parties. 
La Chine admet que la Corée du Nord ne peut continuer dans sa forme actuelle, et souhaiterait voir ses dirigeants transformer l’économie sans procéder à de profonds changements politiques. Est-ce possible ? 
Pour l’Occident, surtout pour les Etats-Unis, chaque problème devrait avoir sa solution dans le cadre d’un temps donné. Les Etats-Unis scindent les problèmes et tentent de trouver des solutions pour chacun d’eux, alors que la Chine considère les problèmes politiques sans précipitation, comme un long processus qui pourrait s’avérer irrésoluble. 
Dans le cas de la Corée – comme le rappelle Christopher Hill, l’un des plus efficaces négociateurs américains en la matière – les Etats-Unis devraient clairement affirmer qu’aucune solution envisageable pour la péninsule divisée n’impliquerait une perte stratégique pour la Chine. Après la fin de l’armistice qui mit fin à la guerre de Corée en 1953, le 38ème parallèle fut établi comme limite au-delà de laquelle les forces américaines n’étaient pas les bienvenues ; il ne faut pas oublier l’importance de cette guerre pour la Chine. 
L’actuelle ouverture de la Birmanie montre qu’un changement politique potentiellement significatif n’entraine pas nécessairement une instabilité régionale. Dans le cas de la Corée du Nord, où des armes nucléaires sont en jeu, on ne peut pas se le permettre. 

Les dangers de l’approche gradualiste de la Fed 
Après une longue période de politique monétaire extraordinairement accommodante, la Réserve fédérale américaine débute une longue marche retour vers la normalisation de sa politique. Le premier pas a été franchi par la Fed consistant à rétablir son taux directeur de référence – le taux des fonds fédéraux – à un niveau ne produisant ni relance, ni restriction sur l’économie américaine. 
En réalité, il s’agit d’une erreur majeure. La Fed rejoue en effet le même scénario que lors de sa dernière campagne de normalisation – hausse des taux marginaux en 2004-2006, à l’issue d’une politique de 2001-2003 incroyablement accommodante. 
Si ce problème existe, c’est parce que la Fed, à l’instar des autres grandes banques centrales, est aujourd’hui devenue une simple créature des marchés financiers, plutôt que d’assurer l’intendance de l’économie réelle. Cette transformation se dessine depuis la fin des années 1980, époque à laquelle la discipline monétaire est venue palier à l’inflation, et où la Fed s’est trouvée confrontée à de nouveaux défis. 
Le krach boursier du 19 octobre 1987 – survenu seulement 69 jours après la prise de fonctions de Greenspan – allait ainsi mettre en lumière ce qui était à venir. En réaction à une chute de 23 % du cours des actions américaines en une seule journée, la Fed allait œuvrer de manière agressive pour soutenir le système de courtage et procéder à l’achat de titres publics. 
C’est à partir de cette période que l’on va commencer à parler d’approche Greenspan (le fameux « Greenspan put »), consistant en injections massives de liquidités de la part de la Fed, destinées à juguler les perturbations présentes les marchés financiers au lendemain d’une crise. Face à des perturbations fréquentes sur les marchés au cours des années qui suivront – crise des savings and loans (fin des années 1980), guerre du Golfe (1990-1991), crise financière asiatique (1997-1998), ou encore attentats terroristes du 11 septembre 2001 – l’approche Greenspan deviendra un élément essentiel des tactiques de la Fed axées sur le marché. 
Cette approche gagne en signification à la fin des années 1990, lorsque Greenspan succombe à la séduction des fameux effets de richesse, susceptibles de découler d’une montée des marchés d’actions. En cette période de faible production de revenus, et de déficits de balance courante semble-t-il chroniques, la nécessité apparaît de trouver de nouvelles sources de croissance économique. 
De son fait, les marchés d’actifs vont désormais eux aussi jouer un rôle en tant que source majeure de croissance économique. L’économie fondée sur les actifs va rapidement revêtir une importance considérable dans le façonnement du débat sur la politique monétaire. 
Ainsi la Fed est-elle devenue assujettie au monstre qu’elle a elle-même créé. À partir de là, il va par conséquent lui falloir œuvrer activement pour préserver l’un des piliers fondant l’économie américaine, le pilier constitué par les marchés financiers. 
Le taux des fonds fédéraux va ainsi être maintenu à un plus bas historique (en 46 ans) de 1 % jusqu’en juin 2004, avant d’être augmenté 17 fois en petite hausses progressives de 25 points de base, sur une période de deux ans allant de mi-2004 à mi-2006. Or, c’est précisément au cours de cette période de normalisation graduelle et de politique accommodante prolongée que va se débrider une prise de risques excessive, qui sèmera les graines de la dernier grande crise, apparue peu après. 
La crise et la récession de 2008-2009 vont se révéler bien pires que les précédentes, et les répliques sismiques beaucoup plus dévastatrices. Or, la banque centrale américaine ayant à maintes reprises surenchéri pour venir en aide à l’économie des actifs, en fixant son taux directeur à zéro, elle va se retrouver à cours de munitions conventionnelles. 
C’est la raison pour laquelle, sous la direction de Ben Bernanke, la Fed va se tourner vers les injections de liquidité via l’assouplissement quantitatif, accentuant encore davantage son statut de créature des marchés financiers. Le mécanisme de transmission de la politique monétaire via les taux d’intérêt ne fonctionnant plus à la borne du zéro, les marchés d’actifs vont devenir plus essentiels que jamais au soutien de l’économie. 
La Fed hérite aujourd’hui du risque moral le plus profondément ancré dans l’économie des actifs. Dans un langage soigneusement élaboré et extrêmement conditionné, elle lance le signal d’une approche encore plus gradualiste que lors de sa précédente stratégie de normalisation il y a dix ans. 
Face à la perspective d’une normalisation encore plus prolongée, ces risques apparaissent d’autant plus inquiétants. Les premiers signaux révélateurs de troubles sur les marchés à forts rendements, concernant la dette des marchés émergents, ou sur les marchés des produits dérivés sur taux d’intérêt dans la zone euro, se révèlent particulièrement alarmants à cet égard. 
Plus la Fed restera piégée dans cet état d’esprit, plus le dilemme sera difficile – et plus considérables seront les risques systémiques sur les marchés financiers, ainsi qu’au sein d’une économie américaine dépendante des actifs. Il nous faudra une banque centrale profondément indépendante pour que l’économie réelle soit sevrée des marchés. 
Ce n’est qu’en limitant le temps de la normalisation que la Fed pourra espérer réduire l’accumulation de risques systémiques. Plus tôt la Fed prendra le pas sur les marchés, et moins le risque existera de voir les marchés prendre le pas sur l’économie réelle. 

L'éducation ne peut pas attendre 
LONDRES – « Rappelez-vous le visage de l'homme le plus pauvre et le plus faible que vous ayez rencontré. Et demandez-vous si cette étape de votre méditation lui sera d'une quelconque utilité. » 
Plus de garçons et de filles ont été déracinés par la crise qu'à toute autre époque depuis 1945. Ils risquent de vivre leurs années de scolarité sans mettre les pieds dans une salle de classe, en négligeant leur talent et sans pouvoir développer leur potentiel. 
Pourtant l'urgence (et le droit international, qui oblige à l'éducation de tous les enfants déplacés), ne parviennent pas à motiver l'action. Les enfants déplacés ont les plus grandes chances de devenir les plus jeunes ouvriers d'une usine, les plus jeunes mariées conduites à l'autel et les plus jeunes soldats dans les tranchées. 
Le sort de ces dépossédés ne tient qu'à un fil. Lorsque la catastrophe survient, ce que l'on ne peut être décrire que comme une sébile passe parmi la communauté des donateurs du monde. 
Les contributions volontaires sont alors administrées par des agences de réfugiés, des organismes de bienfaisance et des ONG, qui aident héroïquement les réfugiés à s'en sortir avec l'essentiel : nourriture, eau, abri et protection. Dans de telles circonstances, le droit à l'éducation devient un « luxe » inabordable. 
Un fonds permanent visant à assurer l'éducation des enfants en situation d'urgence se fait désirer depuis bien trop longtemps. Au lieu de perdre des mois à quémander de l'aide, un tel fonds de réserve pourrait en fournir immédiatement. 
Dès l'apparition d'une situation d'urgence, le fonds pourrait rapidement évaluer où en sont les enfants démunis, élaborer une stratégie et mettre en place un plan visant à leur fournir une éducation. Aujourd'hui, pour la première fois, nous sommes en mesure de tenir cette promesse. 
Le nouveau fonds Education Cannot Wait (L'éducation ne peut pas attendre), répondra aux nouvelles réalités et aux nouveaux besoins. La plupart des enfants réfugiés risquent de passer plus d'une décennie hors de leur pays : à ce titre, leur sort ne peut donc plus être considéré comme temporaire. 
Un fonds unique répondra dès lors à lui seul à ces besoins. Après tout, quand les enfants de réfugiés trouvent une place à l'école, ils sont plus en sécurité, leurs parents ont davantage d'espoir et leurs États sont plus stables. 
Et un fonds parallèle dirigé par l'ONU aura des canaux distincts grâce auxquels les entreprises, les fondations et les particuliers pourront contribuer. Fournir une éducation aux enfants déplacés exige évidemment un départ de pur volontarisme : une évolution vers des contributions recueillies par prélèvements auprès des pays riches. 
Le fonds exploitera les passions et les innovations clés d'aujourd'hui. Nous voulons que les entreprises de technologie jouent un rôle central pour fournir de nouvelles idées et une réflexion novatrice. 
Ce qui rend ce fonds unique n'est pas la série de nouveaux repères qu'il définit. Au contraire, il signale un changement dans notre manière de relever les défis d'une situation d'urgence. 
En dépassant les exigences actuelles, le fonds se base sur les besoins de l'avenir. En fournissant les ressources nécessaires pour dispenser une éducation, le fonds affirme avec audace un avenir meilleur : une promesse indéfectible de débloquer les talents, de développer les potentiels et d'assurer un avenir à tous les enfants, où qu'ils soient. 

Les données ou la vie 
Amazon sélectionne à votre place les livres que vous apprécierez, les articles dont vous avez besoin, et les films que vous serez le plus susceptible d’aimer – sans oublier de vous vendre la tablette qui vous permettra de commander toujours plus. L’éclairage de votre maison s’active lorsque vous vous en rapprochez, puis cette maison ajuste sa température ambiante en fonction de vos préférences. 
Cette accumulation et cette synthèse de services numériques et de dispositifs ont pour vocation de nous rendre l’existence plus facile, ce à quoi elles ont indubitablement contribué. Mais n’aurions-nous pas cessé de nous poser les questions les plus fondamentales, à nous-mêmes comme aux entreprises auxquelles nous confions toutes ces tâches ? 
Chaque fois que nous acquérons un nouvel appareil, nous cédons au passage une petite part de nous-mêmes, bien souvent sans véritablement savoir qui s’en empare, et encore moins si nous partageons l’éthique et les valeurs de cette entité inconnue. S’il nous est parfois possible d’entrevoir ce que ces sociétés font de nos données, les véritables personnes dirigeant ces organisations, au-delà du simple marketing, demeurent sans visage et sans identité. 
Aujourd’hui, Apple et Google possèdent toutes ces informations, et en disposent à portée de main. Il y a là une évolution formidable sur le plan pratique, mais pas si formidable que cela si jamais ces entités venaient à utiliser ces informations selon des modalités auxquelles nous n’aurions pas expressément consenti. 
Or, plusieurs raisons peuvent nous conduire à nous interroger sur le jugement de ces sociétés dans l’utilisation de ces données. En témoignent les vives réactions face à la révélation selon laquelle Facebook aurait utilisé les murs d’actualité des inscrits afin de déterminer si ce qu’ils avaient visionné aurait pu modifier leur humeur. 
De même, les renseignements médicaux ont toujours été considérés comme privés, de sorte que les patients puissent faire preuve d’ouverture et de sincérité auprès des professionnels de la santé. À mesure que la frontière s’estompe entre le secteur de la santé et les entreprises technologiques, certains fabricants d’ « objets connectés portables, » ainsi que des logiciels leur permettant de fonctionner, font actuellement pression pour que leurs produits soient exemptés du statut de dispositifs médicaux – et par conséquent libérés des contraintes réglementaires régissant leur fiabilité et la protection des données. 
La confidentialité ne constitue que l’une des composantes d’un plus large débat autour de la possession des données, ainsi que des monopoles, de la sécurité et de la concurrence concernant ces données. Un débat qui porte également sur le libre arbitre et le destin de chacun. 
Les petites et nouvelles entreprises ne disposent pas nécessairement des protocoles adaptés, ni du personnel compétent – de type membres du conseil d’administration indépendants – pour les imposer. Lorsque surviennent de sérieuses irrégularités éthiques, beaucoup de consommateurs n’auront alors d’autre choix que de cesser d’utiliser le service en question, indépendamment du caractère potentiellement prometteur du modèle d’entreprise concerné. 
Les consommateurs s’attendent sans doute à ce que quelqu’un, quelque part, garde un œil sur tout cela, bien que nul ne sache de qui il pourrait s’agir. 
En Europe, la législation sur la protection des données personnelles souffre d’incomplétude, la plupart des autres pays du monde manquant des garde-fous même les plus rudimentaires. Après examen du problème auprès des législateurs de plusieurs pays au cours des mois derniers, il m’est clairement apparu combien beaucoup d’entre eux échouaient à appréhender l’extrême multitude des problématiques à considérer. 
À court terme, les jeunes entreprises auraient tout intérêt à considérer l’éthique non pas comme un aspect marketing secondaire, mais bien comme une préoccupation essentielle. Il s’agirait pour l’ensemble des organisations d’investir dans la présence de responsables de l’éthique, ou dans la mise en œuvre d’un quelconque procédé de supervision faisant intervenir des individus capables d’évaluer toutes les retombées d’une idée a priori attractive. 
À plus long terme, et à mesure que nous nous orientons à juste titre vers un accès universel à Internet, nous devons nous poser la question suivante : quelle part de nous-même sommes-nous prêts à voir dérobée ? Qu’arrivera-t-il lorsque ce partage deviendra obligatoire – lorsque l’ouverture d’un accès à notre compte Facebook personnel deviendra une condition d’embauche, et que la médecine se refusera à un patient tant que celui-ci n’aura pas fourni ses données historiques Fitbit ? 
Si c’est là le futur auquel nous aspirons, il va nous falloir l’approcher avec une pleine conscience et une intention claire, plutôt que de progresser dans l’incertitude, sans quoi nous pourrions bien trébucher et finir par nous demander comment nous en sommes arrivés là. 

Les longs adieux de Pervez Musharraf 
ISLAMABAD – Le président pakistanais Pervez Musharraf est presque seul face au problème le plus sérieux de son mandat : une éventuelle mise en accusation de la part du nouveau gouvernement élu démocratiquement. 
Les allégations sont graves : conspiration pour déstabiliser le gouvernement élu en février dernier, destitution illégale des juges de la Cour suprême en novembre 2007 et incapacité à protéger Benazir Bhutto avant son assassinat en décembre 2007. L’alliance avec le gouvernement Bush a creusé son impopularité, notamment à la suite des attaques de missiles américains dans les zones tribales du Pakistan. 
Les querelles entre le Parti populaire du Pakistan, mené par Asif Ali Zardari, veuf de Benazir Bhutto, et la Ligue musulmane du Pakistan (N), menée par l’ex-premier ministre Nawaz Sharif, ont permis à Musharraf de reprendre son souffle après la défaite de ses alliés aux élections de février. Les réticences des Etats-Unis à abandonner Musharraf – et les coupures d’électricité prolongées, dont le nouveau gouvernement « incompétent » était tenu pour responsable – lui avaient donné de faux espoirs. 
Musharraf pourrait compter sur l’armée, son premier soutien, pour le sortir de cette crise. Pourtant, même si cet appui demeure une possibilité, il est peu probable que les dirigeants militaires aillent si loin. 
Bien qu’il soit un protégé du président, le Général Ashfaq Kayani, chef d’état-major, est un professionnel pour qui les intérêts institutionnels de l’armée sont plus importants que les intérêts politiques de son ancien patron. A plusieurs reprises, Kayani a déclaré que l’armée n’interférerait pas dans les affaires politiques et que le parlement et la constitution primaient sur tout le reste. 
L’armée est peut-être tentée d’intervenir au nom de Musharraf, cependant, elle s’est assagie avec les événements politiques de l’année passée. L’ensemble du corps judiciaire s’est levé pour demander la restauration des juges et la consolidation de l’État de droit. 
L’armée a aussi payé le prix fort pour la position de Musharraf dans la guerre contre la terreur : des bombardiers suicide ont frappé plusieurs fois les installations militaires et le personnel autour du quartier général de Rawalpindi. De plus, la fréquence des attaques mortelles sur les convois militaires dans les zones tribales du Pakistan et de l’Afghanistan a éloigné l’armée du président. 
Le prestige des Talibans et d’autres groupes activistes de la région s’est donc consolidé. Dans ce contexte, l’armée, qui cherche à éviter la seule responsabilité d’un retour en arrière, veut un gouvernement suffisamment populaire pour prendre en charge la politique – or, ce gouvernement ne peut voir le jour si les partis élus perdent leurs sièges. 
Les militaires ont récemment contré une manœuvre gouvernementale visant à placer les renseignements pakistanais, tristement célèbres, sous le contrôle du ministère de l’intérieur plutôt que du premier ministre. Musharraf a soutenu l’opposition militaire à cette réforme, et reçu la gratitude des commandants militaires. 
Lors de la récente visite du premier ministre Youssef Raza Gilani aux Etats-Unis, le président Bush a répété que son gouvernement soutenait la démocratie au Pakistan, politique reprise depuis par la Secrétaire d’État Condoleezza Rice. Cette position laisse entendre que les Etats-Unis n’épauleront Musharraf dans aucune confrontation entre lui et les forces démocratiques du Pakistan – ce que souhaitent la plupart des Pakistanais. 
Il importe que Musharraf s’interroge sur les conséquences de ses actes. Plutôt que d’essayer de confondre les mises en accusation et de faire durer la crise, il devrait reconnaître que le Pakistan ne peut se permettre plus d’instabilité et qu’un abandon honorable de sa part inciterait le respect. 
En effet, même si Musharraf nie les accusations et échappe à la destitution par un coup de chance, son avenir s’annonce sombre. En mars 2009, la coalition actuellement au pouvoir obtiendra davantage de sièges au Sénat et le gouvernement tentera certainement de mettre le président en cause à nouveau. 
Qui plus est, toute tentative de Musharraf de déloger le gouvernement en se servant de son autorité constitutionnelle entraînerait une autre élection – et les résultats ne seraient pas différents de ceux de février. Il est temps que ses alliés occidentaux insistent pour qu’il se rende utile une dernière fois pour son pays en évitant la confrontation avec les forces démocratiques et en démissionnant. 


À la défense d’une intervention plus efficace de l’État 
D’une part, c’est compréhensible, vu les multiples défis auxquels les États sont confrontés et le manque de solutions à long terme que réclament un grand nombre de problèmes. Par contre, les tentatives de classer l’État par rapport aux entreprises et aux médias sont fondamentalement erronées : aucun secteur ne doit fonctionner à l’échelle de responsabilité et d’imputabilité qu’on attend de l’État. 
L’État ne jouit d’aucun de ces luxes. L’État ne peut tout simplement pas remballer son matériel et quitter une activité déficitaire ou un sujet qui ne l’intéresse plus. 
La plupart du temps, le problème des États réside dans le fait qu’en essayant de combler et de concilier les besoins souvent incompatibles des personnes, des familles et de la nation, ils sont de moins en moins en mesure d’assurer des services publics de façon efficace et efficiente, avec pour résultat que la confiance envers l’État a dégringolé. 
Juste avant le Sommet sur le programme mondial à Abu Dhabi le mois dernier, j’ai passé une semaine en Inde. La plupart des gens avec qui j’ai parlé n’ont cessé de se plaindre des lacunes d’un État qui à l’échelle nationale ou régionale était invariablement dépeint comme lourd, indécis, corrompu, dénué d’imagination et de vision, et en général, sans valeur. 
Il est facile pour les entreprises de demander à l’État de s’effacer et pour les médias de montrer du doigt et de faire du sensationnalisme avec des évènements sans en faire une analyse approfondie – ou même, parfois, de vérifier les faits. Il est vrai que l’Inde n’est peut-être pas la meilleure publicité pour la démocratie dans certains domaines, lorsque l’on connaît la difficulté qu’il semble y avoir à prendre des décisions à long terme et de les mettre en œuvre sans être diluées, et souvent compromises, par l’opinion publique changeante et les intérêts en place qui ne font pas de sentiment. 
Et il y a peu de problèmes de gouvernance de l’Inde qu’un financement public de la politique ne parviendrait pas à régler. Car, après tout, le maintien d’une grande démocratie requiert des élections permanentes, ce qui rend donc les politiciens dépendants des dons aux partis politiques, la gouvernance risque sérieusement de déraper. 
La capacité des États de relever les défis mondiaux est un problème plus général. La mondialisation – la dissolution des frontières nationales et l’intégration d’économies de plusieurs continents – a entraîné l’essor des demandes aux États au même moment où diminuaient leurs moyens d’apporter des réponses. 
La mondialisation a rendu un grand nombre de gens inquiets qui ont besoin de l’appui de l’État pour faire face aux pressions sur leur gagne-pain et leur qualité de vie. Or, la plupart des mesures de politique publique pour répondre à la demande des gens d’une plus grande sécurité de revenu sont hors du champ de compétence et de la portée des États nationaux, surtout quand ces États éprouvent eux même des difficultés. 
C’est d’ailleurs pour cela, que, depuis longtemps, les pays européens ont trouvé judicieux de mettre en commun leurs ressources et leur emprise économique par l’entremise de l’Union européenne. Aussi imparfaite que soit l’UE, elle représente encore la meilleure parade à la mondialisation jamais connue par un espace élargi d’un regroupement de pays. 
Nous vivons dans un monde de plus en plus multipolaire, dans lequel de grandes économies émergentes et leurs sociétés populeuses, en ce moment même, changent la donne internationale. Les cadres multilatéraux sont toutefois en perte de vitesse, diminuant la capacité d’amener une certaine logique et cohérence dans ce monde. 
Depuis l’échec du cycle de négociations de Doha, le prestige de l’OMC en tant qu’instance multilatérale de négociation s’est grandement estompé, rehaussé en partie par l’entente récente de Bali. Il sera essentiel, après Bali, d’amorcer une sérieuse réflexion sur la prochaine étape pour l’OMC et son rôle dans le système de commerce international. 
Tant que la trajectoire descendante du multilatéralisme n’est pas inversée, les perspectives des États pour relever les défis mondiaux ne s’amélioreront pas. Les entreprises peuvent continuer à se plaindre et les médias à ergoter ; la solution à bon nombre des grands problèmes du monde réside dans plus, et non moins, d’intervention de l’État, ou du moins dans un État plus efficace. 
Selon Ronald Reagan qui ne manquait pas de répéter « l’État n’est pas la solution à nos problèmes; l’État est le problème ». Nous savons aujourd’hui que ce n’est pas le cas et qu’au contraire si l’État ne fait pas partie de la solution, nos problèmes ne feront que s’amplifier. 

L'Evangile de François 
GLENDALE, CALIFORNIE – Les papes Jean XXIII et Jean-Paul II constituent un couple étrange au sein du catholicisme romain. Jean XXIII, le pape affable qui voulait assouplir une Eglise rigide et Jean-Paul II, le pape combatif qui s'est efforcé de limiter ce qu'il considérait comme les excès du Concile de Vatican II convoqué par Jean XXIII paraissent diamétralement opposés sur le plan idéologique. 
Sa popularité est considérable, elle dépasse même celle du président Obama lors de ses tout premiers jours à la Maison Blanche. On apprécie son enseignement par l'exemple et par des gestes spectaculaires, plutôt que par des encycliques - ce qu'illustre sa canonisation des deux stars rivales de Vatican II. 
Cette stratégie sera-t-elle suffisante pour ramener dans le giron de l'Eglise les catholiques qui s'en sont éloignés ou pour combler le fossé entre la génération des partisans de Jean-Paul II, très majoritairement conservatrice, et les jeunes catholiques plus à gauche ? Les éléments récalcitrants de l'establishment catholique seront-ils sensibles aux changements introduits par François ? 
Le processus de modernisation lancé par Jean XXIII correspondait bien à l'effervescence du début des années 1960. Jean-Paul II considérait son long pontificat, de 1978 à 2005, comme un réajustement nécessaire après la période de licence morale et d'expérimentation sexuelle des années 1960. 
François reste confronté à l'apathie de nombre de croyants, notamment dans les pays industriels où les catholiques mécontents remettent de plus en plus fréquemment en question leur engagement ou choisissent simplement de se tenir à l'écart. Le style apaisant de François semble freiner cette érosion ; pour autant il n'est pas certain qu'il parvienne à inverser la tendance. 
François suit une autre voie que Jean-Paul II et son successeur Benoît XVI qui se lançaient dans des imprécations et des accusations de "relativisme", de "sécularisme", de "nihilisme" et d'autres "ismes" pour rallier leur base. Il affiche un programme centré sur la justice sociale qui s'accorde parfaitement avec l'inquiétude croissante qui se manifeste un peu partout au sujet des inégalités de revenus. 
Les réformes de Vatican II ne sont pas venues d'une lame de fond populaire, mais de la décision de théologiens et d'évêques progressistes. Cette approche hiérarchique dans laquelle la majorité reste spectatrice est une raison majeure de l'indifférence des chrétiens de base. 
Depuis quelques dizaines d'années, des dirigeants et des employés laïques remplacent en grande majorité les religieux dans les écoles, les hôpitaux et les ONG catholiques. C'est pourquoi depuis Vatican II le contrôle de l'épiscopat, et finalement celui du Vatican, sur les organisations liées à l'Eglise s'est-il peu à peu relâché. 
Pieux à leur manière, ils suivent leur conscience ou font comme bon leur semble - louvoyant chacun à sa manière entre les interdictions de l'Eglise et ses choix de vie. Ainsi que l'a formulé l'acteur Bob Newhart, "Le pape ne s'occupe pas de nous et nous ne nous occupons pas de lui". 
Aussi François ne va sans doute-t-il pas dépasser certaines limites. Se définissant lui-même comme un "fils obéissant de l'Eglise", il est peu probable qu'il choque les fidèles en matière de sexualité ou d'ordination des femmes. 
Néanmoins son passé de jésuite lui a inspiré une certaine indépendance d'esprit et le don de surprendre (ce qu'il fait en canonisant simultanément Jean XXIII et Jean-Paul II comme si de rien n'était). La Société de Jésus - dont la spiritualité repose sur une combinaison apparemment discordante mais persistante de mysticisme et de réalisme politique - a forgé une alliance paradoxale entre respect des désidératas institutionnels et volonté de reconnaissance des talents individuels. 
Les hiérarchies traditionnelles cultivent souvent des excentriques en leur sein pour servir de parure à un ordre rigide. Le catholicisme a eu ses papes fous, ses mauvais papes et occasionnellement ses bons papes. 
Sommes-nous au début de ce que Max Weber qualifiait de sourd grincement d'une planche que l'on met lentement en mouvement - la mise en œuvre d'un programme concret de réformes structurelles reposant sur une personnalité charismatique - ou alors le changement n'est-il que poudre aux yeux, une illusion ? 

Arguments de poids en faveur du riz doré 
MELBOURNE – Organisation environnementale d’envergure internationale, Greenpeace a pour habitude d’être en première ligne du militantisme. Le mois dernier, les rôles semblent néanmoins s’être inversés, l’ONG devenant en effet la cible d’attaques. 
Patrick Moore, porte-parole d’un mouvement d’opposition – comptant lui-même parmi les tout premiers membres de Greenpeace – accuse l’organisation de complicité dans la mort de quelque deux millions chaque année. Moore fait en effet référence aux décès liés à des carences en vitamine A, un problème très fréquent chez les enfants dont le riz constitue l’aliment de base. 
La mort de tous ces enfants pourrait être évitée, Moore fait-il valoir, s’il était possible de recourir au « riz doré, » une variété génétiquement modifiée par l’homme afin de lui conférer une teneur en bêta-carotène plus élevée que celle du riz ordinaire. Or, aux côtés de plusieurs autres organisations opposées à l’utilisation d’organismes génétiquement modifiés (OGM), Greenpeace fait campagne contre cette introduction de bêta-carotène, transformée en vitamine A par le corps humain. 
Bien que Moore s’avance quelque peu en formulant de telles estimations de mortalité, la gravité des carence en vitamine A chez les jeunes enfants est indiscutable, notamment dans certaines régions d’Afrique et d’Asie du Sud-Est. Selon l’Organisation mondiale de la santé, elles provoqueraient chaque année la cécité d’environ 250 000 à 500 000 enfants d'âge préscolaire, près de la moitié décédant dans les douze mois. 
Ces carences accentuent par ailleurs la sensibilité des plus jeunes à un certain nombre de maladies telles que la rougeole, qui constitue encore aujourd’hui une cause de mortalité significative chez ces enfants, malgré des progrès en la matière grâce au recours à la vaccination. Dans certains pays, le manque de vitamine A constitue également un facteur majeur des taux de mortalité maternelle élevés constatés au cours de la grossesse et à l’accouchement. 
D’autres expérimentations sur site ont dû être effectuées en conformité aux réglementations strictes gouvernant les cultures OGM. L’obstacle que constituait cette contrainte a par la suite été renforcé lorsque des militants ont détruit les cultures mises en place aux Philippines à des fins expérimentales. 
Les détracteurs de cette variété suggèrent que le riz doré ferait partie intégrante d’une stratégie de l’industrie biotechnologique en direction d’une domination du secteur agricole à l’échelle de la planète. Pourtant, bien que le géant de l’agrobusiness Syngenta ait effectivement contribué au développement de ce riz génétiquement modifié, la société a affirmé qu’elle ne prévoyait nullement de le commercialiser. 
En effet, Syngenta a accordé un droit de sous-licence de ce riz à une organisation à but non lucratif baptisée Golden Rice Humanitarian Board. Cet organe, qui réunit notamment les deux inventeurs concernés, est en droit de fournir ce riz aux institutions de recherche publique et autres exploitants à faible revenu au sein des pays en voie de développement, aux fins d’une utilisation humanitaire, à condition qu’il ne le facture pas à un tarif supérieur à celui des semences du riz ordinaire. 
Dans les années 1980, époque à laquelle les premières variétés génétiquement modifiées ont été développées, plusieurs incertitudes justifiaient effectivement une certaine prudence. Était-il dangereux de consommer ces variétés ? 
Or, les variétés génétiquement modifiées représentent aujourd’hui près d’un dixième des variétés cultivées à travers le monde, et aucune des conséquences désastreuses que craignait ce parti écologiste ne s’est en fin de compte manifestée. Aucune donnée scientifique sérieuse ne démontre la responsabilité des aliments génétiquement modifiés dans l’apparition d’une quelconque maladie, les OGM faisant pourtant l’objet d’une réglementation bien plus poussée que les aliments « naturels. » 
(Les denrées naturelles sont par ailleurs elles aussi susceptibles de représenter un risque pour la santé, comme l’ont récemment démontré plusieurs études ayant établi qu’un type de cannelle fort répandu pouvait provoquer des dommages au niveau du foie.) De plus, bien qu’une pollinisation croisée entre les variétés génétiquement modifiées et les plantes sauvages soit effectivement possible, aucune variété de mauvaises herbes super-résistantes n’est à ce jour apparue. 
Nous ne pouvons que nous en féliciter – et peut-être les réglementations introduites en réponse aux inquiétudes exprimées par les organisations environnementales ont-elles joué un rôle dans ce résultat. Il est important que soient maintenues un certain nombre de réglementations permettant de préserver l’environnement et la santé des consommateurs. 
Ce qu’il s’agit en revanche de repenser c’est bien l’opposition aveugle à l’idée même des OGM. Dans l’approche de toute innovation, il est nécessaire de mettre en balance d’un côté les risques, et d’un autre côté les avantages potentiels. 
Il serait par exemple judicieux que les réglementations soient sensibles à cette différence qui oppose clairement le fait de disséminer une variété génétiquement modifiée résistante à l’herbicide glyphosate (simplement censée faciliter aux agriculteurs le contrôle des mauvaises herbes), et celui de semer des variétés OGM capables de résister à la sécheresse et adaptées aux régions de pays à faible revenu sujets à de fortes températures. De même, il pourrait valoir la peine de cultiver une variété génétiquement modifiée ayant pour potentiel de prévenir la cécité d’un demi-million d’enfants, même si cette la démarche doit implique quelques risques. 
Toute l’ironie réside dans le fait que les variétés résistantes au glyphosate sont cultivées à des fins commerciales sur plusieurs millions d’hectares de terre, alors que cela n’est toujours pas possible pour le riz doré (dont aucun risque pour la santé humaine ou pour l’environnement n’a à ce jour été démontré). Dans certains milieux de l’écologie, l’opposition systématique aux OGM s’apparente à une sorte de serment de loyauté – les dissidents étant ainsi considérés comme des traîtres à la solde d’une industrie biotechnologique qui incarnerait le mal. 

L'éthique à Gaza 
MELBOURNE – L'action militaire d'Israël à Gaza est-elle moralement défendable ? 
Certaines dépendent des réponses aux questions préalables sur la création de l'État d'Israël, sur les circonstances qui ont conduit de nombreux Palestiniens à devenir des réfugiés et sur la responsabilité de l'échec des précédents efforts pour parvenir à une solution pacifique. Mais nous devons mettre de côté ces questions traitées en profondeur et nous concentrer sur les questions morales soulevées par la reprise des hostilités. 
Le déclencheur immédiat du conflit actuel a été le meurtre de trois adolescents juifs à Hébron en Cisjordanie. En accusant le Hamas, Israël a arrêté des centaines de ses membres en Cisjordanie, mais n'a jamais donné le motif de son accusation. 
Le gouvernement israélien semble avoir utilisé ces meurtres scandaleux comme prétexte pour provoquer le Hamas en une riposte qui permettrait à Israël d'envahir et de détruire à son tour les tunnels que le Hamas a creusés depuis Gaza vers Israël. Bien que les dirigeants israéliens affirment avoir été surpris par l'ampleur et la sophistication des tunnels qu'ils ont découverts, l'état-major d'Israël avait informé le gouvernement sur les tunnels il y a plus d'un an et le gouvernement avait créé une équipe spéciale pour répondre à ce problème. 
A l'heure où nous écrivons, plus de 1 600 Palestiniens ont été tués, la plupart civils, par des frappes aériennes et terrestres d'Israël. Trois civils israéliens ont été tués par une roquette ou un tir de mortier depuis Gaza et 64 soldats israéliens ont été tués depuis le début de l'invasion terrestre. 
Un pays soumis à des attaques de roquettes depuis sa frontière a le droit de se défendre, même si ses propres actions peuvent être interprétées comme ayant provoqué les attaques, et même si les attaques sont relativement inefficaces. Mais un droit de légitime défense ne signifie pas le droit de faire tout ce qui peut être interprété comme un acte de défense, quel que soit le coût pour les civils. 
Malgré les appels dans certains médias israéliens à ce que Gaza soit « renvoyé à l'âge de pierre » par les bombardements, le gouvernement israélien semble convenir que cela vaudrait comme une faute morale. Israël a pris des mesures pour réduire au minimum les pertes civiles en avertissant les Palestiniens d'évacuer les zones sur le point d'être ciblées. 
Le Hamas, en revanche, n'a montré aucune intention d'éviter les victimes civiles, ni en Israël ni dans la bande de Gaza. Les tirs roquettes sur les villes israéliennes visent à infliger des pertes civiles et le fait que les roquettes aient en grande partie manqué leur objectif est dû à leur manque précision, au système de défense antimissile « Iron Dome » d'Israël et peut-être aussi à la chance. 
Quelles que soient donc les objections morales aux actions d'Israël au cours du mois écoulé, des objections plus graves sont imputables contre le Hamas. Contrairement aux épisodes précédents, les pays arabes comme l'Égypte, la Jordanie et l'Arabie Saoudite ont été très sobres dans leur critique envers Israël, mais peut-être moins pour des raisons morales que parce qu'ils considèrent l'Islam militant comme une menace plus grave que celle d'Israël contre leurs propres régimes. 
Israël a des objectifs militaires légitimes dans la bande de Gaza : arrêter les tirs de roquettes et détruire les tunnels. Il devrait poursuivre ces objectifs tout en montrant sa plus grande préoccupation envers les civils pris au piège de Gaza. 
Dans un article récent écrit de Tel Aviv alors que les roquettes étaient interceptées au-dessus d'elle, Fania Oz-Salzberger a exhorté son gouvernement à envoyer du matériel médical dans les villages de la bande de Gaza. Depuis lors, l'armée israélienne a mis en place un hôpital de campagne à la frontière de la bande de Gaza pour soigner les blessés palestiniens. 
Ces incidents rappellent les opérations de l'OTAN en Afghanistan, où il y a eu manifestement moins d'égards en vue de protéger la vie des civils locaux, que la vie des soldats de l'OTAN ou de leurs compatriotes civils en cas de risque éventuel. 
Certains prendront un air résigné pour dire : « la guerre, c'est l'enfer. » Mais entre les deux extrêmes intenables du pacifisme et de l'escalade de la guerre vers quelque chose au-delà de toute morale, il existe un terrain d'entente visant à minimiser le mal incontestable de la guerre. 

Le coût éthique des œuvres d’art hors de prix 
MELBOURNE – La vente d’art d’après-guerre et contemporain réalisée par Christie’s le mois dernier à New York s’est élevée à 745 millions de dollars, un record absolu pour une vente aux enchères d’œuvres d’art. On trouve parmi les toiles les plus chères des œuvres de Barnett Newman, Francis Bacon, Mark Rothko et Andy Warhol, chacune vendue plus de 60 millions de dollars. Selon le New York Times, les collectionneurs asiatiques ont tiré les prix vers le haut. 
Certains acheteurs considèrent sans doute avoir fait un investissement, qu’ils auraient pu faire en achetant des actions, des biens immobiliers ou des lingots d’or. Dans ce cas, qu’ils aient payé un prix excessif ou non dépend du montant que ces œuvres atteindront dans une vente future. 
Elles ne sont même pas exceptionnelles par rapport à la production de l’artiste. Si vous faites une recherche images sur l’internet pour Barnett Newman, vous verrez beaucoup de toiles avec des bandes de couleur, souvent séparées par une ou plusieurs lignes verticales. 
J’avais par la suite écrit, dans « Sauver une vie : agir maintenant pour éradiquer la pauvreté », que les donateurs auraient pu faire quelque chose de plus utile avec l’argent consacré à cet achat. Je n’ai pas changé d’avis à ce sujet, mais au moins cette œuvre du peintre italien témoigne d’une véritable maîtrise et date de plus de 700 ans. 
Ce qui compte, alors, serait la capacité de l’art d’après-guerre à modifier notre point de vue. C’est en tous cas ce que pense Jeff Koons, l’un des artistes dont une œuvre, « Jim Beam – J.B. Turner Train », figurait dans la vente de Christie’s. Interviewé en 1987 par des critiques d’art, il mentionne cette œuvre – une maquette de train de grande taille en acier dont les wagons sont remplis de bourbon – qui faisait partie d’une exposition intitulée Luxe et Dégradation et qui avait pour thème « la superficialité, les excès et les dangers du luxe des extravagantes années 1980 ». 
La critique d’art Helena Kontova lui demanda alors quelle relation existait entre son « intention sociopolitique » et les politiques du président de l’époque, Ronald Reagan. Koons répondit qu’avec « le reaganisme, la mobilité sociale s’érode et au lieu d’une structure composée de bas revenus, de revenus moyens et de revenus élevés, nous n’avons plus que les bas et les hauts revenus. 
Mais la vraie force du marché consiste à récupérer toute revendication radicale exprimée par une œuvre d’art et à en faire un bien de consommation pour les super riches. Le train empli de bourbon a été vendu 33 millions de dollars à la vente de Christie’s. 
Si les artistes, les critiques d’art et les acheteurs souhaitaient réellement réduire le fossé grandissant entre les riches et la pauvres, ils passeraient plus de temps dans les pays en développement avec des artistes autochtones, où dépenser quelques milliers de dollars pour l’achat d’une œuvre peut faire une immense différence pour le bien-être de villages entiers. 
Le dessin, la peinture et la sculpture, comme le chant ou jouer d’un instrument, sont des formes d’expression personnelle indispensables, et nos vies seraient plus pauvres sans elles. Dans toutes les cultures, dans toutes sortes de situations, l’être humain crée de l’art, même dans des circonstances où il ne peut satisfaire ses besoins physiques de base. 
Mais nous n’avons pas besoin que des acheteurs d’art dépensent des millions de dollars pour encourager les créateurs. En fait, il ne serait probablement pas très difficile d’argumenter que l’envolée des prix a une influence corruptrice sur l’expression artistique. 
Quand à la question de savoir pourquoi des collectionneurs sont prêts à dépenser des sommes aussi astronomiques, j’imagine que posséder des œuvres originales d’artistes connus contribue à leur prestige. Si c’est bien le cas, il existe une possibilité de changement : une redéfinition du statut social selon des critères plus éthiques. 
Dans un monde plus éthique, dépenser des dizaines de millions de dollars pour une œuvre d’art abaisserait le statut social ou lieu de le rehausser. Un tel comportement inciterait les gens à se demander : « Dans un monde où six millions d’enfants meurent chaque année par manque d’eau potable ou de moustiquaire, ou parce qu’ils n’ont pas été vaccinés contre la rougeole, ne serait-il pas possible de faire quelque chose de plus utile avec cet argent ? ». 


Etats-Unis : le dilemme posé par les drones 
PRINCETON – Le mois dernier, Faisal ben Ali Jaber, un ingénieur yéménite, s’est rendu à Washington pour demander pourquoi un drone américain avait lancé un missile qui a tué son beau-frère, un religieux qui prêchait contre Al Qaïda. Le neveu de Jaber, un policier qui était venu protéger son oncle, a également été tué lors de cette attaque. 
Des représentants au Congrès et des hauts-fonctionnaires ont rencontré Jaber et lui ont fait part de leurs condoléances, sans pour autant fournir d’explications. Et l’administration n’a pas non plus admis qu’elle aurait pu se tromper. 
Une semaine plus tard, le général Joseph F. Dunford, commandant des forces de l’Otan en Afghanistan, présentait ses excuses pour un tir de drone qui a tué un enfant et gravement blessé deux femmes dans la province afghane du Helmand. Cet épisode est intervenu au pire moment parce qu’il a coïncidé avec les négociations en vue d’un traité encadrant le maintien d’une force résiduelle américaine au terme de la mission de la coalition en 2014. 
« Depuis des années », a précisé Karzai dans un communiqué après la frappe aérienne, « nos citoyens sont tués et leurs maisons détruites au motif de la guerre contre le terrorisme ». La guerre au terrorisme est bien réelle et pas seulement un prétexte, mais les victimes civiles, dont le nombre se multiplie au fil des ans, sont tout aussi réelles. 
J’avais noté que cette attitude était difficilement conciliable avec son affirmation (concernant l’éthique relative à la destruction d’embryons humains pour créer des cellules souches) disant qu’en sa qualité de président des États-Unis, il avait « l'important devoir de protéger et d'encourager le respect pour la vie en Amérique et dans le monde entier ». Avant qu’Obama devienne président, il affirmait que parce que les troupes américaines étaient insuffisantes sur le terrain en Afghanistan, les Etats-Unis « effectuent des raids aériens sur des villages, tuant des civils, ce qui provoque d’énormes problèmes dans ce pays ». 
Et ils ne se cantonnent pas à l’Afghanistan. Les victimes civiles des frappes américaines sont également une source majeure de tension dans les relations entre les Etats-Unis et le Pakistan. 
Mérite-t-on d’être tué si l’on fait la cuisine pour des rebelles ?) Le rapport d’Emmerson, basé sur des chiffres fournis par le ministère des Affaires étrangères pakistanais, a rapidement été invalidé par le ministre pakistanais de la Défense qui a publié ses propres chiffres, indiquant que 67 seulement des 2227 personnes tuées par des tirs de drones depuis 2008 étaient des civils. 
En mai dernier, à l’occasion d’un discours à la National Defense University, Obama a défendu l’utilisation des drones par l’armée américaine. Les Etats-Unis, dit-il, ont été attaqués le 11 septembre 2001, et donc la guerre qu’ils mènent contre Al Qaïda, les talibans et les forces associées est une guerre juste. 
Se référant aux critères fondamentaux définis par les nombreux débats sur la doctrine de la guerre juste, il l’a qualifiée de « guerre menée de façon proportionnelle, en tant qu’acte d’autodéfense et en dernier recours ». Ces critères sont peut-être valables pour la guerre contre Al Qaïda ; ils le sont beaucoup moins en ce qui concerne les Talibans. 
Aussi odieux que soit le régime qu’ils ont imposé à l’Afghanistan, les Talibans n’ont pas attaqué les Etats-Unis et la guerre que Bush leur a déclarée n’était pas une guerre de dernier recours. Obama a admis que des personnes innocentes avaient été tuées par des tirs de drones américains, mais il a défendu leur usage au prétexte qu’en éliminant des combattants d’Al Qaïda, ils déjouaient des projets d’attentats et ainsi sauvaient des vies. 
Ne rien faire, a ajouté Obama, « n’est pas une option ». Et revenant sur sa position de 2007, il a indiqué que « plus de troupes sur le terrain » ne signifie pas nécessairement moins de pertes civiles qu’avec les tirs de drones. 
Augmenter la présence militaire américaine aurait pour conséquence que les Etats-Unis soient perçus comme une armée d’occupation – une perception qui provoquerait « un déluge de conséquences imprévues ». 
Obama a par contre promis un changement de politique, indiquant qu’avant tout tir de drone, il faudrait avoir la « quasi certitude qu’aucun civil ne serait tué ou blessé – la norme la plus élevée que nous pouvons établir ». Depuis ce discours, la fréquences des attaques de drones au Yémen et au Pakistan a baissé, mais les pertes civiles se poursuivent, quoique plus limitées. 
La norme de « quasi certitude » ne semble pas avoir été respectée. Tant qu’Al Qaïda continue à fomenter des attentats terroristes, il n’est pas réaliste de demander à l’administration américaine de renoncer à des occasions de tuer ses dirigeants et d’autres planifiant ce genre d’attentats. 


La philosophie au sommet 
MELBOURNE – L’année dernière, une étude de l’université Harvard a déclenché les alarmes, en faisant constater que la proportion aux États-Unis de diplômés des sciences humaines a chuté de 14 % à 7 %. Même de grandes universités comme Harvard ont connu des baisses semblables. 
Bon nombre des disciplines des humanités sont sans doute vues comme des culs-de-sac qui mènent rarement à des carrières prometteuses ou même à une carrière tout court. Peut-être parce qu’il est difficile d’expliquer aux néophytes à quoi servent certaines de ces disciplines et en quoi elles sont importantes. 
J’évoque ces possibilités sans porter jugement sur aucune d’entre elles. Ce que je sais, cependant, c’est que ma propre discipline, la philosophie, par son côté pratique, l’éthique, amène une contribution essentielle aux débats les plus urgents que nous pouvons avoir. 
Je suis un philosophe, vous pourriez donc me soupçonner de prêcher pour ma paroisse. Heureusement, je peux faire appel à une étude indépendante du Gottlieb Duttweiler Institute (GDI), un centre de recherche suisse, pour soutenir mes dires. 
Or, trois des cinq penseurs les plus en vue sont des philosophes : Slavoj Žižek, Daniel Dennett et moi-même. Le GDI classe le quatrième, Jürgen Habermas, sous l’étiquette de sociologue, même si l’étude reconnaît que, lui aussi, est sans conteste un philosophe. 
Le seul grand penseur mondial qui fait partie des cinq premiers sur la liste et qui n’est pas philosophe est Al Gore. Il y a plus d’économistes dans les cents premiers penseurs de la liste que toute autre discipline, mais Nicholas Stern, l’économiste dont le rang est le plus élevé, n’arrive qu’au 10e rang au classement général. 
Est-il vraiment possible que les quatre penseurs les plus influents du monde soient issus des humanités et trois ou quatre de la philosophie? Pour répondre à cette question, nous devons nous demander ce que le GDI mesure lorsqu’il compile le classement des grands penseurs du monde. 
La sphère des informations d’où les données sont tirées est peut-être mondiale, mais elle se déroule uniquement en anglais, ce qui explique pourquoi aucun intellectuel chinois ne figure au palmarès des 100 plus grands penseurs. Il y a trois critères d’admission : il faut que le candidat œuvre exclusivement dans des domaines de la pensée ; il doit être connu en dehors de son propre domaine et il doit avoir de l’influence. 
Le classement est un amalgame d’un grand nombre de mesures différentes, notamment l’étendue de la diffusion de leurs idées suivies sur YouTube et Twitter et l’importance de leur présence dans les blogues et la Wikisphère. Les résultats indiquent la pertinence de chaque penseur dans tous les pays et domaines. 
Le classement variera certainement d’une année à l’autre. Mais nous devons conclure qu’en 2013, une poignée de philosophes a été particulièrement influente dans le monde des idées. 
Ceci n’aurait pas étonné les dirigeants d’Athènes qui considéraient que les faits et gestes de Socrate étaient suffisamment dérangeants pour le condamner à mort parce qu’il « corrompait la jeunesse ». Ce ne sera pas une nouveauté non plus pour ceux qui connaissent les multiples efforts réussis pour diffuser des éléments de philosophie auprès d’un plus vaste public. 
Prenons, par exemple, la revue Philosophie Now et d’autres publications du même genre dans d’autres langues. Il est aussi possible d’écouter des extraits de philosophie en baladodiffusion sur Philosophy Bites, de consulter une multitude de blogues et même de suivre des cours gratuits en ligne. 
L’intérêt grandissant reflète sans doute un monde où au moins 1 milliard des habitants de la planète n’a plus à vivre de problèmes de nourriture, de logement, de sécurité personnelle. Ce qui nous amène à nous demander ce que nous voulons vraiment de la vie, ou ce que nous devrions en vouloir, ce qui est toujours le point de départ de plusieurs filières de réflexions philosophiques. 
Faire de la philosophie – la penser et en discuter, pas seulement la lire passivement – développe nos aptitudes de raisonnement critique et nous dote des outils pour relever les nombreux défis que présente un monde en évolution rapide. Voilà pourquoi un grand nombre d’employeurs souhaiteraient maintenant embaucher de préférence des diplômés qui ont eu des résultats émérites dans leurs cours de philosophie. 
Les voies par lesquelles une formation en philosophie peut changer le cours d’une vie sont encore plus surprenantes et importantes que l’on pense. Ma propre expérience me fait dire qu’un cours de philosophie peut amener des étudiants à devenir végétariens, à poursuivre des carrières qui les incitent à donner la moitié de leur revenu à des organismes de charité et même de donner un rein à un étranger. 



La citoyenneté est-elle un droit ? 
MELBOURNE – Votre gouvernement devrait-il pouvoir vous retirer votre citoyenneté ? 
Au Royaume-Uni, le gouvernement est depuis 1918 en droit de révoquer la citoyenneté des Britanniques naturalisés. Pour autant, ce droit avait rarement été exercé jusqu’aux attentats terroristes du métro de Londres en 2005. 
Ses parents avaient émigré en Grande-Bretagne en provenance d’Égypte, mais il n’était pas citoyen égyptien. Ainsi, en lui ôtant sa citoyenneté, le gouvernement du Royaume-Uni a fait de lui un apatride. 
Ses arguments se sont révélés solides, la Cour suprême du Royaume-Uni ayant en effet, dans le cadre d’une autre affaire, décidé plus tard que le gouvernement n’était pas en droit de faire de quiconque un apatride. Sakr abandonna cependant ses démarches d’appel, craignant semble-t-il que l’utilisation de son téléphone portable ne révèle sa localisation aux services du renseignement des États-Unis. 
(Depuis le début de l’année, plus de 40 Britanniques ont été arrêtés aux motifs d’une suspicion de participation à des activités militaires en Syrie.) La Chambre des Communes a adopté ce projet au mois de janvier, la Chambre des Lords ayant toutefois décidé par un vote du mois d’avril de le soumettre à un examen supplémentaire de la part d’une commission parlementaire conjointe. 
Aux États-Unis, les motifs de révocation de la citoyenneté demeurent limités, comptant par exemple les fraudes commises dans le cadre d’une demande de citoyenneté, ou encore l’exercice en tant que soldat au sein de l’armée d’un pays étranger. Or, le fait de prendre part à une organisation terroriste hostile aux États-Unis est sans doute plus grave que celui de rejoindre une armée étrangère, dans la mesure où les organisations terroristes sont plus susceptibles de s’en prendre à des civils. 
Une différence importante réside toutefois dans le fait que lorsqu’un individu au service de forces armées étrangères perd sa citoyenneté américaine, il est à prévoir que celui-ci devienne citoyen de l’État pour lequel il combat, là où les organisations terroristes ne nouent généralement aucune relation avec un gouvernement en particulier. 
La Convention sur la réduction des cas d’apatridie adoptée par l’ONU en 1961, dont la Grande-Bretagne compte parmi les signataires, autorise les États à prononcer l’apatridie d’un citoyen lorsqu’il a été établi que celui-ci avait commis un acte « préjudiciable aux intérêts vitaux du pays. » 
Dans le cas où le citoyen défait déciderait de faire appel, il ne sera pas exigé du gouvernement qu’il signifie à l’appelant les preuves sur lesquelles il a fondé sa décision. Alors même que chacun sait combien les gouvernements peuvent être amenés à commettre des erreurs dans ce genre d’affaires, juges et tribunaux seront ainsi dans l’incapacité de sonder les preuves invoquées. 
Une autre possibilité plus sinistre réside dans la possibilité d’un abus intentionnel de ces pouvoirs, qui viserait à débarrasser le pays d’un certain nombre de citoyens dont la présence serait purement et simplement considérée comme gênante. 
Autant d’arguments qui penchent en faveur d’un système d’appel susceptible de permettre un examen complet et équitable autour des décisions de révocation de citoyenneté, ce à quoi les gouvernements répondront sans doute qu’en mettant un certain nombre de preuves à disposition des individus suspectés de participation à une entreprise terroriste, ils risqueraient d’exposer leurs sources et méthodes en matière de renseignement, mettant ainsi en péril la sécurité nationale. Leur capacité à révoquer certaines citoyennetés sans avoir à présenter publiquement la moindre preuve explique sans doute en partie que les gouvernements concernés privilégient cette voie sur l’arrestation et la condamnation des individus suspectés de terrorisme. 
La grande question soulevée par ce projet de loi britannique est celle de l’équilibre souhaitable entre droits individuels, parmi lesquels le droit à la citoyenneté, et bien public. Supposons que le gouvernement soit dans le vrai 19 fois sur 20 lorsqu’il se base sur des suspicions d’implications auprès d’activités terroristes pour révoquer la citoyenneté de certains. 
Supposons d’un autre côté que les 19 individus à juste titre suspectés de terrorisme aient été en mesure de regagner la Grande-Bretagne, et que l’un d’eux ait perpétré une attaque terroriste semblable aux attentats du métro de Londres, responsables de la mort de 52 innocents (les quatre kamikazes ayant eux-aussi péri). Au vu de telles atrocités, il deviendrait difficile d’insister sur le caractère absolu des droits de l’individu. 
Cette menace ultime que représentent les attentats terroristes ne saurait être ignorée ; mais lorsqu’un État démocratique commence à révoquer la citoyenneté de certains jusqu’à les rendre apatrides, il fournit un précédent aux régimes autoritaires désireux de se débarrasser de leurs dissidents en les expulsant, comme le fit l’Union soviétique à l’encontre du poète puis prix Nobel Joseph Brodsky – parmi tant d’autres. 

Qui aura le dernier mot en Ukraine ? 
Plusieurs ministres ukrainiens arboraient des montres à plus de 30 000 dollars. Dans un article que j’avais rédigé sur l’incident, j’avais fait remarquer que les montres à quartz faisaient ce que l’on attend d’une montre – donner l’heure avec précision – mieux que les montres mécaniques « de prestige » qui coûtent plus de cent fois plus cher. 
Ceux qui l’avaient ridiculisé ont été promptement congédiés par le parlement ukrainien à la suite de la fuite du président Viktor Ianoukovitch. Et ces montres de luxe n’étaient pas non plus étrangères au destin de Ianoukovitch et de ses comparses. 
La corruption est un aspect essentiel de la révolution ukrainienne, comme de nombreux soulèvements populaires, y compris la révolution tunisienne contre le président Zine el-Abidine Ben Ali, qui fut à l’origine du Printemps arabe, ou la « révolution du pouvoir du peuple » aux Philippines, qui renversa le président Ferdinand Marcos en 1986. 
Dans chacun de ces cas, le renversement du dirigeant corrompu fut l’occasion de révélations sur son fastueux style de vie mené aux dépends de son peuple, pour une grande part désespérément pauvre. Ianoukovitch, nous le savons maintenant, possédait un zoo privé, son propre restaurant en forme de navire de pirate, et une collection de voitures anciennes et contemporaines.. 
Un document récupéré après sa fuite montre que Ianoukovitch a payé 1,7 million d’euros (2,3 millions de dollars) à une entreprise allemande pour un décor en bois destiné à sa salle à manger et à son salon de thé. En Tunisie, parmi les extravagances notoires de la famille et de l’entourage de Ben Ali, on note un tigre en cage et l’usage d’un jet privé pour faire venir des crèmes glacées depuis Saint-Tropez. 
La même colère était perceptible lorsque Ben Ali et Marcos ont été renversés, et que les gens ordinaires ont pu constater les conditions de vie de leurs dirigeants. Mais même si on a pu rapidement voir apparaître dans l’une des salles de bain en marbre de Ben Ali le slogan « Les riches s’enrichissent et les pauvres s’appauvrissent, » le problème ne se cantonne pas à une question d’inégalité économique. 
On peut sans doute prétendre que l’inégalité des revenus se justifie parce qu’elle incite les entrepreneurs à fournir des biens et des services qui sont meilleurs ou plus économiques que les biens ou les services fournis par d’autres, et que cette concurrence bénéficie à tous. Par contre, il n’est certainement pas recevable de prétendre que les dirigeants politiques devraient avoir le droit d’acquérir une immense fortune personnelle par corruption ou en distribuant les ressources publiques à leurs famille et entourage. 
Dans les câbles rendus publics par WikiLeaks, Robert Godec, ambassadeur américain en Tunisie avant la révolution, avertissait déjà que le niveau de corruption sous le régime de Ben Ali et de son entourage dissuadait les investissements et contribuait donc au chômage élevé du pays. Il est probable qu’une Ukraine moins corrompue aurait aussi été plus prospère. 
Dans ce type de situations, la colère de l’opinion est facile à comprendre et entièrement justifiable. Il est par contre plus difficile d’expliquer pourquoi certains dirigeants politiques se comportent si mal. 
A-t-il vraiment oublié ce qu’il est advenu à Ben Ali et au couple Marcos ? N’était-il pas évident que d’amasser illégalement une immense fortune personnelle augmenterait la probabilité d’être renversé et de passer le reste de son existence en prison, ou au mieux, en exil ? 
Même si Ianoukovitch était mort au pouvoir à un âge très avancé, ses excès auraient fini par être connus et auraient terni toute réputation favorable qu’il aurait pu avoir. Ne se souciait-il donc pas de l’héritage qu’il laisserait derrière lui ? 
Il y a quelque chose d’encore plus important que sa propre réputation. Un dirigeant politique a plus d’opportunités que quiconque d’aider les gens, et cela aurait du constituer sa plus grande priorité. 
Imaginez que, réfléchissant à la chose, il ait comparé l’alternative d’une vie fastueuse (avec un zoo et un restaurant-bateau de pirates privés) avec celle d’une vie confortable grâce au salaire substantiel auquel il a droit tout en gouvernant avec intégrité et en faisant de son mieux pour améliorer l’existence de ses concitoyens ukrainiens. Quel que soit le degré d’intérêt personnel d’un individu, je trouve inconcevable que quiconque possédant un minimum de bon sens et réfléchissant à ses alternatives, puisse opter pour le choix retenu par Ianoukovitch. 
Il reste désormais l’espoir qu’au mois de mai, le peuple ukrainien ait l’opportunité d’élire un nouveau dirigeant. Mais comment peuvent-ils éviter d’élire encore un homme politique dont les priorités seraient aussi trompeuses que celles de Ianoukovitch ? 
Ce test ne permettra pas de sélectionner le meilleur candidat, mais il aura au moins le mérite d’éliminer certains candidats dont les priorités ne seraient jamais celles d’un honnête homme politique. 

Donner aux migrations la place qu’elles méritent 
Mais les auteurs des OMD ont négligé une question essentielle : les migrations. Il semble heureusement que les dirigeants mondiaux éviteront cette erreur en élaborant le programme de développement pour l’après 2015. 
A elle seule, l’ampleur des envois de fonds par les migrants devrait convaincre la communauté internationale de la place de choix que méritent les migrations dans le programme de l’après 2015. L’an dernier, les migrants des pays en développement ont envoyé environ 414 milliards de dollars à leurs familles – soit presque trois fois le montant de l’aide mondiale au développement. 
Les recruteurs sans scrupules, qui touchent souvent une commission pouvant atteindre un tiers du salaire des migrants, soustraient des milliards supplémentaires. Et dans le même temps, le trafic illicite et l’exploitation des migrants, qui souffrent en plus de discrimination, constituent une véritable tragédie humaine. 
Voici où intervient le programme de développement de l’après 2015. Avec les incitations adéquates, les gouvernements et les entreprises peuvent être encouragés à suivre des politiques visant à s’assurer qu’une proportion plus importante des fonds parvienne aux familles du monde en développement, tout en oeuvrant pour les droits des migrants et contre la discrimination. 
Le programme de l’après 2015 peut également contribuer à modifier la perception que l’on a des migrants. Généralement, la migration est perçue comme étant due à l’incapacité d’un pays à offrir des emplois adéquats, tandis que les citoyens des pays hôtes ont souvent l’impression que les travailleurs migrants volent leurs emplois, tirent les salaires vers le bas et profitent de leur système de sécurité sociale. 
Mais le fait que 9 pour cent des Britanniques vivent à l’étrange démontre que les individus se déplacent quel que soit le niveau de richesses de leur pays d’origine. De plus, des études montrent que les migrants apportent plus qu’ils ne prennent, en encourageant les transferts de connaissances, les échanges commerciaux, le tourisme, les investissements et même la création d’emplois par l’entrepreneuriat, tout en effectuant un travail utile et nécessaire – des soins aux enfants et aux personnes âgées à la cueillette et aux vendanges, en passant par le personnel hôtelier et de la restauration – autant d’emplois que les autochtones ne souhaitent pas occuper. 
Compte tenu des avantages indéniables des migrations, il est étonnant que cette question n’ait pas été incluse dans les OMD. La raison en est qu’en 2000, il n’y avait ni les données suffisantes sur les effets des migrations sur le développement, ni la volonté politique nécessaire pour soutenir son inclusion dans l’ordre du jour. 
Ce n’est plus le cas aujourd’hui. Un groupe composé de pays, d’agences internationales et d’ONG, a exposé des arguments convaincants au Groupe de travail ouvert sur les objectifs de développement durable (l’organisme chargé de faciliter les délibérations concernant le programme de l’après 2015) sur le fait que les migrations internationales peuvent réduire la pauvreté et générer une croissance économique. 
Elle invite également à prendre en compte les migrants lors de l’évaluation des progrès dans d’autres domaines, comme le travail décent et l’accès équitable aux soins de santé. 
Une vague de fond politique soutient cette approche. Lorsque l’Assemblée générale des Nations unies s’est réunie en octobre dernier pour discuter des migrations, pour la deuxième fois seulement, les États membres ont adopté à l’unanimité une déclaration qui appelle à l’inclusion des migrations dans l’agenda du développement post-2015. 
La communauté internationale s’est engagée à placer les êtres humains au centre du programme de développement de l’après-2015. Rien ne concrétise mieux cet engagement que la reconnaissance du rôle indispensable que jouent les migrants – et la protection de leurs droits. 
Mais tout le monde ne soutient pas ces objectifs. Une poignée de dirigeants nationaux pourraient apposer leur veto à l’inclusion des migrations en raison de craintes déplacées concernant les conséquences politiques au plan intérieur. 
Pour éviter cette conjoncture, il est important de noter que les sondages révèlent une inquiétude de l’opinion publique concernant les migrations non réglementées, pas l’immigration légale ou les demandeurs d’asile légitimes. Même en Europe, où le populisme va croissant, les citoyens sont plus éclairés que leurs dirigeants : 69 pour cent des Européens déclarent qu’ils ne sont pas préoccupés par l’immigration légale, et 62 pour cent d’entre eux pensent que les immigrants ne prennent pas leurs emplois. 
Mais la manière dont les migrants sont traités, s’ils peuvent garder ce qu’ils gagnent et la manière dont ils contribuent au développement économique et social est l’affaire de tous. Le droit international impose que les droits humains de tous les migrants, quel que soit leur statut, soient respectés, ce qui est également une condition préalable fondamentale au développement individuel et collectif. 
L’immigration, lorsqu’elle est sûre, légale et volontaire, est la stratégie la plus ancienne de développement humain et de réduction de la pauvreté. Il semble qu’il y ait aujourd’hui un prise de conscience de cette réalité longtemps ignorée, tirant les discussions concernant le programme de développement de l’après 2015 dans la bonne direction. 

UE: bientôt la sortie du Royaume-Uni ? 
LONDRES – Le référendum sur l'indépendance de l'Ecosse qui aura lieu le 18 septembre survient à un moment d'opposition grandissante de l'opinion publique britannique au maintien dans l'UE. Cela va jouer un rôle important, car au sein du Royaume-Uni c'est en Ecosse que le sentiment pro-européen est le plus vivace. 
Ainsi d'après un sondage qui a eu lieu fin juin dans l'ensemble du Royaume-Uni, un référendum tenu à cette date aurait donné 47,1% des voix en faveur de la sortie de l'UE et 39,4% en faveur du maintien du pays au sein de l'UE. Par contre, selon un autre sondage réalisé en Ecosse au mois de février, les Ecossais auraient voté à 48,7% pour le maintien du Royaume-Uni au sein de l'UE, et à 35,4% en faveur de sa sortie. 
Le référendum proposé par le Premier ministre britannique David Cameron sur la sortie de l'UE n'aura peut-être pas lieu, quel que soit le résultat de la renégociation qu'il promet des conditions d'adhésion de la Grande-Bretagne. Mais du fait de questions d'apparence mineure, la sortie de la Grande-Bretagne parait de plus en plus probable - ce qui diminue l'importance du référendum écossais. 
Le porte-parole de Cameron a déclaré en juillet que lors de sa première rencontre avec le nouveau président de la Commission, Cameron avait cherché à obtenir un poste prestigieux pour Hill, le marché intérieur par exemple. Le bureau de Juncker a répondu froidement que les postes importants au sein de la nouvelle Commission iraient à des poids lourds politiques et que Juncker "ne doit rien [à Cameron]". 
Juncker doit répondre aux ambitions de nombre d'acteurs politique d'importance et l'approbation de leur nomination par le Parlement européen n'est pas une mince affaire. Le manque d'enthousiasme de Cameron pour la candidature de Juncker n'était pas surprenant, mais sa véhémence avait quelque chose d'extraordinaire. 
Néanmoins, la remarque qu'on lui prête selon laquelle la désignation de Juncker à la présidence inciterait encore davantage le Royaume-Uni à sortir de l'UE est à la fois étrange et troublante. Et cela d'autant plus que toute renégociation des conditions de l'adhésion britannique se fera en priorité avec les autres Etats membres - et non avec la Commission. 
La tentative de Cameron de faire échec à la candidature de Juncker rappelle sa tentative infructueuse d'empêcher l'adoption du Pacte budgétaire en 2012. Il avait surestimé la volonté et la capacité de la chancelière allemande Angela Merkel à soutenir la position britannique. 
Si les conseillers de Cameron ont surestimé le soutien qu'ils espéraient de la part de Merkel et d'autres, ils ont manifestement sous-estimé le pouvoir et l'efficacité du Parlement européen. Ce dernier a montré qu'il avait des idées précises sur la manière dont il allait exercer les nouveaux pouvoirs que lui confère le traité de Lisbonne sur la présidence de la Commission. 
Habituellement les chefs d'Etat et de gouvernement européens s'épaulent les uns les autres pour résoudre leurs problèmes intérieurs. Mais on a de plus en plus le sentiment au sein du Conseil européen que Cameron abuse de cette bonne volonté. 
Aussi, sa déclaration selon laquelle l'élection de Juncker rendrait plus difficile le maintien du Royaume-Uni dans l'UE pourrait devenir une prophétie auto-réalisatrice. Présenter l'opposition à la candidature de Juncker comme une question de principe politique - Cameron essayant héroïquement, mais sans succès, de combattre à lui tout seul les forces noires du fédéralisme et de la centralisation - n'a pu que renforcer en Angleterre le sentiment de désaffection à l'égard de l'Europe. 
Si Cameron reste Premier ministre à l'issue des élections législatives de 2015, il lui sera difficile de renégocier les conditions de l'adhésion de son pays à l'UE en raison non seulement de la réticence de ses partenaires européens, mais aussi de son propre parti, le parti conservateur, qui n'est pas loin de se prononcer en faveur de la sortie du Royaume-Uni. S'il est réélu, il est difficile de voir comment il pourrait maintenir l'unité au sein du parti conservateur sans se prononcer en faveur du Non au référendum qui suivra la renégociation. 
Il serait tragique que les électeurs britanniques votent sans comprendre véritablement les conséquences de leur choix en ce qui concerne l'Europe. Mais une chose est pratiquement sûre : si l'Ecosse choisit l'indépendance en septembre, un référendum sur la sortie de l'UE dans ce qui restera du Royaume-Uni marquera l'échec de ceux qui souhaitent son maintien. 

Préjugés autour de l’immigration 
Les partis nationalistes d’extrême droite ne cessent de progresser sur le continent européen, tandis que plusieurs millions de migrants sans-papiers souffrent dans l’ombre. Aux États-Unis, le président Barack Obama, soucieux de la capacité de son parti à conserver les rênes du Sénat, a décidé de reporter la réforme sur l’immigration jusqu’après les élections du mois de novembre. 
Cette approche pourrait toutefois se révéler une erreur. Un récent sondage, mené auprès de l’opinion publique par le German Marshall Fund (GMF), a en effet démontré que le sentiment de rejet des immigrés puisait principalement sa source dans un manque d’information, plus que dans une véritable animosité. 
En effet, interrogés sur la question de savoir si les États-Unis hébergeaient un trop grand nombre d’immigrés, 38 % des répondants américains ont répondu par l’affirmative. Or, lorsqu’on les informe sur le nombre exact d’étrangers résidant effectivement aux États-Unis avant de leur poser la question fatidique, leur opinion se révèle significativement différente : seuls 21 % considèrent alors les immigrés comme trop nombreux. 
Au Royaume-Uni, 54 % des premiers répondants ont affirmé déplorer un trop grand nombre d’étrangers ; ce pourcentage passe à 31 % dès lors que les répondants connaissent les chiffres exacts. Ainsi en Grèce observe-t-on un passage de 58 % à 27 %, de 44 % à 22 % pour l’Italie, etc. 
Les seuls pays contrariant la tendance sont ceux qui ne connaissant qu’une immigration très faible, comme la Pologne, ou encore ceux qui bénéficient d’un débat politique plus ouvert, plus avisé, et plus progressiste autour de l’immigration, comme la Suède ou l’Allemagne. 
Au sein de nombreux pays développés, l’opinion publique considère par exemple les immigrés résidant sur leur territoire comme trois fois plus nombreux qu’ils ne le sont en réalité. Au Royaume-Uni, le citoyen lambda estime en moyenne à 34 % la proportion de résidents britanniques immigrés ; le chiffre exact s’élève tout juste à 11 %. 
Le citoyen suédois estime par exemple à 18 % la population nationale immigrante ; la vérité se situe autour de 13 %. Ainsi le populisme est-il globalement absent de ces sociétés, au sein desquelles les partis de gouvernement ne se livrent pas à une diabolisation des minorités et des immigrés. 
Il a là une preuve manifeste selon laquelle les débats et élaborations politiques les plus respectueux de la réalité peuvent considérablement transformer les dynamiques politiques négatives que génère l’immigration. Il faut par ailleurs en conclure combien, en échouant à promouvoir la réalité de la problématique d’immigration auprès des électeurs, les partis européens de gouvernement contribuent à l’essor des partis les plus extrêmes. 
Le sondage Transatlantic Trends a également révélé que l’opinion américaine ne craignait pas l’immigration légale, tandis qu’environ un tiers des Américains considéraient comme une réussite l’intégration des enfants d’immigrés au sein des communautés. Ces conclusions devraient encourager les responsables politiques à se montrer plus proactifs dans l’élaboration de politiques plus favorables à l’immigration légale, ainsi que de mesures d’intégration des immigrés. 
Même lorsqu’il est question d’immigration clandestine, les citoyens américains – certes préoccupés par ce problème – se montrent plus raisonnables que leurs dirigeants politiques quant à savoir de quelle manière résoudre cette difficulté. De nombreux Américains interrogés par le GMF considèrent par exemple que les immigrés clandestins devraient avoir le droit d’obtenir un statut légal. 
La mise en œuvre d’une approche par le débat, mobilisant l’opinion publique autour d’autres aspects de l’immigration, pourrait également contribuer à atténuer le sentiment de rejet des immigrés. De récents travaux, menés dans plusieurs pays, ont par exemple démontré que les immigrés dans leur ensemble apportaient davantage à leur communauté sur le plan économique qu’ils n’en tiraient eux-mêmes parti. 
Les migrations créent bien entendu un certain nombre de défis réels pour les communautés, et peuvent engendrer pertes d’emploi et baisses de salaire parmi les travailleurs natifs. Mais ici encore, c’est bien le manque d’attention autour de ces problématiques – plus que la simple présence d’immigrés – qui constitue le véritable problème. 
La mise en œuvre de politiques actives autour de formations de reclassement permettrait notamment de mieux contrer ces impacts négatifs, plutôt que d’en appeler à des expulsions en masse. C’est l’une des raisons pour lesquelles les syndicats professionnels, autrefois fermement opposés à toute immigration, se montrent aujourd’hui beaucoup plus favorables aux mesures de régularisation des travailleurs clandestins et autres mécanismes en faveur des migrations. 
En son absence, préjugés et populisme sont voués à l’emporter. Le débat sur l’immigration ne sera jamais une discussion facile, mais il a vocation à se révéler moins tendancieux et plus ouvert lorsque ses participants y intègrent la réalité des faits. 


Mythes pharmaceutiques 
La réduction des prix, disent-ils, étranglerait la R&D et étoufferait l’innovation. La vérité est bien différente. 
Les grandes compagnies pharmaceutiques dépensent relativement peu en R&D, bien moins qu’elles ne dépensent en marketing et en gestion et encore moins que ce qu’il leur reste de bénéfices. En 2002, par exemple, les dix plus grosses compagnies pharmaceutiques américaines enregistraient 217 milliards de dollars de ventes. 
La plupart des compagnies pharmaceutiques regroupent le marketing et la gestion dans leurs rapports annuels, mais certains montrent parfois que 85 % du total peuvent être attribués au marketing. Si l'on part du principe que ce chiffre est à peu près le même pour la plupart des grosses sociétés, et il y a de fortes raisons d'y croire, elles dépensent donc deux fois plus en marketing seul qu'en R&D. 
Dans leurs annonces publiques, les industriels réfutent ce chiffre en comptant seulement quatre activités spécifiques de marketing : les visites des représentants auprès des médecins, la valeur des échantillons gratuits, la publicité directe auprès des consommateurs et les publicités placées dans les journaux médicaux. Pourtant, de fait, les budgets de marketing couvrent bien plus que cela et couvrent surtout « l’éducation » des médecins (destinée à leur enseigner comment prescrire plus de médicaments). 
Pendant des années, les compagnies pharmaceutiques des États-Unis ont réalisé des bénéfices supérieurs à toutes les autres industries, après la déduction de la R&D et de tous les autres coûts. Comparons les 17 % de bénéfices des dix principales compagnies pharmaceutiques américaines en 2002 avec la moyenne de seulement 3,1 % de toutes les industries classées au « Fortune 500 » cette année-là. 
Quelles que soient les dépenses en R&D, si les compagnies pharmaceutiques dépensent plus en marketing et font de plus gros bénéfices, elles peuvent difficilement défendre l’idée que les prix élevés sont nécessaires pour couvrir leurs coûts de R&D. En fait, ces prix élevés sont nécessaires pour couvrir les grosses dépenses de marketing et maintenir le niveau des énormes bénéfices. On assiste maintenant à une baisse des prix, mais les compagnies pharmaceutiques compensent en essayant de pousser à la consommation un plus grand nombre de personnes pour des affections douteuses ou exagérées, augmentant ainsi leurs volumes. 
Ce qui compte ici n’est pas de savoir combien les compagnies dépensent en R&D mais si nous, consommateurs, en avons pour notre argent. Aussi remarquable que cela paraisse, seuls une petite partie des médicaments sont réellement novateurs au sens propre du terme. 
De 1998 à 2003, sur les 487 médicaments ayant été commercialisés, 78 % d’entre eux ont été déclarés comme n’ayant guère plus d’effet que les médicaments déjà présents sur le marché, selon la Food and Drug Administration américaine (Secrétariat américain aux produits alimentaires et pharmaceutiques). De plus, 68 % d’entre eux n’étaient même pas de nouveaux composés chimiques mais simplement de vieux médicaments recyclés sous de nouvelles formes ou combinaisons. 
Ainsi, le médicament le plus vendu au monde, Lipitor de Pfizer, est le quatrième d’une série de six médicaments de même type servant à contrôler les taux de cholestérol. Il existe aujourd’hui des familles entières de médicaments imitateurs et peu de raison d’espérer qu’il y en ait un qui sorte du lot à dose comparable. 
Loin d’être un modèle de libre entreprise, l’industrie pharmaceutique dépend à l’extrême de la recherche gouvernementale et des concentrations de subventions gouvernementales sous la forme des brevets et des droits de marketing exclusifs. Les quelques médicaments novateurs qui sont généralement issus de recherches financées par les deniers publics sont créés dans les laboratoires gouvernementaux ou universitaires. 
Ainsi, le premier médicament de type Lipitor, Mevacor, a été mis sur le marché en 1987 et était en grande partie le résultat de recherches universitaires. La plupart des médicaments les plus vendus aujourd’hui ont des auteurs qui remontent aux années 1980 ou même avant. 
N’en reste pas moins que, malgré la rhétorique de l’industrie, les compagnies pharmaceutiques sont de moins en moins novatrices. Elles ne font que réarranger les mêmes vieux médicaments, pour obtenir de nouveaux brevets et l’exclusivité, tout en s’appuyant sur leur force marketing pour convaincre les médecins et les patients qu’elles produisent des miracles médicaux. 
Tous les pays industrialisés régulent le prix des médicaments sur ordonnance d’une manière ou d’une autre. Même aux États-Unis, Medicare régule les tarifs médicaux et les frais d’hôpital. 
Les compagnies pharmaceutiques en font bien moins qu’elles ne le prétendent et le peu qu’elles réalisent, elles peuvent facilement le financer. 

Méga financement de la recherche de médicaments 
SEATTLE – Alors que des pratiques de fixation des prix par un cartel de sociétés pharmaceutiques font les manchettes, un aspect troublant demeure sous-estimé. Les hausses exorbitantes des prix des médicaments déjà sur le marché, y compris les génériques, sont motivées non seulement par le simple appât du gain, mais par un scepticisme ancré concernant la faisabilité économique de mettre au point de nouveaux médicaments. 
Aux États-Unis et beaucoup d’autres pays développés, le coût moyen de mise en marché d’un nouveau médicament est monté en flèche, même quand les brevets sur certains des médicaments les plus lucratifs du secteur tombent à échéance. Le capital de risque s’est retiré du financement des jeunes sociétés des sciences de la vie et les grandes sociétés pharmaceutiques ont vu fléchir le nombre de médicaments commercialisés par dollar dépensé en recherche et développement. 
En fait, en moyenne, seulement un sur 10 000 composés répertoriés comme potentiellement utiles dans des recherches de premier stade obtiendra ultimement l’agrément des autorités de réglementation. Le processus d’agrément peut prendre jusqu’à 15 ans et pêche par excès de prudence. 
Voilà une perspective peu attrayante pour n’importe quel investisseur. Les risques de financement d’un seul de ces composés, ou même d’une société en particulier, sont si élevés que d’importantes réserves de capital d’investissement sont hors de portée des sociétés qui mettent au point de nouveaux médicaments. 
Aiguillonnés par ces pressions, des experts financiers ont proposé plusieurs modes de financement qui réduisent les risques des investissements en biopharmaceutique tout en améliorant l’efficacité et la productivité des filières de recherche et développement. Même si les intérêts en place de ce secteur sont sans doute lents à passer à la vitesse supérieure, les pays en voie de développement en train de créer les pôles biopharmaceutiques de prochaine génération ont une occasion unique d’adopter et de tirer avantage de modèles différents. 
Il y a deux décennies, une société appelée Royalty Pharma a lancé un tel modèle de diversification, créant un fonds de participations détenues dans des redevances multiples sur la vente de médicaments. Royalty Pharma a axé ses efforts sur les médicaments agréés dont le potentiel est énorme, créant des rentes stables et d’impressionnants rendements sur les actions – même pendant des périodes de volatilité extrême des marchés boursiers. 
Par contre, le modèle de Royalty Pharma ne pourra combler le manque de financement entre la recherche de base appuyée par les subventions gouvernementales et les dernières étapes de développement des médicaments devant passer l’étape des essais cliniques. 
L’un des auteurs de cet article (Andrew Lo) a effectué des analyses de simulation de fonds diversifiés pour des médicaments contre le cancer rendus aux étapes de lancement et de croissance. Les simulations indiquent qu’un mégafonds de 5 à 30 milliards $, comprenant 100 à 200 composés, pourrait réduire suffisamment les risques de placement tout en donnant des rendements entre 9 et 11 %. 
Ce créneau n’est peut-être pas assez alléchant pour les sociétés de capital de risque et les fonds de placement en fonds propre, mais il rejoint les attentes des investisseurs institutionnels, comme les fonds de pension, les fonds de dotations et les fonds souverains. Qui plus est, la réduction des risques résultant de la diversification permettrait à ce mégafonds d’émettre une grande quantité de titres de créance et d’actions, grandissant encore plus le bassin d’investisseurs potentiels. 
À titre de comparaison, prenons le financement annuel des instituts nationaux de Santé des États-Unis d’un peu plus de 30 milliards $ dans la recherche médicale fondamentale et les dépenses annuelles en R et D d’environ 51 milliards effectuées l’an dernier par les membres de l’Association des sociétés de recherche et de production de pharmaceutiques des États-Unis. Une formule de mégafonds rendrait les investissements plus rentables en comblant les lacunes de financement entre les deux. 
De plus, ce modèle pourrait même fonctionner à plus petite échelle. D’autres simulations laissent voir que les fonds spécialisés dans certaines classes de médicaments, comme les traitements contre les maladies orphelines, pourraient produire des taux de rendement dans les deux chiffres avec un portefeuille modeste de 250 à 500 millions $ et qui comporte une quantité moindre de composés. 
Les simulations montrent que les mégafonds seront ineffectifs pour certaines classes de médicaments ou dans des domaines thérapeutiques. Ainsi, le modèle de mégafonds ne produira probablement pas d’avantages notoires pour le développement de traitements contre l’Alzheimer. 
Mais là où ils ont des effets positifs, les mégafonds pourraient rendre beaucoup plus efficace la mise au point de médicaments tout en réduisant les coûts. Il n’y a pas de société assez importante ou disposant d’assez de moyens pour déployer toutes les avancées scientifiques et technologiques issues de la révolution de la génomique, mais une initiative appuyée par des mégafonds pourrait y parvenir. 
Les chercheurs employés du fonds pourraient échanger des connaissances, mettre en commun des installations, du matériel, des données et des ressources informatiques de pointe, répartis sur un vaste éventail de projets. Les échecs se dérouleraient plus rapidement – et seraient beaucoup moins coûteux – car les parties prenantes seraient moins dépendantes d’un projet en particulier. 
La plupart cherchent à renforcer leurs secteurs pharmaceutiques et biotechnologiques. La Chine a établi des centaines de pôles de recherche dans les sciences de la vie et a commis des milliards de dollars en fonds nationaux pour la mise au point de médicaments ; des programmes similaires sont en place en Inde, à Singapour et en Corée du Sud. 
Un mégafonds en biopharmaceutique offrirait un atout concurrentiel dans ce secteur, avec des coûts de développement plus bas, un meilleur taux de réussite et un délai de mise en marché plus court. Les économies régionales pourraient tirer parti des mêmes réseaux de chercheurs bien payés, d’entrepreneurs, d’investisseurs et de prestataires de services que créent les carrefours traditionnels d’innovation dans les sciences de la vie. 
Le maire de Londres a récemment souscrit à cette démarche, proposant un mégafonds de 15 milliards $ qui aiderait le Royaume-Uni à maintenir un rôle de chef de file dans la mise au point de médicaments. Outre les investissements directs, le secteur public peut aussi créer des mesures incitatives à la création de ces types de fonds – par exemple, en garantissant des obligations émises pour la recherche biopharmaceutique. 
Ce financement doit rapporter tant à la société en général qu’aux investisseurs. Les pays émergents peuvent montrer la voie au reste du monde vers une meilleure santé et une plus grande richesse en expérimentant de nouveaux modes de financement du développement de médicaments. 

La désillusion de l’Europe 
Seuls 43% des Européens ont pris la peine de voter – et nombre d'entre eux ont tourné le dos aux partis de l'establishment, souvent au profit d’extrémistes anti-UE. En effet, les résultats officiels sous-estiment l'ampleur du mécontentement populaire; beaucoup de ceux qui sont malgré tout restés fidèles aux partis traditionnels l’ont fait à contrecœur, faute de mieux. 
Il y a plusieurs raisons à ce tremblement de terre politique, mais les principales sont la misère persistante des standards de vie en déclin, les taux de chômage à deux chiffres et les espoirs pour l'avenir revus à la baisse. La crise à répétition de l'Europe a mis à mal la confiance dans la compétence et les motivations des décideurs, qui n'ont pas réussi à l’empêcher, ont jusqu'ici échoué à la résoudre et ont renfloué les banques et leurs créanciers tout en infligeant de douloureuses mesures aux électeurs (mais pas à eux-mêmes). 
Dans la zone euro, les gouvernements successifs de tous bords ont été contraints de mettre en œuvre des politiques erronées et injustes exigées par le gouvernement de l'Allemagne et imposées par la Commission européenne. Bien que la chancelière allemande Angela Merkel estime «regrettable» la montée du soutien aux extrémistes, son administration – ainsi que les institutions de l'UE plus généralement – en est sensiblement responsable. 
Prenez d’abord l’exemple de la Grèce. Mme Merkel, conjointement avec la Commission européenne et la Banque centrale européenne, a menacé de priver les Grecs de l'utilisation de leur propre monnaie, l'euro, à moins que leur gouvernement n’accepte des conditions punitives. 
En conséquence, la Grèce a subi une dépression pire que celle de l'Allemagne dans les années 1930. Est-il vraiment étonnant que le soutien populaire pour les partis au pouvoir qui ont respecté ce diktat ait plongé de 69% lors des élections au Parlement européen de 2009 à 31% en 2014, qu'une coalition d'extrême-gauche réclamant un juste traitement de la dette soit arrivé en tête du scrutin, ou que le parti néo-nazi Aube dorée ait terminé à la troisième place? 
En Irlande, au Portugal et en Espagne, les mauvais prêts des banques allemandes et françaises durant les années de la bulle étaient principalement à destination des banques locales plutôt que du gouvernement. 
Comme prévu, le soutien aux partis de l'establishment qui s’y sont plié s'est effondré – de 81% en 2009 à 49% en 2014 en Espagne. Heureusement, les souvenirs de la dictature fasciste peuvent avoir inoculé l’Espagne et le Portugal contre le virus de l'extrême-droite ; à la place, ce sont les partis de gauche anti-austérité et les régionalistes qui en ont bénéficié. 
L'idée fausse selon laquelle les contribuables d'Europe du Nord renflouent ceux du Sud a également suscité une réaction en Finlande, où les Finlandais d’extrême-droite ont récolté 13% des voix, ainsi qu’en Allemagne, où le nouveau parti anti-euro Alternative für Deutschland a obtenu 7%. 
En plongeant l'Italie dans une récession profonde (de laquelle le pays n’est pas encore parvenu à sortir), l'austérité a coulé la large coalition du Premier ministre par intérim Mario Monti et renforcé le Mouvement Cinq Etoiles anti-establishment et anti-euro de Beppe Grillo, qui a terminé deuxième aux élections pour le Parlement européen. 
Mme Merkel a également demandé un carcan budgétaire pour l'UE étouffant et antidémocratique, que la Commission applique sagement. Ainsi, lorsque les électeurs rejettent un gouvernement, le Commissaire chargé de faire appliquer le cadre budgétaire de l'UE, Olli Rehn, insiste d'emblée pour que la nouvelle administration poursuive les politiques défectueuses de la précédente, ce qui a pour effet d’éloigner les électeurs de l'UE et de les pousser vers les extrêmes. 
Mais Berlin l’a forcé à mettre en œuvre plus d’austérité. Aujourd’hui, à la fois le centre droit et le centre gauche sont discrédités – ensemble, ils n'ont reçu que 35% du vote populaire – et le Front National raciste de Marine Le Pen en arrivé en tête du scrutin en promettant un changement radical. 
En plus d’une crise économique chronique, l'Europe doit désormais composer avec une crise politique aiguë. Pourtant, l’establishment de l'UE semble vouloir poursuivre comme d'habitude. 
Le faible taux de participation et l'affaiblissement des partis traditionnels fournissent au Conseil européen – les dirigeants nationaux des Etats membres de l'UE – un prétexte pour continuer à décider les choses en privé. En premier lieu sera le choix du prochain président de la Commission européenne. 
En poste depuis février, il a remporté un score retentissant de 41% des voix, soit le double de son plus proche rival. Déjà engagé à réformer le capitalisme de copinage de son pays, il a maintenant un mandat pour contester la réponse à la crise de Mme Merkel. 
Au lieu d'une zone euro prisonnière des intérêts étroits de l'Allemagne en tant que créancier, l'Europe a besoin d'une union monétaire qui fonctionne pour tous ses citoyens. Les banques zombies doivent être restructurées, les dettes excessives (privées et publiques) annulées et l'augmentation des investissements combinée avec des réformes visant à accroître la productivité (et donc les salaires). 
Les Européens doivent aussi avoir une plus grande influence sur la direction de l'Union européenne – et le droit de changer de cap. Ils ont besoin d'un Printemps européen et d’un renouveau économique et politique. 

Le mirage économique allemand 
C'est une idée imprudente sur le plan politique et dangereuse au niveau économique. Loin d'être l'économie la plus réussie de l'Europe – comme le ministre allemand des Finances, Wolfgang Schäuble, et d'autres s’en vantent – l’économie allemande est dysfonctionnelle. 
Mais elle connait aussi une stagnation des salaires, des banques en faillites, une insuffisance des investissements, des gains de productivité faibles, une démographie maussade et une croissance anémique de la production. Son modèle économique protectionniste – qui consiste à tailler dans les salaires pour subventionner les exportations – ne doit pas servir d'exemple à suivre pour le reste de la zone euro. 
L'économie allemande s'est contractée au deuxième trimestre de l'année 2014 et a connu une croissance d'à peine 3,6% depuis la crise financière mondiale de 2008 – un peu plus que la France et le Royaume-Uni, mais moins de la moitié du taux de la Suède, de la Suisse et des Etats-Unis. Depuis 2000, la croissance du PIB n’a été en moyenne que de 1,1% par an, ce qui classe le pays à la treizième place sur les 18 pays membres de la zone euro. 
L’infrastructure, comme les routes, les ponts et même le canal de Kiel, est en ruine après des années de négligence. Le système d'éducation est grinçant : le nombre de nouveaux apprentis est au niveau le plus bas depuis la réunification, le pays a moins de jeunes diplômés (29%) que la Grèce (34%) et ses meilleures universités peinent à se hisser parmi les meilleures 50 universités au monde. 
Malgré les réformes du marché du travail de l'ancien chancelier Gerhard Schröder, il est plus difficile de licencier un employé permanent en Allemagne que partout ailleurs dans l'OCDE. L’Allemagne languit à la 111e place au niveau mondial pour la facilité à créer une entreprise, selon le classement Doing Business de la Banque mondiale. 
Le poids de la stagnation a été supporté par les travailleurs allemands. Bien que leur productivité ait augmenté de 17,8% au cours des 15 dernières années, leur rémunération réelle est aujourd'hui moindre qu’en 1999, lorsqu’un accord tripartite entre le gouvernement, les entreprises et les syndicats a plafonné les salaires. 
L'euro, qui est sans aucun doute beaucoup plus faible que le mark n’aurait été, a également contribué à cette situation, en réduisant les prix des produits allemands et en empêchant la France et l'Italie de recourir à une dépréciation de la monnaie. Jusqu’il y a peu, l'euro a également généré une augmentation rapide de la demande extérieure en Europe méridionale, tandis que le développement industriel effréné de la Chine a augmenté la demande pour les exportations traditionnelles de l'Allemagne. 
Sa part dans les exportations mondiales est passée de 9,1% en 2007 à 8% en 2013 – aussi bas que durant l'ère de « l'homme malade », lorsque l'Allemagne était aux prises avec la réunification. Parce que les voitures et les autres exportations « made in Germany » contiennent maintenant de nombreuses pièces produites en Europe centrale et orientale, la part de l'Allemagne dans les exportations mondiales n’a jamais été aussi basse en termes de valeur ajoutée. 
Les décideurs politiques allemands se targuent du vaste excédent du compte courant du pays - 197 milliards d’euros (262 milliards de dollars) en juin 2014 – le considérant comme un signe de la compétitivité supérieure de l'Allemagne. Pourquoi, dès lors, les entreprises ne veulent-elles pas investir davantage dans le pays? 
La stagnation des salaires augmente les excédents des sociétés, tandis que la réduction des dépenses, le secteur des services étouffé et les start-ups qui peinent à décoller suppriment l'investissement intérieur, le surplus d’épargne qui en résulte étant souvent dilapidé l'étranger. L'institut DIW basé à Berlin calcule que, entre 2006 et 2012, la valeur de portefeuille des avoirs étrangers de l'Allemagne a diminué de 600 milliards d’euros, soit 22% du PIB. 
Pire encore, au lieu de représenter un « ancrage de stabilité » pour la zone euro, comme Schäuble l’affirme, Allemagne propage de l’instabilité. La mauvaise approche de ses banques consistant à prêter leurs excédents d'épargne a formé des bulles sur les prix des actifs au cours de la période qui a précédé la crise financière, et a imposé une déflation de la dette depuis lors. 
En fait, la faiblesse de sa demande intérieure a ralenti la croissance au-delà de ses frontières. En conséquence, les banques et les contribuables allemands sont moins susceptibles de récupérer leurs créances douteuses détenues dans les pays du sud de l'Europe. 
Quand on voit combien la compression des salaires a été néfaste pour l'économie de l'Allemagne, imposer des réductions de salaires au reste de la zone euro serait catastrophique. Les coupes dans les revenus dépriment les dépenses intérieures et rendent les dettes encore moins gérables. 
Les décideurs politiques devraient se concentrer sur le renforcement de la productivité, et non de la « compétitivité », en payant les travailleurs ce qu’ils méritent. Le gouvernement devrait profiter des taux d'intérêt proches de zéro pour investir, et encourager les entreprises – en particulier les start-ups – à faire de même. 
Ce serait un meilleur modèle économique pour l'Allemagne… Qui montrerait le bon exemple pour le reste de l'Europe. 

L’illusion de l’union bancaire européenne 
LONDRES – A l’issue d’une séance de négociation marathon de 16 heures qui s’est achevée le 20 mars, les politiciens, technocrates et journalistes étaient tous impatients de déclarer que l’accord sur la dernière pièce de l’union bancaire européenne était un succès. Pourtant, les apparences sont trompeuses. 
Les faillites bancaires en Espagne menaçaient de faire chavirer l'Etat espagnol, comme ce qui s’était passé en Irlande 18 mois plus tôt, lorsque la panique avait ravagé la zone euro. Les dirigeants de l'Union européenne avaient décidé de rompre le lien entre les banques en difficulté et les gouvernements à court de liquidités. 
Ce faisant, elle a sauvé l'euro, mais a également enlevé la pression qui reposait sur l'Allemagne pour la convaincre de céder le contrôle de ses banques souvent en difficulté. Depuis lors, le gouvernement allemand a utilisé son influence pour éviscérer l'union bancaire proposée; tout ce qui reste est une coquille permettant de sauver les apparences. 
Tout d’abord, elle ne s'appliquera pas aux énormes pertes subies pendant la crise actuelle. A partir de novembre, la BCE supervisera directement les grandes banques de la zone euro (ce qui représente la première étape de l'union bancaire), et elle est à présent en train d’évaluer la solidité de leur bilan. 
Cependant, les nouvelles règles de l'UE concernant la résolution des banques par les autorités nationales ne seront pas encore en vigueur, tandis que le mécanisme de résolution unique de la zone euro ne sera lancé qu’en 2015. Ainsi, les banques d'Europe du Nord qui continuent à être soutenues par des gouvernements solvables seraient traitées différemment que celles dans le sud de l'Europe à court de liquidités : l'Allemagne peut se permettre de renflouer ses banques ; 
Plus probablement, la BCE truquera l'exercice, en raison de la crainte de rallumer la crise financière et de la pression des gouvernements nationaux. On sera dur avec les petits pays afin de donner une impression de sérieux à l'exercice, alors que les problèmes plus graves seront balayés sous le tapis : les banques allemandes ont déjà réussi à exclure un grand nombre de leurs actifs de l'évaluation. 
Or, son comportement tout au long de la crise suggère le contraire. Elle a maintes fois donné la priorité aux intérêts des banques dans les pays « centraux » et s'est avéré plus souple à la pression politique de Berlin et de Paris que de Madrid ou Rome, et encore moins de Dublin ou Athènes. 
Même lorsque le nouveau cadre de l'union bancaire sera bien en place, il sera plein de trous. Sur l'insistance de l'Allemagne, la BCE ne supervisera que quelques 130 grandes banques de la zone euro. 
L'argument selon lequel les petits prêteurs ne représentent pas de menace systémique est fallacieux : il suffit de voir l’exemple des cajas en Espagne. En tout cas, il n'y aura pas d’harmonisation des règles de fonctionnement. 
Surtout, le mécanisme de résolution unique est un mirage, parce que les gouvernements nationaux conservent un droit de veto sur toute fermeture de banque. Le mécanisme est délibérément complexe au point d'être impraticable ; il est inconcevable qu’une banque puisse être démantelée sur un week-end pour éviter la panique des marchés. 
Pour augmenter leurs chances d’être sauvées, les banques de la périphérie de la zone euro emprunteront sans doute autant qu’elles peuvent auprès des banques et des investisseurs proches du pouvoir politique dans les pays centraux. Ainsi, les contribuables nationaux continueront à devoir assumer les pertes bancaires. 
La conclusion est que la zone euro dans son ensemble devra probablement affronter un système bancaire zombie, caractérisé par seulement des efforts inégaux pour restructurer les banques de manière décisive et équitable. Pire encore, la fracture entre le nord et le sud, le centre et la périphérie se renforcera, avec des banques soutenues par les contribuables d'un côté et des banques devant se débrouiller par elles-mêmes de l'autre. 
Il s’agit d’un bonus pour les contribuables du sud qui peinent sous le poids de la fiscalité, mais cela implique que, à l’avenir, même les banques saines pourraient avoir des coûts de financement plus élevés que certaines banques d'Europe du nord douteuses. Les entreprises du sud seraient alors confrontées à des coûts d'emprunt plus élevés que les entreprises du nord, ce qui entraverait leur croissance. 

Désastre et Développement 
NEW YORK – Lorsque le typhon Hagupit a frappé les Philippines le 6 décembre dernier, le souvenir du typhon Haiyan et des 6300 victimes était encore très présent à l’esprit des habitants. Selon les Nations Unies, quelques 227 000 familles – soit plus d’un million de personnes – ont cette fois été évacuées avant l’arrivée de Hagupit. 
En tant qu’administratrice du programme de développement de l’ONU, j’ai pu voir de près les effets ravageurs et douloureux des catastrophes partout dans le monde. Elles ont depuis le début du siècle causé plus d’un million de victimes, disparues dans des tempêtes comme Hagupit, ou dans un tremblement de terre comme celui de Haïti en 2010 – lequel a causé près de 2 billions de dollars de pertes économiques. 
Elles rappellent que la préparation aux catastrophes n’est pas un luxe en option. C’est un processus constant et permanent, nécessaire pour sauver des vies, protéger les infrastructures et préserver le développement. 
L’argument en faveur d’un investissement dans la prévention des catastrophes est simple. Si certains pays considèrent qu’ils sont susceptibles de subir des catastrophes naturelles, comme de violentes tempêtes ou de gros tremblements de terre, investir du temps et des ressources pour se préparer à ces chocs permettrait de sauver des vies et de limiter les pertes pour les communautés. 
D’autres investissements sont souvent préférés et les donneurs sont généralement plus prompts à financer l’aide d’urgence que la prévention des catastrophes. Les mesures mises en place sont plutôt éparses et désorganisées, alors qu’elles devraient être intégrées à un plan global d’atténuation systématique des risques. 
Des pays comme les Philippines attestent des bénéfices qu’il y à tirer des investissements réalisés dans la prévention, surtout lorsqu’ils sont réalisés dans le cadre d’un effort plus large de réduction des risques. Preuve en est ce typhon Hagupit. 
Ils s’inscrivaient dans le cadre d’un effort national et transversal dont la mise en route a été longue. Les responsables ont eu la sagesse de reconnaître les vulnérabilités de leur pays et d’engager les ressources et les capitaux nécessaires pour développer la résilience. 
Depuis dix ans, les autorités ont organisé des campagnes de sensibilisation, mis en place et renforcé les institutions de gestion des catastrophes, et reconstruit sur les ruines des précédents chocs, dont le typhon Haiyan. Les plans de gestion nationale et régionale des catastrophes ont été améliorés, les procédures standard élargies, et des systèmes d’alertes annuelles installés. 
Le PDNU, tout comme l’ensemble du système onusien, soutient l’action des gouvernements qui traitent la prévention des risques majeurs, et la préparation, en renforçant leur capacité institutionnelle à planifier et à agir lorsque nécessaire. En plus de son aide d’urgence, il est impératif que la communauté internationale contribue aussi à la mise en place de procédures qui permettraient de réagir bien en amont des catastrophes. 
Les abris d’urgence et les routes d’évacuation doivent être planifiés et mis en place en fonction de l’évaluation des risques et des simulations. Si l’on veut que les communautés fassent usage des ressources disponibles, elles doivent être impliquées dans la conception et la mise en place des plans d’urgence. 
Il est impératif que les délégués parviennent à convaincre que de profonds changements permettraient d’assurer une bonne prévention et de sauver des vies. De plus, les mesures de diminution des risques doivent être intégrées aux stratégies de développement durable. 
L’archipel sera toujours sur la route des tempêtes tropicales et les dirigeants n’y peuvent pas grand chose. Mais ce qu’ils peuvent faire – et ont fait – est de donner priorité à la réduction des risques et à la capacité de réaction pour sauver des vies et générer une meilleure résilience. 

Une trêve de façade entre l’Amérique et la Chine 
Malheureusement, les approches de médiation ne fonctionnent pas toujours, et les investisseurs n’ont pas été impressionnés – comme en témoigne la chute de 800 points du Dow Jones Industrial Average observée le 4 décembre. Et si les marchés se sont montrés sceptiques ce jour-là, ils le seront encore davantage après l’arrestation récente de la directrice financière de Huawei, Meng Wanzhou, accusée d’avoir contourné les sanctions américaines contre l’Iran. 
De nombreux épisodes passés peuvent nous éclairer concernant l’approche des présidents des deux pays dans l’apaisement des tensions commerciales, et ces précédents fournissent peu de motifs d’optimisme. En février 1930, la Société des Nations réunit une conférence internationale à Genève pour répondre à la problématique d’un protectionnisme croissant, qui « fait obstacle au développement d’une production à grande échelle, tout en entravant la reprise européenne », et qui est plus généralement mis en œuvre comme une « arme de guerre économique ». 
À l’époque, de nouveaux États aux grandes ambitions industrielles ne sont pas prêts à renoncer à leurs projets (comparables à l’actuel plan « Made in China 2025 »). Plusieurs pays aux déficits chroniques refusent catégoriquement de ratifier un accord n’imposant pas aux autres d’accepter davantage de leurs exportations (une objection qui devrait parler à Trump). 
Lorsque les États-Unis adopteront quatre mois plus tard la loi douanière Smoot-Hawley, en réponse aux pressions politiques intérieures, les gouvernements européens mécontents riposteront en conséquence. Chacun connaît la suite de l’histoire. 
L’apparition de la Grande Dépression a cependant intensifié la nécessité d’agir – par quelque mesure que ce soit – pour atténuer l’effondrement de la dépense intérieure. Et compte tenu des discussions précédentes, les droits de douanes apparaissaient comme l’option la plus acceptable. 
Aujourd’hui, à l’heure du ralentissement du marché immobilier ainsi que du resserrement des conditions financières aux États-Unis, une récession américaine n’est pas impossible. Associée à un déclin du marché boursier, une telle récession accentuerait la pression imposant à Trump de prendre des mesures – quelles qu’elles soient – pour renforcer l’économie. 
En 1930, le problème réside notamment en ce que les pays se rendent à la conférence de Genève forts de points de vue très différents quant à leurs engagements, ce qui semble être à nouveau le cas aujourd’hui. Tandis que l’administration Trump espère des avancées rapides dans la réduction du déficit commercial bilatéral, les médias étatiques chinois parlent d’une volonté de réduction « progressive ». 
Ceci aura évidemment lieu quoi qu’il arrive, même sans mesure politique, à supposer que l’économie chinoise poursuive son expansion, ce qui est quasiment certain, compte tenu d’un récent appui budgétaire et monétaire. 
Selon la déclaration américaine, la Chine négociera immédiatement les questions de propriété intellectuelle et de transfert technologique forcé. Par opposition, la déclaration formulée par la Chine se contente d’affirmer que les deux pays travailleront ensemble pour atteindre un consensus autour des problématiques commerciales. 
Or, le renforcement des protections de PI nécessitera un changement fondamental dans le modèle économique chinois. Il n’y a aucune chance pour que ce changement s’opère en 90 jours. 
À quoi les négociations pourraient-elles alors aboutir ? Premier scénario, les Chinois pourraient acheter davantage de soja américain. 
Rien n’aurait véritablement changé, mais il en serait au moins fini de l’incertitude déstabilisatrice ainsi que des échanges de tirs diplomatiques et commerciaux. Ici encore, de nombreux précédents existent en appui d’un tel scénario, la renégociation de l’Accord de libre-échange nord-américain s’étant par exemple achevée de cette manière. 
En réalité, aucun changement significatif n’aurait lieu. Trump et ses conseillers finissant par le constater, nous assisterions à une escalade des tensions, ainsi qu’à une reprise de la guerre commerciale. 
En revanche, si l’économie américaine montre des signes de glissement vers la récession, Trump devra pouvoir désigner un coupable. Dans ce cas, nous pouvons être relativement certains de celui qui sera désigné. 


Les veaux, les cochons et la démocratie américaine 
Parmi la déferlante des titres sur le retour de la majorité démocrate au Congrès après les élections de novembre, le résultat d’un important scrutin est passé largement inaperçu. Bien qu’il ait mis en lumière les défauts du système politique américain, il m’a également permis de croire à nouveau à la compassion des citoyens américains ordinaires. 
En Arizona, les citoyens peuvent, s’ils ont réuni un nombre suffisant de signatures, soumettre un projet de loi au vote populaire direct. Cette année, l’un des questions soumises au suffrage populaire était une loi en vue d’interdire que les truies gestantes, ou les veaux élevés pour la viande, soient sanglés ou confinés d’une manière qui les empêche de se tourner librement, de se coucher ou d’étendre leurs membres. 
Ceux qui ne connaissent pas les méthodes d’élevage intensif s’étonneront peut-être de la nécessité d’une telle législation. L’élevage traditionnel, tel qu’il se pratiquait partout dans le monde il y a cinquante ans, et dans certains pays aujourd’hui encore, permet aux animaux de se déplacer et de s’étirer. 
Mais aujourd’hui, près de 90 pour cent des truies reproductrices – les mères des cochons élevés et abattus pour la viande, le lard et le jambon – passent l’essentiel de leur vie dans des stalles qui mesurent environ 60 centimètres par 2, 2 mètres. Elles ne peuvent ni se tourner, ni étendre leurs pattes une fois couchées, ni avancer ou reculer de plus d’un pas. 
De la même manière, les veaux sont confinés leur vie durant dans des boxes individuels où ils ne peuvent pas se retourner, se coucher ou s’étirer. Pour l’essentiel, ces méthodes ont pour objectif d’économiser les coûts de main d’œuvre. 
Il y a quelques années, à la suite de protestations des organisations de défense des animaux, la Commission de l’Union européenne a demandé un rapport au Comité vétérinaire permanent de l’UE sur les méthodes d’élevage intensif. Les conclusions du rapport indiquent que les animaux souffrent de ne pouvoir se déplacer et de l’ennui de n’avoir rien à faire des jours entiers. 
Les stalles individuelles pour les truies, déjà interdites au Royaume-Uni et en Suède, seront bannies à partir de 2013 dans toute l’Union européenne. Des mesures pour améliorer le bien-être des poules pondeuses, élevées en batterie dans des cages en treillis sans assez de place pour étendre leurs ailes, sont également appliquées progressivement. 
Auparavant, lorsque mes amis européens me demandaient pourquoi les Etats-Unis accusaient un tel retard dans le bien-être des animaux d’élevage par rapport à l’Europe, je ne savais que répondre. S’ils insistaient, je devais bien avouer qu’une explication possible était que les Américains se souciaient moins des animaux que les Européens. 
À la surprise générale, la proposition fut acceptée par 55 pour cent des votants. Le mois dernier en Arizona, malgré une opposition généreusement financée par l’industrie agroalimentaire, l’interdiction des boxes de confinement pour les veaux et les cochons a également été approuvée, par 62 pour cent des votants. 
Ni la Floride, ni l’Arizona ne sont des États particulièrement progressistes – les deux ont voté pour George W. Bush contre John Kerry en 2004. Les résultats de ces deux votes populaires suggèrent donc fortement que si tous les Américains devaient se prononcer sur le maintien des truies gestantes et des veaux en confinement, une large majorité s’y opposerait. 
Pour expliquer la différence entre le bien-être des animaux d’élevage en Europe et aux Etats-Unis, il faut sans doute comparer les systèmes politiques. En Europe, les préoccupations des électeurs concernant les conditions de vie des animaux ont trouvé un écho chez des membres des Parlements nationaux et du Parlement européen, avec pour conséquence l’adoption de législations nationales et de directives de l’UE pour améliorer leur sort. 
Àb mon avis, les dizaines de millions de dollars de l’industrie agroalimentaire empochés par les représentants cherchant à être réélus y est pour quelque chose. Le mouvement de défense des animaux, malgré un fort soutien populaire, ne fait pas le poids dans l’arène du lobbying politique et des donations électorales. 
La discipline de parti est faible et les congressistes doivent réunir eux-mêmes l’essentiel des fonds nécessaires à leur réélection – en l’occurrence, tous les deux ans pour les membres de la Chambre des représentants. En Europe, où la discipline des partis est respectée et où les partis, et non les candidats, financent les campagnes électorales, l’argent joue un rôle moins important. 


Le va-et-vient de l’économie politique 
Le marché contrôle-t-il l'État, dans la mesure où il pose une limite à la capacité d'emprunt des gouvernements ? Ou existe-t-il une responsabilité de l'État dans la prise en charge des affaires lorsque les marchés échouent à exercer les fonctions sociales nécessaires – telles que le départ en guerre ou le maintien du plein-emploi ? 
Ce débat se situe au cœur des désaccords qui divisent aujourd’hui profondément l’Europe sur la question de savoir comment agir face à la crise de la dette. Cette même question sème la discorde dans le monde politique américain à l’approche des élections présidentielles et législatives de novembre. 
Au cours des vingt années qui ont précédé la crise financière, la plupart d’entre nous – ainsi qu’une majorité de politiciens – considéraient qu’il existait une suprématie du marché. 
Par exemple, lors de la préparation du rapport de 1988-1989 du Comité Delors sur la manière d’instaurer une union monétaire en Europe, les experts avaient prêté une attention considérable à la question de savoir si la pression des marchés suffirait à discipliner les États. Beaucoup avaient répondu par la négative – affirmant que les rendements des obligations seraient susceptibles de converger dès le départ, ce qui permettrait aux États dépensiers d’emprunter à des taux inférieurs aux taux accordés à d’autres États. 
Ces discussions opérées au début des années 1990 aboutirent à un ensemble de règles toutes prêtes et sévères à l’égard des déficits ainsi que des niveaux de dette, mais qui ne fut jamais pris au sérieux. Ces règles ne suscitaient en effet que moqueries parmi les économistes, et Romano Prodi, alors président de la Commission européenne, les avait qualifiées de « stupides ». 
Jusqu’à la seconde moitié de l’année 2008, l’Europe semblait avoir atteint le paradis budgétaire : le marché ne faisait pas de distinction entre les obligations des différents États de la zone euro. Certains pensaient qu’il existait une sorte de garantie implicite des dettes ; un postulat tout à fait erroné, dans la mesure où le Traité sur le fonctionnement de l’Union européenne avait toujours explicitement exclu cette possibilité. 
Selon cette approche, les pays développés jouiraient d’un degré élevé de sophistication fiscale. Ils seraient toujours en mesure d’augmenter l’impôt afin de régler leur dette. 
Cette conception s’est vue renforcée par les innombrables épisodes de crises de la dette dans les États périphériques, dont le plus destructeur frappa l’Amérique latine il y a exactement 30 ans, à la suite de boums économiques entraînés par un recours effréné à l’emprunt. Il s’est parfois agit de simples boums de la consommation – concernant les ménages comme les dépenses militaires, ou encore les palaces présidentiels – et parfois de boums de l’investissement, bien que la plupart des investissements aient été alloués de manière inappropriée en raison de priorités politiques. 
La nouveauté de notre monde, depuis 2008, réside dans le fait que pour la première fois depuis plus d’une génération, les pays développés connaissent la crise de la dette – et commencent à ressembler à des pays pauvres caractérisés par la faiblesse de leurs institutions. Aurait-on ainsi mis à nu une particularité de la zone euro, par laquelle les pays souverains auraient échoué à contrôler leur propre monnaie ? 
La crise de la dette européenne a créé une division profonde dans les opinions politiques, comme économiques. Ceux qui soulignent le caractère unique de l’histoire de la solution monétaire en Europe insistent sur le fait qu’il serait impossible de voir les autres pays – qui sont en mesure de contrôler leur propre monnaie – se retrouver dans une situation aussi délicate. 
Cette théorie va à l’encontre d’une bonne partie de l’expérience historique, ainsi que de l’approche dominante en faveur d’un système bancaire centralisé, qui a émergé dans les années 1990. Selon cette conception, les investisseurs puniraient les États excessivement dépensiers en exigeant auprès d’eux des taux d’intérêt plus élevés afin de se prémunir contre la probabilité de l’inflation ; la meilleure manière de garantir le faible coût de l’emprunt consisterait ainsi pour les politiciens à conférer aux banques centrales autant d’indépendance que possible, et de placer ensuite la stabilité des prix au cœur des priorités de leur mandat. 
Son indépendance s’est vue garantie non seulement par la législation nationale des États membres, mais également par un traité liant ces États. Les traités sont plus contraignants que les législations nationales, dans la mesure où ils sont plus difficiles à révoquer, à amender ou à abroger. 
Les dettes des grands emprunteurs industriels – Royaume-Uni et États-Unis – étant financées de manière externe, l’argument selon lequel leur gouvernement pourrait toujours monétiser la dette n’est pas convaincant. Un jour prochain, les investisseurs étrangers pourraient bien cesser de croire que leurs actifs en livres sterling ou en dollars sont protégés contre l’inflation, et à ce moment-là leur volonté de détenir des actifs en livres sterling ou en dollars à faible rendement pourrait disparaître. 
L’idée sous-tendant l’approche des années 1990 en matière de politique monétaire reste aujourd’hui fondamentalement valide, mais requiert pour autant un renforcement institutionnel. Il serait bénéfique de cesser ce va-et-vient idéologique propre au XXe siècle, pour retourner à certains préceptes plus anciens. 


Y a-t-il un pilote dans l'avion ? 
NEWPORT BEACH – Je ne sais pas comment vous réagissez, mais pour ma part chaque fois que je suis dans un avion pris dans des turbulences, je me rassure à l'idée que les pilotes savent comment réagir. Je n'aurais pas ce sentiment, si la porte du cockpit restant ouverte, je voyais les pilotes en difficulté en raison du manque de réactivité de l'appareil, discutant de ce qu'ils doivent faire, avec le manuel du constructeur qui ne leur est pas d'un grand secours. 
Aussi il est inquiétant de constater qu'avec beaucoup de dirigeants occidentaux on se trouve exactement dans ce cas de figure. Cette perception tient non seulement à leurs déclarations et à et leurs comportements contradictoires, mais aussi à une situation économique qui paraît échapper à leur contrôle. 
C'est évident pour l'Europe, les USA et le Japon. Les prévisions économiques les concernant sont à nouveau pessimistes, leur relance déjà anémique est menacée et où leur bilan est de plus en plus sur la corde raide. 
Les dirigeants politiques européens n'ont pas réussi à empêcher l'extension de la crise de la dette souveraine à la périphérie de la zone euro - ceci malgré des sommets, des programmes et des plans de sauvetage coûteux et l'imposition de sacrifices économiques douloureux à des sociétés entières. Comme un avion en perdition, l'économie européenne ne se comporte pas comme prévu. 
Ainsi que le Premier ministre grecque George Papandreou l'a dit dans une lettre bien sentie au responsable de l'Eurogroupe, le Premier ministre luxembourgeois Jean-Claude Juncker, "Les marchés et les agences de notation n'ont pas réagi comme nous l'espérions". Il n'est pas étonnant dans ce contexte que les dirigeants politiques ne parlent pas à l'unisson. 
En Europe les désaccords ne se manifestent pas seulement entre les pays qui appliquent de douloureuses mesures d'austérité (la Grèce, l'Irlande et le Portugal) et la troïka des "fournisseurs de solutions" (la Banque centrale européenne, l'UE et le FMI), mais également au sein même de cette troïka. 
L'urgence n'est pas aussi immédiate aux USA qu'en Europe, mais là c'est la paralysie politique qui l'emporte. Malgré un plan de relance budgétaire et monétaire sans précédent, la croissance est encore anémique et le chômage reste à un niveau très préoccupant. 
Les perspectives budgétaires à moyen terme continuent à se détériorer, tandis qu'à court terme les politiciens jouent avec la notation AAA du crédit en se chamaillant comme des collégiens sur la manière de rehausser le plafond de la dette. Il faut aussi compter avec les difficultés techniques complexes auxquelles sont confrontés les dirigeants. 
Le président de la Réserve fédérale, Ben Bernanke, y a fait référence dans son style franc et rafraîchissant en déclarant que la situation paraît confuse. Les manuels d'économie de la Fed (notamment ceux qui comportent des modèles techniques et des analyses historiques)ne permettent pas de comprendre vraiment la situation économique actuelle. 
Pendant ce temps, le Japon continue à stagner. Quatre mois après le tremblement de terre, le tsunami et un accident nucléaire dont les conséquences sont imprévisibles encore aujourd'hui, il n'existe toujours pas de plan de reconstruction d'ensemble. 
Les incertitudes économiques qui en résultent aggravent des années de croissance inadaptée et de détérioration de la dette publique. 
- Tout d'abord ces trois pays sont confrontés à des problèmes de désendettement. Comme l'oxygène qui viendrait à manquer à un avion en plein vol, ces problèmes les déstabilisent et affectent l'efficacité de l'action gouvernementale. 
Laissés complètement à eux-mêmes, ces pays épongeraient sans doute leur dette, mais porteraient atteinte à un contrat social en place depuis très longtemps, ce qui conduirait à une contraction de l'économie et à un risque plus élevé d'une nouvelle crise financière. - Les dynamiques intérieures de désendettement aggravent les problèmes structuraux. 
La situation peut varier d'une région et d'un secteur à l'autre (l'immobilier, le marché du travail, l'intermédiation en matière de crédit, etc.), mais il y a un facteur commun : ces dynamiques inhibent la capacité de croissance et par conséquent la capacité de faire face au surendettement sans engendrer de nouveaux problèmes. 
- Les responsables politiques doivent intervenir dans une économie mondiale en plein réalignement, car plusieurs pays émergents d'importance systémiques avec en tête la Chine continuent à progresser péniblement sur la voie de la transition économique. 
- En adoptant des mesures cycliques pour traiter des problèmes structuraux, les dirigeants politiques ont encore compliqué la situation - ce qui montre une fois de plus leur incapacité à comprendre les défis inhabituels auxquels ils sont confrontés. - La politique complique encore la situation. 
La raison en est simple : dans la plupart des cas, les réformes de structure nécessaires supposent des sacrifices à court terme pour un bénéfice à long terme - un compromis que les politiciens détestent, surtout à l'approche d'élections. - Enfin la communication a été un échec. 
J'ai rarement vu une telle incapacité des politiques à formuler une vision économique claire à moyen terme - un échec qui alourdit encore un contexte général incertain quelque peu déstabilisant. Tout cela explique pourquoi nous pouvons plaindre les dirigeants politiques qui doivent faire face à des défis inaccoutumés sans avoir les outils nécessaires. 
Malheureusement cela ne se passera pas d'un jour à l'autre. Il faut parfois que les choses empirent bien davantage pour que les dirigeants politiques se ressaisissent. 

L’Éternel retour de la peste 
Ce titre récent d’un article du New York Times semblait sortir du scénario d’un film catastrophe. L’épidémie qui s’est déclarée à Madagascar est bien la peste pourtant, et n’a rien à voir avec une quelconque apocalypse hollywoodienne. 
Pour la plupart des gens, « la peste » convoque les images médiévales de la Peste noire, terribles, et vaguement rassurantes aussi, dans le monde développé, car elles appartiennent au passé. Depuis quelques années pourtant, grâce aux travaux de généticiens, d’archéologues et d’historiens, nous savons que la civilisation humaine et la peste ont une relation plus profonde et plus intime que nous ne le pensions jusque-là. 
Toutes les maladies infectieuses sont causées par des agents pathogènes – bactéries (le bacille en est une), virus, protozoaires et parasites – capables d’ébranler nos systèmes immunitaires suffisamment longtemps pour provoquer la maladie. Ces organismes sont le produit de leur propre évolution biologique, et l’histoire de la propagation de la peste constitue peut-être (avec celle du VIH), la biographie la plus détaillée d’un agent pathogène dont dispose la science. 
Du point de vue du germe, l’humain n’est pas un hôte de qualité, car il meurt rapidement et signifie le plus souvent la fin du voyage ; il n’est pas (dans la forme bubonique) un vecteur. La peste se répand principalement avec les piqûres de puces, mais voici quelques milliers d’années, le bacille a connu une mutation génétique qui l’a rendu beaucoup plus dangereux et efficace dans sa diffusion. 
L’une des découvertes les plus surprenantes et les plus solidement étayées de ces dernières années est la prévalence de la peste dans des échantillons de sociétés de l’âge de la pierre et du bronze en Europe et en Asie centrale. Si le rôle qu’a joué la peste dans la disparition de ces sociétés demeure à élucider, il est raisonnable de penser que la maladie exerce depuis longtemps son influence sur l’histoire humaine. 
Ce qui, en revanche, est absolument certain, c’est que Yersinia pestis était bien l’agent pathogène responsable des deux pandémies les plus destructrices que l’histoire ait connues. La Peste noire, toujours vivante dans l’imaginaire des populations d’aujourd’hui, est arrivée d’Asie centrale à la fin de la première moitié du XIVe siècle et en quelques années a fauché presque la moitié des populations des régions qu’elle a touchées. 
On parle d’ailleurs de peste de Justinien, et, comme après elle la Peste noire, elle a semé la destruction depuis le cœur de l’Asie jusqu’aux rivages de l’Atlantique en l’espace de quelques années. Elle a fait plusieurs dizaines de millions de victimes et les contemporains, stupéfiés, étaient certains qu’elle annonçait le jugement dernier. 
Comme pour la Peste noire, les historiens ultérieurs se sont demandés comment une maladie frappant les rongeurs pouvait causer des destructions de cette ampleur. Mais voici quelques années, des traces génétiques de l’agent pathogène ont été découvertes dans des tombes du VIe siècle, et les analyses ADN condamnent, avec autant de certitude qu’aujourd’hui devant une cour d’assise, Yersinia pestis comme le responsable cet ancien crime de masse. 
Les pandémies de peste furent des événements d’une extraordinaire complication écologique. Elles ont recouru à un minimum de cinq espèces, dans l’ordre d’apparition à ce terrible scénario : le bacille lui-même, les hôtes comme les marmottes ou les gerbilles, le vecteur de la puce, les espèces de rongeurs vivant à proximité des humains, et les victimes humaines elles-mêmes. 
Ayant atteint l’Empire romain, il a trouvé un environnement transformé par la civilisation humaine, qu’accompagnaient d’immenses colonies de rongeurs, engraissés par les innombrables greniers du monde antique. L’expansion des hommes avaient aidé les rongeurs à prospérer, et l’infestation des rats, en revanche, intensifia et prolongea l’épidémie de peste. 
Quelques années avant que la peste ne fasse son apparition sur les rivages romains, la planète a connu l’un des accidents climatiques les plus brutaux de ces derniers milliers d’années. Une suractivité volcanique – les historiens ont évoqué une année sans été après l’éruption de 536, suivie d’une autre éruption, en 539-540 – a complètement déséquilibré le système climatique mondial. 
Aujourd’hui, la peste à Madagascar est un surgeon de ce qu’on nomme la « troisième pandémie pesteuse », une propagation mondiale de Yersinia pestis, partie de Chine, à la fin du XIXe siècle. On ne connaît pas encore de vaccin ; et si les antibiotiques sont efficaces lorsqu’ils sont administrés à temps, la menace d’une résistance microbienne est réelle. 
De petites mutations peuvent modifier la virulence d’un agent pathogène ou favoriser sa transmission ; et l’évolution ne cesse pas. Aujourd’hui, malgré les gros titres en Afrique de l’Est, nous maîtrisons la peste. 

Une meilleure gestion de l’eau pour une meilleure santé 
LONDRES – Tandis que s’accélère le changement climatique, et que ses effets aggravent les autres crises géopolitiques et liées au développement, le rôle de la protection de l’environnement dans la préservation et l’amélioration du bien-être humain est plus qu’évident. Cette idée se situe au cœur du concept de « santé planétaire », qui est axé sur la santé de la civilisation humaine et celle des systèmes naturels dont elle dépend. 
Là où les choses se compliquent, c’est lorsqu’il s’agit d’appliquer ce concept, notamment dans l’appréhension conjointe des problématiques d’approvisionnement en eau, de santé, et d’intégrité des écosystèmes. 
Depuis 1854 au moins, époque à laquelle John Snow a découvert que le choléra se propageait via les eaux contaminées du centre de Londres, les humains ont compris que l’eau polluée était mauvaise pour leur santé. La dégradation des écosystèmes d’eau douce engendre bien souvent des maladies, de même que leur renforcement améliore réciproquement les résultats de santé. 
Mais si nous avons désormais bien compris que les progrès dans un domaine permettaient d’améliorer les résultats dans un autre, ces dynamiques mutuellement bénéfiques sont souvent insuffisantes pour stimuler l’investissement dans les deux domaines visés. 
Par exemple, investir dans la préservation d’un bassin versant permet également de protéger la biodiversité et d’améliorer la qualité de l’eau dans les rivières en aval, ce qui bénéficie à la santé des êtres humains. Mais lorsque l’objectif consiste explicitement à améliorer la santé humaine, il peut s’avérer plus rentable d’investir tout simplement dans une centrale de traitement des eaux. 
Une dynamique plus incitative est celle de la complémentarité : lorsqu’investir dans un domaine permet d’accroître les retours sur investissement dans d’autres domaines. Dans ce cas, investir dans la préservation d’un bassin aurait non seulement pour objectif de produire des rendements directs, mais également de booster les rendements d’investissements simultanés dans la santé humaine. 
Un secteur de l’eau fonctionne bien lorsqu’il s’efforce d’équilibrer des interventions complémentaires. Ce système constitue alors le triomphe multidisciplinaire de l’ingéniosité et de la coopération humaine – incluant ingénierie, hydrologie, gouvernance et planification urbaine – avec d’importants impacts complémentaires à la fois sur la santé humaine et sur le développement économique. 
En vertu du Tennessee Valley Authority Act de 1933, les États-Unis ont créé une agence chargée de construire des barrages hydroélectriques sur la rivière Tennessee. Cette démarche a bénéficié à l’industrie, à l’agriculture, au contrôle de la montée des eaux, et à la conservation de l’ensemble du bassin de la vallée du Tennessee, jusqu’aux régions les plus désavantagées du pays. 
Depuis, les États du monde entier ont compris le potentiel des infrastructures hydrauliques dans la complémentarisation d’autres politiques économiques et sociales, dont celles destinées à améliorer les résultats de santé. Ce n’est pas un hasard si les plus grands portefeuilles de prêts de la Banque mondiale – pour 35 milliards $ d’investissements – concernent des projets liés à l’eau. 
Pour maximiser les résultats, nous devons élaborer une stratégie cohérente, qui tire pleinement parti de cette dynamique, au plus faible coût possible. La question est celle de l’équilibre optimal entre protection de l’environnement et interventions directes pour la santé, que peuvent entreprendre les responsables politiques afin de maximiser les retours sur investissement dans les deux domaines. 
Une récente analyse révèle que dans les zones rurales, une augmentation de 30 % du couvert végétal en amont entraînerait une réduction de 4 % de la probabilité de maladies diarrhéiques chez l’enfant – résultat qui équivaut à investir dans des installations sanitaires améliorées. Mais même si cette estimation chiffrée se vérifie, il nous reste à déterminer le seuil auquel la reforestation devient un meilleur investissement que l’amélioration des installations sanitaires, et auquel cette démarche augmente par le plus fort multiple possible le rendement des autres interventions pour la santé. 
Une autre étude estime que 42 % du fardeau mondial que représente le paludisme, responsable d’un demi-million de morts chaque année, pourrait être éliminé grâce à des politiques axées sur des questions de type utilisation des terres, déforestation, gestion des ressources en eau, et localisation des habitations. L’étude n’aborde cependant pas les avantages potentiels de l’utilisation de moustiquaires imprégnées d’insecticide en tant qu’outil de lutte contre le paludisme, ce qui ne permet pas d’effectuer une comparaison entre le rendement des deux types d’investissement. 
Tous ces facteurs sont susceptibles d’affecter l’approvisionnement, augmentant la nécessité de stocker l’eau dans des contenants – citernes, cuves et barils – qui servent d’habitat aux larves de moustiques. Peut-être pourrons-nous démontrer que la restauration écologique des bassins hydrographiques produit de meilleurs résultats que les insecticides et les moustiquaires dans la lutte contre le paludisme (et la dengue) au sein des villes. 
Dans tous les cas évoqués, le choix de la meilleure option exige non seulement que nous déterminions la contribution respective des différentes interventions, mais également que nous comprenions leur complémentarité. Dans un monde aux ressources limitées, il incombe aux dirigeants politiques de hiérarchiser leurs investissements, y compris en différenciant le nécessaire du souhaitable. 
Les professionnels de la santé et de la conservation à travers le monde doivent coopérer plus étroitement pour identifier ces solutions – et convaincre les responsables politiques de les appliquer. 

Nourrir les villes avec la nature 
BOSTON – Depuis que le poète grec antique Théocrite a écrit ses idylles pastorales qui idéalisaient la vie rurale, les gens se demandent comment construire des villes qui vont de pair avec leur environnement naturel. Mais avec des taux de l'urbanisation en augmentation exponentielle dans le monde entier, le besoin de villes plus vertes n'a jamais été plus pressant. 
Aux XIXème et au début de XXème siècle, les villes européennes ont connu une croissance sans précédent pendant que des quantités énormes de personnes se déplaçaient de la campagne vers le nouvel essor des métropoles. À mesure que ces villes se sont développées, elles sont devenues surpeuplées et polluées, ce qui a inspiré une nouvelle génération de penseurs à rechercher des solutions. 
Un de ces visionnaires fut le Britannique Ebenezer Howard, qui en 1898 a inventé le terme « garden city » (ou ville jardin) - qu'il a défini comme des communautés résidentielles construites autour d'un mélange d'espaces ouverts, de parcs, d'usines et de fermes. Peu après, Londres s'est entourée de banlieues boisées conçues pour maintenir un équilibre entre des logements de haute qualité et d'abondants espaces verts. 
Quelques décennies plus tard, de l'autre côté de l'Océan atlantique, Frank Lloyd Wright a inventé Broadacre City un développement suburbain imaginaire qui équilibrait l'environnement construit avec la nature. En Europe, Charles-Édouard Jeanneret, architecte et concepteur connu sous le nom de Le Corbusier, dessinait des visions de villes utopiques qui enveloppaient harmonieusement le monde naturel. 
Mais bien que chacune de ces idées ait été révolutionnaire en son temps, elles ont échoué parce qu'elles se fondaient fortement sur l'automobile et qu'elles favorisaient un urbanisme tentaculaire. En fait, une grande part de l'urbanisation précoce en Occident s'est caractérisée par des modèles de développement qui se sont brisés contre la nature, non pas reliés par des espaces verts et des parcs, mais plutôt par des rubans sans fin de trottoirs imperméables. 
La High Line de New York City, une voie verte aérienne construite à partir de voies de chemin de fer, qui s'est ouverte en juin 2009, a été l'un des premiers projets à capturer cette nouvelle ambition dans l'urbanisme. De (feu) le Garden Bridge de Londres au Skygarden de Séoul, les projets sont conçus pour mieux incorporer la nature dans le tissu urbain. 
Les Gardens by the Bay de Singapour font partie des efforts les plus ambitieux en ce sens. Dans la portion Supertree Grove du parc, les cellules photovoltaïques collectent l'énergie solaire et l'eau de pluie est stockée dans arbres d'acier de la « verrière » pour alimenter les tours verticales du feuillage. 
Par ailleurs, en Allemagne, une start-up du nom de Green City Solutions construit des murs mobiles recouverts de mousse pour assainir l'air pollué et pour faire baisser les températures urbaines. Le CityTree concept de cette entreprise - principalement un système de filtration naturelle - est testé en ce moment à Mexico et à Milan. 
Nous assistons à un boom de l'agriculture urbaine, à l'heure où les avancées dans des techniques de culture hydroponiques et aéroponiques facilitent la culture de légumes dans des espaces confinés. Même s'il est certain que les villes ne remplaceront jamais les zones rurales comme source principale de nutrition mondiale, un pourcentage plus élevé de nourriture peut être cultivé dans les zones urbaines. 
À Milan, nous avons récemment inauguré notre exposition Living Nature, un pavillon de 500 mètres carrés, qui peut recréer quatre saisons simultanément sous un même toit. Le but du projet consistait à susciter le débat autour du design durable et d'illustrer des méthodes étonnantes visant à ce que la nature soit intégrée dans les villes et les maisons du futur. 
Il y a plus d'un siècle, le géographe français Élisée Reclus avait astucieusement prévu que les gens auraient toujours besoin « de la possibilité duelle d'accéder aux plaisirs de la ville… et, en même temps, à la liberté qui est nourrie par la nature. » L'idéal de Reclus était visionnaire, voire prématuré. 

Une ère nouvelle pour l'agriculture africaine 
WEST LAFAYETTE, INDIANA – Après des décennies de mauvaises nouvelles, enfin la tendance s'inverse pour l'Afrique : pour les paysans à travers le continent la politique agricole, la démographie rurale et la productivité des terres sont bien plus prometteuses que dans le passé. Ces paramètres évoluent trop lentement pour faire les gros titres des médias, mais grâce à leur évolution conjointe, les investissements publiques et privés dans l'agriculture et le développement rural ouvrent enfin la perspective de bénéfices intéressants. 
La diversité spatiale compte également beaucoup, c'est grâce à elle que chaque lopin de terre diffère de la moyenne. En ce qui concerne l'ensemble de l'Afrique, trois tendances lentes qui se sont récemment inversées offrent maintenant des occasions d'investissements intéressants, tant de la part de l'Etat que du secteur privé. 
La distorsion des prix des produits africains pour des raisons purement politique a culminé à la fin des années 1970, mais les réformes qui ont suivi ont permis d'alléger ce fardeau des deux tiers, ce qui a beaucoup favorisé la productivité et la lutte contre la pauvreté. Continuer sur la voie des reformes pourraient être porteur d'avantages supplémentaires, mais la plus grande partie du handicap imposé aux agriculteurs africains par les Etats post-coloniaux a disparu. 
Les ménages africains n'ont eu accès à la médecine moderne que bien plus tard que les autres peuples, mais plus rapidement. Durant les années 1970 et 1980 cela s'est traduit par une diminution de la mortalité infantile et une croissance démographique bien plus rapide que celles qu'il y a eu antérieurement en Asie ou en Amérique latine. 
La croissance des villes africaine est l'une des plus rapides au monde, mais leur taille relativement modeste ne leur permet d'absorber qu'une fraction des nouveaux arrivants sur le marché du travail. De ce fait, la croissance démographique de la population rurale africaine a été la plus rapide et la plus longue de toute l'histoire de l'humanité. 
Le fardeau de la démographie africaine a commencé à diminuer dans les années 1990 en raison de la diminution du taux de fertilité des femmes et de l'urbanisation. Ainsi qu'on l'avait déjà constaté en Asie, du fait du ralentissement de la croissance démographique rurale et de la diminution du nombre d'enfants, année après année les investissements ont abouti à une augmentation des revenus des ménages. 
Le troisième changement est de nature technologique : selon les estimations, après des années de stagnation durant la révolution verte asiatique, le rendement de l'agriculture africaine a fortement augmenté lors des 10 dernières années, et la production de céréales par habitant est maintenant égale à celle de l'Asie du Sud. 
L'aide étrangère en faveur de l'agriculture n'a augmenté qu'après la crise alimentaire des années 1970, avec un pic à la fin des années 1980. Elle a entraîné une amélioration de la production quelques années plus tard. 
Dans les 25 dernières années du 20° siècle, la politique africaine, la démographie et le retard technologique ont freiné la croissance de la production agricole par habitant. Mais la disparition de ces obstacles a favorisé la lutte contre la pauvreté et l'augmentation de la production agricole. 
L'envolée de la recherche et du développement agricole au niveau mondial dans les années 1970 et 1980 s'étant traduite 20 ans plus tard par une abondance alimentaire généralisée, l'aide étrangère s'est tournée vers d'autres priorités. Aussi, l'aide à l'agriculture africaine a-t-elle chuté au niveau sans précédent de un dollar par habitant en 2006. 
La terre manque d'éléments nutritifs, l'humidité du sol diminue, la température augmente et les maladies sont plus fréquentes. Heureusement l'arsenal des solutions adaptées aux besoins spécifiques de l'Afrique s'enrichit à travers l'innovation au niveau local. 
Pourtant les pays africains ont quelque chose en commun : une amélioration à grande échelle de la politique agricole, une démographie plus favorable et l'arrivée des nouvelles technologies qui sont autant d'atouts pour l'avenir. Ces trois tendances lourdes mettent les agriculteurs africains en meilleure position qu'ils ne l'ont jamais été pour profiter de l'augmentation des investissements publics et privés. 
Aussi l'innovation en matière agricole va-t-elle être de plus en plus bénéfique et contribuer à une augmentation de la croissance par habitant. Pour les investisseurs, le plus gros obstacle est celui de la connaissance : qu'est-ce qui marche le mieux et dans quel environnement ? 
Les occasions pour une plus forte croissance sont sans aucun précédent. Si les gouvernements, les donateurs et les investisseurs font les bons choix, les agriculteurs sont prêts et 2010 pourrait marquer le début d'une ère nouvelle pour l'agriculture africaine. 

Vers un traité mondial sur les déchets plastiques 
Où qu’ils cherchent, ils trouveront les preuves évidentes de son commencement, sous la forme de déchets plastiques. 
On le retrouve dans les automobiles, les téléphones portables, les jouets pour enfant, les vêtements, les emballages, les dispositifs médicaux, et dans bien d’autres produits. En 2015, quelque 322 millions de tonnes métriques de plastique ont été produites à l’échelle mondiale. 
Or, le plastique crée d’ores et déjà de graves problèmes environnementaux, économiques et sociaux à travers le monde. Bien que sa production nécessite certaines ressources, le plastique est si peu coûteux qu’il est bien fréquemment utilisé pour des produits jetables, bien souvent à usage unique. 
Les débris les plus volumineux peuvent se remplir d’eau de pluie, offrant un lieu de reproduction à des moustiques propagateurs de maladies. Pas moins de 13 millions de tonnes de déchets plastiques finissent chaque année dans les océans, qui d’ici 2050 pourraient contenir davantage de déchets plastiques que de poissons. 
Par ailleurs, tous ces déchets plastiques constituent une grave menace pour les espèces animales. Outre les phoques, les tortues et les pingouins morts ou agonisants pour avoir eu la malchance de se retrouver piégés dans des anneaux de plastique ou des filets, les biologistes découvrent sans vie des baleines et des oiseaux à l’estomac rempli de débris plastiques. 
Ces produits chimiques sont susceptibles de se retrouver dans l’océan, dans sa chaîne alimentaire – et jusque dans nos assiettes. 
Aucun État ni aucune entreprise, quelle que soit sa détermination, ne pourra y parvenir isolément. De multiples acteurs – incluant les plus gros producteurs et pollueurs en termes de déchets plastiques, les initiatives zéro déchet, les laboratoires de recherche, et les coopératives de ramassage des déchets – devront s’attaquer au problème de manière frontale. 
La première étape consisterait à créer un haut forum destiné à faciliter les discussions entre ces parties prenantes, avec pour objectif le développement d’une stratégie coopérative de réduction de la pollution plastique. Dans le cadre d’une telle stratégie, il s’agirait d’œuvrer au-delà des partenariats et plans d’action volontaires, en plaçant l’accent sur l’élaboration d’un accord international juridiquement contraignant, fondé sur l’engagement de tous les gouvernements consistant à éliminer la pollution plastique. 
L’un des auteurs du présent article a proposé une convention élaborée sur le modèle de l’accord climatique de Paris : un objectif global contraignant, associé des plans d’action nationaux volontaires et à des mesures flexibles permettant de les mettre en œuvre. Une équipe de recherche de l’Université de Wollongong en Australie, s’inspirant du Protocole de Montréal, traité qui entend préserver la couche d’ozone, a suggéré des plafonds et interdictions sur toute production nouvelle de plastique. 
Devons-nous vraiment nous lancer à nouveau sur le chemin long, tortueux et éprouvant des négociations autour d’un traité mondial, s’interrogeront peut-être certains. Ne pourrions-nous pas concevoir nous-mêmes une solution à notre problème de plastique ? 
Les plastiques biodégradables, par exemple, ne présentent un intérêt que s’ils se décomposent suffisamment rapidement pour ne pas nuire aux espèces animales. Les découvertes même les plus prometteuses, telles que les bactéries ou les mites capables de dissoudre ou de diriger les plastiques, ne répondent que partiellement au problème. 
Le seul véritable moyen de le résoudre consiste à réduire drastiquement nos déchets plastiques. La technologie peut contribuer à cette résolution, en offrant davantage de possibilités de substitution et de recyclage ; pour autant, comme l’ont prouvé les nombreuses communautés et villes zéro déchet à travers le monde, la technologie n’est pas systématiquement nécessaire. 
Pas moins de 82 % des déchets municipaux étant désormais triés à la source, seuls les déchets résiduels qui constituent les 18 % restants finissent en décharge. Il serait judicieux que ce type d’expérimentations éclaire et guide les plans d’action nationaux susceptibles de faire partie intégrante du traité sur les plastiques. 
Le « paquet de mesures sur l’économie circulaire » de la Commission européenne offre un autre exemple qu’il s’agirait de suivre. Bien que ce programme n’ait pas encore été appliqué, les objectifs qu’il formule en termes de déchets a le potentiel de supprimer chaque année dans l’Union européenne pas moins de 190 millions de tonnes d’émissions de CO2, soit l’équivalent des émissions annuelles des Pays-Bas. 
C’est pourquoi il est nécessaire que tout traité international sur le plastique prévoit un mécanisme de financement, sachant que le principe « pollueur payeur » est à cet égard un bon début. Enregistrant chaque année un chiffre d’affaires d’environ 750 milliards $, le secteur mondial du plastique ne devrait pas avoir trop de mal à dégager quelques centaines de millions de dollars pour contribuer à l’assainissement du désastre qu’il a lui-même engendré. 
Il ne sera pas facile d’élaborer un traité international complet, contraignant et axé sur l’avenir. Du temps et de l’argent seront nécessaires, sachant par ailleurs qu’un tel traité présentera inévitablement des vides juridiques et autres manquements. 
La pollution plastique est un problème déterminant de l’Anthropocène. Il s’agit après tout d’un fléau planétaire dont nous sommes entièrement responsables, et que nous avons pleinement la capacité de résoudre. 

De meilleurs plastiques pour des océans plus sains 
Étant donné la polyvalence du matériau, il n'est pas très étonnant que l'on utilise près de 320 millions de tonnes tous les ans dans le monde entier. En effet, aux dernières vacances, un grand nombre d'entre nous se sont retrouvés avec une montagne des produits en plastique et d'emballages. 
Si nous ne parvenons pas à les éliminer correctement, les plastiques risquent de se retrouver autour de nous ou de flotter autour de nous durant des décennies. En plus d'être nuisibles à la vie terrestre et aquatique, les plastiques flottants dans les océans peuvent adsorber les toxines et se fragmenter en micro-plastiques, qui entrent ensuite dans la chaîne alimentaire. 
C'est cette immortalité apparente qui a conduit les gouvernements à taxer certains produits en plastique nocifs pour l'environnement ou à les interdire complètement. De nombreux gouvernements encouragent également une meilleure gestion des déchets, ainsi que la réutilisation, la nouvelle conception et le recyclage des produits en plastique. 
Mais si les taxes, les interdictions et les politiques de gestion des déchets pourront réduire le problème de la pollution par le plastique, elles ne le résoudront pas. Parce que les plastiques sont fabriqués à partir d'un sous-produit du raffinage du pétrole, une interdiction n'aurait peu ou pas d'impact non plus sur l'extraction des hydrocarbures. 
Le fait est que, malgré tous les efforts déployés par des législateurs et les organisations non gouvernementales bien intentionnés, des milliers de tonnes de déchets plastiques pénètrent toujours dans l'environnement, en particulier dans les océans, chaque jour. Clairement, une meilleure approche est nécessaire. 
Certains gouvernements et entreprises ont été convaincus que les « bioplastiques » - qui sont dérivés en partie de la biomasse comme la fécule de maïs - sont la solution. Mais cet argument est fallacieux : les bioplastiques sont très coûteux et énergivores à produire et contiennent encore de grandes quantités de matériaux dérivés du pétrole. 
De tels polymères sont testés pour se biodégrader, mais seulement dans des conditions particulières comme le compostage industriel. En d'autres termes, bien que cette technologie semble attrayante, elle ne résoudra pas le problème de l'infiltration des déchets plastiques dans l'environnement. 
Cette approche n'est plus tenable. Le monde a besoin d'un nouveau type de plastique, qui se comportera bien, mais qui se biodégradera beaucoup plus vite que les plastiques que nous utilisons actuellement. 
Contrairement à d'autres plastiques, notamment les bioplastiques, l'OBP se biodégrade n'importe où dans l'environnement et peut être recyclé s'il est collecté pendant sa durée de vie utile. Les produits en plastique ordinaires peuvent être améliorés en OBP avec des machines existantes au moment de la fabrication et à un coût minime ou nul, en utilisant une technologie que l'Oxo-biodegradable Plastics Association s'efforce d'expliquer. 
L'OBP est produit quand un additif spécial est mélangé à un polymère normal. L'additif (produit par une société dont je suis le directeur) démantèle la structure moléculaire du polymère à la fin de sa vie utile et permet la décomposition naturelle dans un environnement ouvert. 
Comme l'explique Ignacy Jakubowicz, un professeur aux Instituts de recherche de Suède et l'un des experts mondiaux en polymères, quand les OBPs se décomposent, le matériau se modifie entièrement, les molécules d'hydrocarbure devenant des molécules contenant de l'oxygène, qui peuvent être réassimilées dans l'environnement. Selon les normes internationales (comme ASTM D6954), l'utilisation de l'OBP exigerait une preuve de dégradation et de biodégradation et la confirmation qu'il n'y a pas de métaux lourds ni d'écotoxicité. 
À mesure que les plastiques évoluent, la façon dont les pays les intègrent dans leur économie doit également évoluer. La bonne nouvelle est que, même si les États-Unis et l'Europe ont mis du temps à adopter des solutions novatrices, d'autres pays se sont montrés plus ouverts à leur égard. 
Le monde n'a pas besoin de nouvelles interdictions ni de nouvelles taxes. Il faut plutôt que les gens qui travaillent avec le plastique et leurs gouvernements deviennent aussi adaptables que le matériau lui-même, en profitant des progrès technologiques pour s'assurer que nous puissions tirer le meilleur parti d'un matériau bon marché et polyvalent, sans soumettre l'environnement à son impact négatif. 

L’économie de plateforme 
WASHINGTON – Il ne passe pas un jour ou presque sans qu’on voie paraître un article, s’organiser une conférence, se lancer des recherches ou s’annoncer des initiatives consacrées à l’avenir du travail. Les robots arrivent, ou bien n’arrivent pas aussi vite que nous le pensions, et lorsqu’ils arriveront, enlèveront-ils à tous leur travail ou bien créeront-ils autant d’emplois qu’ils en détruiront ? 
Environ 80% de la population mondiale vivent dans des économies émergentes – c’est-à-dire soutenues par des marchés informels, dans des structures d’emploi fluides. La commission Shift sur le travail, la main-d’œuvre et la technologie a invité des groupes, dans cinq villes américaines, à imaginer quatre scénarios, selon deux axes d’évolution : plus ou moins de travail, plus d’emplois ou de tâches. 
Les structures du travail, telles qu’elles existent dans ces pays, livrent, à l’examen, trois enseignements clés. Tout d’abord les gens accumulent plusieurs couches ou sources de travail et ne tirent pas leurs revenus d’une seule. 
Ceux qui ont la chance d’avoir un emploi officiel (moins de 40%) ont aussi des « à-côtés », qui leur permettent de vendre de leur temps, de leur expertise, mais aussi leur réseau d’adresse, leurs idées, afin de se garantir des instabilités du marché du travail. Un Nigérian, lorsqu’il affirme qu’« on a un travail le jour, un autre le soir et un autre encore le week-end », décrit très bien l’empilement des couches de travail. 
Les mêmes structures sont en train d’émerger dans les pays développés. Une étude du JPMorgan-Chase Institute voit dans les emplois de plateforme une source, en général, de revenus complémentaires, utilisée pour contrebalancer les chutes éventuelles du revenu principal. 
Au Kenya, le secteur informel – qu’on appelle Jua Kali en swahili, soit le « soleil brûlant » – est le premier pourvoyeur d’emplois du pays. Le Rapport économique 2017 du bureau national des statistiques kényan montre que le Jua Kali a créé l’année précédente 747 300 emplois, tandis que l’apport du secteur officiel n’était que de 85 600 emplois. 
Le Jua Kali représente des associations de secteur regroupant travailleurs et artisans qui rappellent les guildes médiévales. Ces corporations – de charpentier, de mécaniciens, de plombiers, etc. – offrent des systèmes de caisses d’épargne, fournissent des opportunités de formation et créent une certaine forme de régulation du marché. 
Intégrant l’apport technologique, nombre de ces corporations sont présentes en ligne pour accorder plus efficacement l’offre et la demande sur le marché du travail informel. En Indonésie, Go-Jek (un jeu de mots sur le moto-taxis, qu’on nomme là-bas ojek) est une entreprise qui pèse 2,5 milliards de dollars et livre au moyen d’une application mobile et par chauffeurs à motos, tout ce qu’on veut, du repas à la coupe de cheveux. 
Le marché des services juridiques low-cost, à Accra, au Ghana, fournit un autre exemple intéressant. Le journaliste Joseph Warungu décrit un « étroit passage, derrière le tribunal », fourmillant de notaires, d’avoués, d’écrivains publics et d’avocats offrant leurs services, qui vont de la déclaration de témoin à toutes sortes de contrats. 
La firme Bliss Lawyers met à disposition une « cour » de près de 15 000 juristes dans tous les États-Unis, payés plus de 200 dollars de l’heure pour travailler « sur une base contractuelle en interne ou pour les clients d’autres cabinets ». Moins spécialisées, le Business Talent Group fournit « aux activités en demande des talents à la demande », avec un large éventail de services professionnels. 
Ils affichent les taux d’inégalités parmi les plus élevés du monde. Les cinquante économies les plus inégalitaires de la planète se trouvent en Afrique sub-saharienne et en Amérique latine, le record des inégalités de revenus étant détenu par l’Afrique du Sud. 
Les plateformes de l’économie « à la tâche » (gig economy), qui fournissent des « petits boulots » avec de maigres profits et sans possibilités d’évolution de carrière peuvent fournir un revenu complémentaire et amortir les chocs d’un autre emploi, mais ils ne renforcent ni la sécurité ni les offres de promotion d’un emploi officiel. De fait, la plupart de ceux qui se tournent, sur les marchés émergents, vers l’économie des petits boulots ne le font ni par désir de flexibilité ni pour répondre à leurs passions, mais tout simplement pour joindre les deux bouts. 
Les marchés informels des économies en développement offrent néanmoins un vaste champ d’expérimentations pour transformer la mosaïque des emplois en un chemin stabilisé d’ascension sociale. 
Avec leurs marchés informels dynamiques, les pays émergents devraient facilement intégrer une économie à la tâche appuyée sur la technologie. Ce sont les jeunes Nigérians, Indonésiens et Viêtnamiens qui détermineront, et à un rythme de plus en plus rapide, les évolutions du travail mondial. 


Jouer défensif en Europe 
Des émeutes, une guerre civile et même des maladies comblent parfois le vide lorsque, comme Antonio Gramsci l’écrivait dans ses Lettres de prison, « le vieux monde se meurt et le nouveau tarde à apparaître ». La désorganisation et les turbulences de 2016 n’arrivent pas à la cheville de la période troublée de l’entre-deux-guerres, l’époque où Gramsci écrivait, mais ils constituent assurément des symptômes d’un nouvel interrègne. 
Après la fin de la guerre froide, le monde était tenu ensemble par un ordre sécuritaire policé par les Américains et un ordre juridique européen. Toutefois, à l’heure actuelle, ces deux structures s’effilochent, et aucun remplaçant n’est venu présenter sa candidature. 
Des puissances comme la Russie, l’Iran et la Chine tâtent le terrain en faisant réagir des États-Unis en Ukraine, en Syrie et dans la mer de Chine méridionale. Et les alliés des États-Unis comme la Turquie, l’Arabie saoudite, la Pologne et le Japon forgent des politiques étrangères indépendantes et résolues pour compenser le fait que les États-Unis ne peuvent plus et ne veulent plus s’en charger. 
Parallèlement, la cohésion vacillante de l’Union européenne sape son autorité morale sur la scène mondiale. Plusieurs institutions internationales qui reflètent les valeurs et normes européennes — de l’Organisation mondiale du commerce à la Cour pénale internationale en passant par la Convention-cadre des Nations Unies sur les changements climatiques — sont paralysées. 
La montée — et le rapprochement — de mouvements prônant l’intolérance en Russie et en Turquie signifie que l’UE n’est plus le seul pôle d’attraction dans la région. 
Pis encore, on assiste à un véritable recul du processus d’intégration de l’UE, les États membres cherchent à s’isoler du monde extérieur, plutôt que de tenter d’exporter leurs valeurs communes. En conséquence, les plus grandes menaces envers le libre-échange et la société pluraliste proviennent de l’intérieur et non des ennemis extérieurs. 
L’UE a fait ses preuves au cours des quelques dernières décennies en montrant qu’elle pouvait être une force pour la mondialisation — abattant les barrières entre les peuples et les nations. Mais aujourd’hui, sa survie dépend de sa capacité apparente de protéger ses citoyens des forces mêmes qu’elle a promues. 
Ce qui signifie une protection renforcée des frontières extérieures de l’UE, l’indemnisation des citoyens subissant les préjudices de la migration et du libre-échange, et l’apaisement des craintes du public face au terrorisme. 
Le danger est que la plupart des initiatives que l’UE préconisait, et avec raison, dans les meilleurs jours pourraient accélérer sa dissolution pendant l’interrègne actuel. Ainsi, vu l’ampleur de l’incertitude planant sur l’état futur de l’Europe et du monde, les débats sur l’élargissement du TTIP semblent futiles — ou pire, car le fait même d’entamer de telles discussions fera certainement le jeu des eurosceptiques. 
Pour les questions comme les relations de l’UE avec la Russie et la Turquie (et les relations de ces deux pays entre eux), les États membres doivent s’entendre sur une politique qui tient compte des intérêts de tous. Mais il faudra qu’ils soient beaucoup plus souples dans d’autres domaines, dont les engagements de relogement des réfugiés et les règles de la zone euro, car trop de rigidité pourrait provoquer la rupture de l’unité européenne. 
Même si les pays des Balkans ne font pas partie de l’UE, ce qui risque d’être le cas pendant longtemps, ils sont néanmoins déjà dans l’espace européen de sécurité et les Européens devraient être prêts à intervenir militairement si des flambées de violence se reproduisent. Les dirigeants de l’UE devraient également poursuivre une définition de la paix plus large que l’absence de guerre, notamment la stabilité politique et sociale et la prévention de la radicalisation en Bosnie et au Kosovo. 
Pour les quelques prochaines années, l’UE devrait les considérer comme des États tampons indépendants au lieu de futurs États membres. Il sera particulièrement important de ne pas tracer des limites à ne pas franchir que l’UE n’est pas prête à défendre. 
Pour le Proche-Orient en ébullition, l’UE ne peut espérer jouer un rôle central. Mais les pays de l’UE ne peuvent protéger leurs populations de l’instabilité s’ils se contentent de rester en spectateur. 
Dans les beaux jours de l’expansion de l’union, le but était d’approfondir l’intégration et d’étendre sa portée sur toute l’Europe. De nos jours, la réussite se mesure plutôt par le fait d’éviter que des pays quittent l’UE ou érodent ses institutions. 
Il est certain que les survivants et les héritiers de l’ancien ordre écriront les règles du nouveau. La vision de l’UE, qui ne sera accessible qu’en faisant preuve de souplesse et de courage, doit être de demeurer un projet viable — et donc de faire partie des auteurs. 

Des Jeux pour les droits de l'homme 
PRAGUE – Lorsque Pékin a été choisi pour organiser les Jeux Olympiques 2008, le gouvernement chinois s'est engagé à accomplir des progrès réels en ce qui concerne le respect des droits de l'homme. Il nous semblait que c'était là une condition exigée par le Comité international olympique (CIO). 
Nous appelons le Comité international olympique à rendre cela possible. 
Une interprétation de la Charte olympique selon laquelle les droits de l'homme seraient un sujet politique à ne pas évoquer sur les sites des compétitions olympiques nous est totalement étrangère. 
De ce fait, parler de la situation des droits de l'homme ne peut constituer une violation de la Charte olympique. Parler des droits de l'homme, ce n'est pas faire de la politique ; seuls les régimes autoritaires ou totalitaires essayent de faire qu'il en soit ainsi. 
Aussi, nous considérons qu'une célébration digne des idéaux olympiques ne consiste pas seulement en spectacles sportifs mais aussi en l'occasion offerte d'exprimer une attitude citoyenne. Nous appelons tous les participants aux Jeux olympiques d'été de Pékin à utiliser cette liberté pour aider ceux auxquels le gouvernement chinois a retiré ces libertés, y compris au moment des Jeux olympiques. 



Mettre fin à la mortalité infantile 
SEATTLE – Dans bien trop de pays dans le monde, la mortalité infantile est due aux plus petits organismes naturels – les virus, les bactéries et les parasites unicellulaires qui sont la cause notamment de la diarrhée et de la pneumonie. Cet état des choses est inexcusable, étant donné que les énormes progrès réalisés dans le domaine de la santé publique permettent aujourd’hui de prévenir et de guérir ces deux maladies. 
Selon l’UNICEF, la pneumonie et la diarrhée tuent un quart des 5,9 millions d’enfants de moins de cinq ans qui décèdent chaque année. Selon un nouveau rapport de l’International Vaccine Access Center (IVAC), près des trois-quarts des décès dus à la pneumonie et à la diarrhée se produisent dans seulement 15 pays. 
Si les chiffres montrent que des progrès ont été accomplis au cours des dernières décennies, le fait tragique est que l’amélioration aurait pu être bien plus importante si les gouvernements n’avaient pas constamment succombé à la tentation de ne mettre en œuvre qu’une seule, ou deux, intervention à la fois. Pour en finir avec les décès d’enfants liés à ces maladies, les gouvernements doivent s’engager à intensifier simultanément l’ensemble des interventions préconisées par l’Organisation mondiale de la santé et l’UNICEF il y a deux ans dans leur Plan d’action mondial intégré pour prévenir et combattre la pneumonie et la diarrhée. 
L’une des interventions fondamentale – et d’un rapport coût-efficacité remarquable – est la promotion de l’allaitement exclusivement au sein des nouveaux-nés durant les six premiers mois, une pratique qui permet à l’enfant de développer son système immunitaire. Dans l’état actuel des choses, dans 12 des 15 pays où l’incidence de la mortalité liée à la pneumonie et à la diarrhée est la plus élevée, le taux de l’allaitement exclusif au sein est inférieur à l’objectif mondial de 50 pour cent fixé par l’OMS. 
Les gouvernements doivent par ailleurs s’assurer que tous les enfants aient accès aux vaccins pouvant leur sauver la vie. Alors qu’un vaccin contre les infections à pneumocoques a été développé au tournant du siècle, il n’est pas inclus dans les programmes de vaccination de routine dans cinq pays où la pneumonie est généralisée (Tchad, Chine, Inde, Indonésie et Somalie). 
En ce qui concerne la diarrhée, une étude mondiale détaillée montre que les cas de modérés à sévères sont principalement dus aux rotavirus, l’agent pathogène le plus meurtrier des bébés et des jeunes enfants dans le monde. Mais si la vaccination contre les rotavirus a été mise en œuvre dans 79 pays, un progrès considérable, 74 pour cent des bébés, un chiffre effarant, ne seront pas vaccinés cette année. 
Des sels de réhydratation oraux et des suppléments en zinc ne réduisent pas seulement le taux de mortalité de manière cruciale, leur utilisation généralisée est aussi peu coûteuse. Et pour ce qui est du traitement de la pneumonie, l’accès aux antibiotiques est indispensable. 
Le dénominateur commun de toutes ces interventions est la nécessité de personnels de santé suffisamment formés au sein des communautés défavorisées. En fait, des agents de santé sont nécessaires pour guider les mères allaitantes – une pratique moins évidente qu’on le croit – et pour souligner l’importance de cette pratique. 
Les gouvernements ont un rôle fondamental à jouer pour s’assurer que les communautés les plus pauvres et marginalisées aient accès aux soins de santé essentiels, en fournissant une formation adéquate, les outils, la supervision, le financement et un soutien logistique aux personnels de santé. Ces facteurs, associés à d’autres interventions fondamentales comme l’accès à l’eau potable et à des installations sanitaires efficaces, impliquent un engagement politique sérieux et dans la durée que la société civile et les médias peuvent contribuer à concrétiser, en demandant aux gouvernements de rendre des comptes. 
Trop d’enfants dans le monde n’ont toujours pas accès aux soins de santé essentiels dont ils ont besoin pour survivre et prospérer. Élargir le débat sur les méthodes à bas prix et ayant fait leurs preuves permettant de prévenir, traiter et soigner la pneumonie et la diarrhée est indispensable pour donner à tous les enfants la chance qu’ils méritent. 

L'Europe se déplace à l'Est 
PARIS – Madrid et Varsovie ont récemment paru très semblables : toutes deux ont été le théâtre de manifestations massives. Mais les foules rassemblées aux extrémités Est et Ouest de l'Europe avait en tête des ordres du jour très différents. 
En Espagne, les citoyens étaient unis par un désespoir économique et social. Ils sont descendus dans la rue pour exprimer leur rejet d'une politique d'austérité imposée par l'Union Européenne qui selon eux les conduit vers le gouffre. 
Dans la capitale polonaise, les partis catholiques et conservateurs ainsi que le syndicat « Solidarité », inspirés par une chaîne de radio chrétienne réactionnaire « Radio Maria », se sont rassemblés pour des raisons politiques et culturelles plutôt qu'économiques. Au nom de la défense de la liberté de la presse, ils ont dénoncé un gouvernement qu'ils ont trouvé trop « centriste » et insuffisamment « polonais ». 
Il y a dix ans, Donald Rumsfeld, alors secrétaire américain de la Défense, a fait la fameuse distinction entre « ancienne » et « nouvelle » Europe, sur la base de leurs attitudes à l'égard des Etats-Unis et de la guerre en Irak. La nouvelle Europe (ou du moins ses gouvernements), comprenant la nécessité d'exercer sa puissance était de Mars, tandis que la vieille Europe (à l'exception notable de la Grande-Bretagne), s'étant délabrée dans une culture de faiblesse, était de Vénus. 
Les différences entre les manifestations de Madrid et de Varsovie suggèrent que la distinction entre ancienne Europe et nouvelle Europe reste valide, mais pas de la façon dont Rumsfeld l'entendait. 
Le taux de chômage est d'environ 10% (encore moins de la moitié du taux espagnol) et la croissance annuelle du PIB est d'environ 1% (le taux de croissance de l'Espagne est négatif). Mais les humeurs dans les deux pays, ainsi que leur perception de l'Europe et de leur rôle dans celle-ci, contrastent fortement. 
Le pays s'est pleinement réconcilié avec l'éloignement stratégique de l'Amérique du continent européen, même si les Polonais ont toujours une peur tout aussi obsessionnelle de la Russie. Et peut-on les en blâmer, étant donné que la Russie semble plus nostalgique de sa tradition impériale que jamais ? 
Mais compte tenu de l'évolution politique de l'Ukraine, sans parler de la Biélorussie, la Pologne ne peut plus rêver d'un avenir à l’Est. La seule possibilité de la Pologne est à l'Ouest, mais un Ouest européen plutôt qu'américain. 
La Pologne bénéficie de la croissance économique et de la prospérité de l'Allemagne, son voisin immédiat à l'Ouest et son plus proche allié. La réconciliation entre les deux pays a été l'un de leurs plus grands succès et la Pologne peut pour la première fois de son histoire être au bon endroit – près de Berlin – au bon moment. 
En revanche, l'Espagne semble se déplacer vers le Sud, au sens figuré sinon au sens propre (comme en témoigne la désertification qui touche certaines régions d’Andalousie). Mais l'Espagne catégoriquement et légitimement, refuse d'être comparée à la Grèce. 
Mais l'Espagne considère de plus en plus l'Europe comme un problème que comme une solution. Ce n'est pas tant que ses citoyens veulent quitter la zone euro (ou, d'ailleurs, que beaucoup veulent que leurs régions quitte l'Espagne), mais plutôt que le pays veut rester lui-même : c'est-à-dire maintenir un mode de vie qui est en grande partie le produit du climat. 
Les Espagnols sont choqués quand on les compare aux Grecs, les Polonais sont choqués quand on les compare aux Espagnols, les Français refusent d’être comparés aux Italiens et ainsi de suite, dans une spirale infernale. Pourtant, il n'y a pas longtemps, après la chute de Franco, les Polonais regardaient l'Espagne avec envie. 
Toutes deux étaient incapables d'intégrer la modernité dans leurs institutions et toutes deux étaient tombées en décadence, après une brillante période historique entre la fin du XVe et le début du XVIIIe siècle. La Pologne avait même disparu de la carte de l'Europe, victime de la cupidité de ses virulents voisins immédiats. 
La démocratie est revenue en Espagne en 1975 et le pays a bientôt récupéré sa place en Europe, au moment même où la Pologne a semblé emprisonnée dans son histoire tragique. Mais 11 ans après ma conversation avec Geremek, le communisme s'est effondré en Pologne et en 2004, le « retour » du pays en Europe était achevé. 
Presque partout, on voit des signes tangibles du soutien de l'UE : un pont ici, une école là. En Espagne, en revanche, la désillusion envers l'Union a remplacé l'enthousiasme précoce de la période de la « movida ». 

Le crime de la Pologne contre l’Histoire 
JÉRUSALEM – Mes parents et moi sommes arrivés à Tel-Aviv quelques mois avant le début de la Seconde Guerre mondiale. Le reste de notre famille étendue — trois de mes grands-parents, les sept frères et sœurs de ma mère et mes cinq cousins — est resté en Pologne. 
J’ai été récemment élu à membre externe de l’Académie polonaise des Arts et des Sciences. Même si je suis peu habile en polonais, l’histoire et la culture du pays ne me sont pas étrangères. 
C’est pourquoi j’ai conscience des raisons pour lesquelles le gouvernement de la Pologne vient de présenter sa législation sur des questions historiques. Je n’en suis pas moins en colère. 
Comme une répétition du partage au XVIIIe siècle de la Pologne par la Russie et la Prusse, le pacte Molotov-Ribbentrop de 1939 a entraîné l’occupation soviétique de la Pologne de l’Est dans le sillon de l’invasion allemande. Les autorités polonaises ont été complètement dissolues. 
La destruction totale de l’État polonais et de ses institutions a fait de la Pologne un endroit de prédilection pour les camps d’extermination des Allemands, dans lesquels six millions de citoyens polonais — trois millions de Juifs et trois millions de Polonais de souche — ont été assassinés. Partout ailleurs en Europe sous l’emprise allemande, les nazis devaient composer, parfois par des voies extrêmement détournées, avec les gouvernements nationaux, ne serait-ce que pour des raisons tactiques. 
C’est pourquoi la Pologne est dans son droit d’insister pour que les camps ne soient pas nommés « les camps d’extermination polonais » (comme même le président des États-Unis Barack Obama y a déjà fait référence par erreur). Ces lieux funestes étaient des camps allemands en Pologne occupée. 
Pourtant le gouvernement polonais actuel est en train de faire une grave erreur en tentant de criminaliser toute référence aux « camps d’extermination polonais ». Seuls les régimes non démocratiques se servent de tels moyens, au lieu d’avoir recours aux débats publics, aux clarifications historiques, aux voies diplomatiques et à l’information. 
La législation proposée par le gouvernement va même plus loin : elle rend toute référence au rôle des Polonais de souche dans le génocide des populations juives passible d’une condamnation au criminel. Elle renvoie à ce qu’elle désigne une « vérité historique » concernant le massacre pendant la guerre des Juifs de la ville de Jedwabne par leurs voisins polonais. 
Lorsque l’historien Jan Gross a publié son étude qui attestait que ce sont des Polonais et non des Allemands qui ont brûlé vif plusieurs centaines de Juifs à Jedwabne, La Pologne a bien sûr subi une crise majeure de conscience. Deux présidents polonais, Aleksander Kwaśniewski et Bronisław Komorowski, ont admis les faits et demandé publiquement le pardon aux victimes survivantes. 
Ces questions ne sont pas anodines et elles ne visent pas non plus le comportement de particuliers. Elles se rapportent aux décisions nationales. 
La première question concerne la séquence des événements lors de l’insurrection de Varsovie en août 1944. Les Polonais, à juste titre, font valoir que l’Armée rouge, qui venait d’atteindre la Vistule, n’ont pas aidé les résistants polonais et ont, en fait, laissé les Allemands réprimer l’insurrection — l’un des gestes les plus cyniques de Staline. 
L’explication officielle polonaise est que le soulèvement contre les Allemands était une attaque préventive contre l’Union soviétique, afin que ce soit les forces polonaises et non l’Armée soviétique qui libèrent Varsovie. 
Pourtant des questions perdurent : pourquoi l’Armée intérieure a-t-elle attendu plus de quatre ans avant de se soulever contre l’occupation allemande ? Pourquoi n’a-t-elle pas saboté l’extermination systématique de trois millions de Juifs, tous citoyens polonais, ou attaqué les Allemands lors de l’insurrection des Juifs dans le Ghetto de Varsovie en avril 1943 ? 
Mais là n’est pas la question. L’écrasement par les Allemands de la révolte du ghetto de Varsovie s’est déroulé sur plusieurs semaines ; dans les quartiers « aryens », les Polonais ont vu et entendu ce qui s’y passait — et ils n’ont rien fait. 
Il est impossible de savoir ce qui se serait passé si l’Armée intérieure s’était ralliée aux Juifs — non seulement à Varsovie, mais dans toute la Pologne occupée, où elle avait préparé des milliers de ses partisans pour une éventuelle insurrection. Ce qui est sûr c’est que les escadrons nazis auraient eu plus de difficulté à liquider le ghetto ; en outre, le fait de se rallier à ce qui était considéré comme une « révolte juive » aurait été une preuve éloquente de solidarité envers les Juifs polonais. 
Dès mars 1939, les autorités britanniques et françaises savaient que les démarches pour apaiser Hitler avaient échoué : après la destruction de la Tchécoslovaquie, l’Allemagne nazie tournait ses armes vers la Pologne. Au printemps, la Grande-Bretagne et la France ont réitéré leurs garanties que la Pologne serait défendue contre une invasion allemande. 
Au même moment, l’Union soviétique proposait aux Britanniques et aux Français de former un front uni contre l’agression allemande envers la Pologne — le premier jet pour créer une alliance entre l’Union soviétique et l’Occident contre les nazis. 
Après des semaines de tergiversations, le gouvernement polonais a exprimé son refus. 
Les pourparlers entre les Anglais, les Français et les Soviétiques ont fini par échouer, et quelques jours plus tard les Soviétiques et les Allemands signaient le pacte Molotov-Ribbentrop. On peut comprendre la position des Polonais : lorsqu’elle était en train de regagner son indépendance en 1918, la Pologne a dû mener une guerre féroce contre l’Armée rouge, qui menaçait d’occuper Varsovie. 
En 1939, il semble bien que la Pologne craignait plus l’Union soviétique que l’Allemagne nazie. Personne ne peut savoir si la Pologne aurait évité l’occupation allemande si elle avait consenti à l’incursion de l’Armée rouge en cas d’une offensive allemande, encore moins si la Seconde Guerre mondiale ou l’Holocauste auraient été évités. 
Cet argument ne devrait nullement être considéré comme une tentative d’accuser la victime. La culpabilité morale et historique appartient pleinement à l’Allemagne nazie et, en parallèle, à l’Union soviétique. 
Une nation et ses dirigeants sont responsables des conséquences de leurs décisions. Récemment, j’ai rendu visite au musée juif POLIN à Varsovie, inauguré à l’époque par le président Kwaśniewski. 
Je fus grandement impressionné non seulement par la richesse et la qualité de la présentation des documents, mais aussi par la subtilité et l’intégrité historique qui sous-tendait l’ensemble de l’œuvre : l’exhibition montrait sans équivoque que, sans les Juifs, la Pologne ne serait pas la Pologne. Pourtant le musée illustrait également le côté plus sombre de cette histoire commune, particulièrement au XIXe siècle et au XXe siècle à l’avènement d’Endecja, le parti nationaliste radical et antisémite de Roman Dmowski. 
Mon ami a raison. Mais le gouvernement actuel de la Pologne s’y prend de la plus mauvaise et de la plus malavisée des façons. 

Les perdants performants de la Pologne 
C'est la question que se posent à présent de nombreux Polonais et amis de la Pologne, suite à la défaite du 25 octobre du gouvernement de la Plate-forme Civique. Si la création d'emplois et l'augmentation des revenus ne parviennent pas vous faire réélire, que faut-il alors pour être réélu ? 
Une des raisons de la victoire de l'opposition est sans doute universelle : au bout d'un certain temps, tous les citoyens ont tendance à désirer le changement et la Plate-forme Civique était au pouvoir depuis 2007. Et l'impatience face au statu quo est sans doute plus forte dans les pays post-communistes d'Europe centrale et de l'Est, où une grande partie de l'ordre social, politique et économique est encore généralement admis. 
En outre, lorsque des partis gouvernent plus longtemps, leurs plus fortes personnalités ont tendance à être remplacées par des personnalités plus faibles. La Plate-forme civique a contesté ces élections après avoir remplacé Tusk par Ewa Kopacz et a eu le même problème avec un certain nombre d'autres « remplacements ». 
Et contrairement à ce qui a eu lieu dans les pays riches de l'Occident, les inégalités et le chômage ont en fait diminué, avec une croissance qui a bénéficié principalement aux trois quintiles médians de la répartition des revenus. Ce segment de la population (qui revêt habituellement une importance politique cruciale), a connu une augmentation de 28% de son revenu réel par habitant de 2007 à 2014. 
À un certain niveau, les Polonais sont conscients de cela et de larges majorités décrivent les conditions financières dans leurs propres familles, leurs lieux de travail et leurs environnements sociaux comme « bonnes » ou « très bonnes ». La dissonance vient du fait que des majorités tout aussi larges décrivent la situation économique de la Pologne et la « direction prise par le pays » comme « mauvaise » ou « très mauvaise ». 
La transformation de la Pologne est visible sous la forme de nouvelles autoroutes, routes locales, aéroports, hôpitaux et stades, mais aussi du fait de l'apparition d'un grand nombre de logements neufs et rénovés, de supermarchés et d'usines modernes. Et cela n'a pas été réalisé en hypothéquant l'avenir. 
Et pourtant le décalage entre cette réalité et une Pologne « en ruines » ou « au bord de la catastrophe » perçue par de nombreux électeurs était trop forte pour passer inaperçue. Même Kopacz a reconnu le contraste entre « la prospérité publique » que chacun perçoit et « la misère privée » persistante, ressentie par de nombreuses personnes (au moins par rapport à l'Allemagne, la référence habituelle des Polonais). 
Dans la Pologne d'aujourd'hui, il est plus difficile d'accepter les salaires (qui représentent environ un tiers de ceux de l'Allemagne), qui paraissaient tout à fait suffisants en 2007, alors qu'ils se situaient seulement à un quart du niveau des salaires allemands. Mais, sans surprise, le slogan de campagne de Kopacz, « Une économie forte, des salaires plus élevés, » et sa promesse implicite d'aborder la question au cours du mandat parlementaire, n'ont pas semblé crédibles. 
Tusk a félicité les Polonais pour leur travail acharné, mais a omis de souligner que sans les politiques macroéconomiques efficaces du gouvernement, ce travail aurait été fourni en pure perte. Il n'a même jamais rappelé aux électeurs que les choix du gouvernement dans la gestion des retombées de la crise financière mondiale de 2008 (qui n'ont été ni évidents ni faciles, parce qu'ils exigeaient le rejet du consensus d'austérité de l'UE), étaient les bons. 
La Plate-forme Civique est arrivée au pouvoir en 2007, avec une philosophie fortement favorable aux affaires et à l'économie de marché. Au cours de la crise financière, ce parti a dû modérer considérablement ces vues et prendre des mesures allant à l'encontre de son idéologie : augmenter les déficits au plus bas de la crise (2009-2010) et augmenter les taxes une fois que la croissance a repris (2011). 
Bien que cela fût justifié, étant donné le très faible taux de natalité de la Pologne, cette mesure était également destinée à faire appel à son électorat urbain. Mais il a semblé alors à de nombreux électeurs que la Plate-forme Civique, qui se décrivait elle-même en 2007 comme un parti socialement conservateur et économiquement libéral, dérivait vers la gauche économique (et culturelle). 
En 2014, le gouvernement était perçu comme si pragmatique qu'il avait presque renoncé à toutes ses valeurs. Ce sentiment a naturellement suscité le soupçon que la recherche de ses propres intérêts par la Plate-forme Civique était devenue sa principale motivation. 
Les élections sont un choix, pas une vente aux enchères entre des listes concurrentes de promesses, où la victoire irait tout simplement au meilleur enchérisseur. La Plate-forme Civique a perdu parce qu'elle n'a pas expliqué aux Polonais son propre point de vue sur ce choix. 

De Varsovie à Jérusalem, la réécriture de l'Histoire 
Il aurait sans doute préféré que son homologue allemand rende hommage aux soldats polonais tombés lors de la Deuxième Guerre mondiale. Le gouvernement polonais ultra-nationaliste d'aujourd'hui, avec à sa tête le Parti Droit et Justice (PiS), aurait sans doute été d'accord avec Gomulka. 
Ce gouvernement essaye de réécrire l'Histoire de la Pologne durant la Deuxième Guerre mondiale. Ce n'est pas en murmurant qu'il le fait, mais avec une nouvelle loi qui interdit de mentionner la complicité de la "nation polonaise" dans l'Holocauste. 
Trois millions de catholiques polonais ont été tués lors de la Deuxième Guerre mondiale et la Pologne aurait été rayée de la carte si Hitler avait gagné. Et plus de 6700 Polonais (davantage que tout autre nationalité) ont été honoré du titre de "Juste parmi les nations" pour avoir résisté au nazisme et sauvé des juifs. 
Néanmoins, lorsque les Israéliens font un pélérinage sur la terre de l'Holocauste, c'est en Pologne qu'ils vont. Par contre, l'Allemagne - qui a planifié la destruction tout à la fois de la Pologne et des juifs européens - est devenue une sorte de terre promise et un lieu d'opportunités pour la jeunesse israélienne. 
Même le président polonais Andrzej Duda a reconnu que l'Histoire de la Pologne lors de la Deuxième Guerre mondiale présente deux facettes très différentes. En mars 2016, il a appelé à dire toute la vérité, aussi terrible soit-elle, à l'occasion de l'inauguration d'un musée en l'honneur des centaines de Polonais tués pour avoir aidé les juifs durant l'Holocauste. 
Or il vient de signer une loi qui criminalise le fait de discuter de cette terrible vérité et des faits effrayants qu'elle recouvre. On compte parmi eux le massacre de quelques 200 000 hommes, femmes et enfants juifs par leurs voisins non-juifs, ainsi que le rapporte l'historien Jan Grabowski. 
Les dirigeants du parti savent parfaitement qu'en 2001 lorsque le président Aleksander Kwasniewski a reconnu le massacre de Jedwabne, il s'est fait traité de marionnette de la "juiverie internationale" par les habitants de cette localité. S'intéresser exclusivement aux Polonais en tant que victimes des nazis - ou mieux encore, à l'héroïsme dont ils ont fait preuve - s'est révélé payant sur le plan électoral. 
Cette tactique a fonctionné aussi avec les dirigeants étrangers. Ainsi le discours de Trump l'été dernier à Varsovie à coté du monument même devant lequel Brandt s'était agenouillé a été bien reçu par l'opinion publique polonaise, car il se conformait au récit de Deuxième Guerre mondiale qui convient au PiS. 
D'autres pays ex-communistes d'Europe de l'Est (la Lituanie, l'Ukraine et la Hongrie) ont eux aussi aujourd'hui un point de vue nationaliste sur la guerre qui met en avant les exactions dont ils ont été victimes et leur résistance au nazisme. Ayant été indéniablement victimes et de l'Allemagne nazie et de l'Union soviétique, il leur est facile de minimiser leur rôle dans l'Holocauste. 
Plusieurs années après la guerre, les Hollandais ont propagé un récit selon lequel leur pays a combattu héroïquement pour sauver les juifs de l'extermination. Pourtant la bureaucratie hollandaise a largement collaboré avec les nazis, et un certain nombre de citoyens hollandais ont joué un rôle décisif dans la déportation de 80% de la population juive du pays. 
En France, il a fallu attendre 1969 avec le documentaire intitulé Le chagrin et la pitié (censuré par la télévision française jusqu'en 1981, ce qui est révélateur) pour remettre en question le récit d'un pays tout entier résistant à l'occupant, alors que les nazis ont bénéficié de complicités françaises à très haut niveau. Ce n'est que 26 ans plus tard que le président français Chirac a reconnu le rôle des collaborateurs français dans la déportation de 90 000 juifs. 
La réécriture de l'Histoire nationale se retrouve presque partout. Aux USA, les livres d'Histoire parlent essentiellement de la bataille héroïque des colons lors de la guerre d'Indépendance, mais guère du génocide qu'ils ont perpétré contre la population indigène. 
En Israël, le récit sur la guerre d'indépendance du pays porte sur la lutte contre les envahisseurs arabes plutôt que sur la violence d'Israël à l'encontre des Palestiniens dépossédés et chassés de leurs terres. Après la guerre d'indépendance, le problème palestinien a été qualifié de problème de "réfugiés" ou "d'infiltrés". 
Israël est allé jusqu'à imposer ce récit à ses citoyens palestiniens. La loi de 2011 sur la Nakba (la catastrophe pour les Palestiniens) autorise le ministre des finances israélien à suspendre le financement des institutions qui rejettent la caractérisation d'Israël comme "Etat juif" ou qui commémorent la Nakba, le jour de l'Indépendance, comme un jour de deuil. 
Quand çà lui convient pour des raisons politiques, le Premier ministre israélien, Benyamin Netanyahou, va jusqu'à pervertir l'Histoire de l'Holocauste. En octobre 2015 il a déclaré que l'idée d'exterminer les juifs ne venait pas à l'origine d'Hitler, mais d'un dirigeant palestinien, le grand mufti de Jérusalem, Haj Amin el-Husseini. 

Lois sur la mémoire historique et mensonges nationalistes 
ATLANTA – Une loi controversée, récemment édictée par le parti au pouvoir de Pologne, le Parti Droit et justice (PiS), a suscité une vive attention autour du monde pour sa criminalisation de certaines expressions comme « les camps de la mort polonais. » 
Mais la loi se veut bien plus qu'un moyen d'amener les citoyens à être vigilants quant à leurs propos. 
La loi stipule qu'une personne peut se voir infliger une amende ou jusqu'à trois ans d'emprisonnement pour « publiquement et contrairement aux faits » attribuer à des citoyens ou au gouvernement polonais « une responsabilité ou une co-responsabilité dans les crimes nazis » ou « dans d'autres infractions » qui constituent des crimes contre la paix, des crimes contre l'humanité ou des crimes de guerre. Il est vrai que les « crimes nazis » ont été commis par les Nazis et qu'à cet égard ces crimes ne sauraient en aucune manière être reprochés aux Polonais. 
La vérité est que, dans de nombreux endroits en Europe orientale, l'arrivée des troupes allemandes durant la Seconde Guerre mondiale a déclenché une flambée immédiate d'antisémitisme meurtrier. De nombreux Juifs ont été assassinés par leurs voisins ou par la police locale, n'obéissant que parfois en cela à des ordres allemands. 
Alors que le nazisme a été le catalyseur de ces meurtres (qui comprennent des pogroms dans toute l'Europe sous contrôle allemand, notamment en Europe de l'Est), les Nazis sont-ils les seuls à qui l'ont doit reprocher ces meurtres ? Le gouvernement PiS de la Pologne est loin d'être le premier à introduire des « lois sur la mémoire », visant à remodeler les récits historiques en criminalisant certaines déclarations sur le passé. 
De telles lois existent dans environ 30 pays européens, comme en Israël, en Russie, au Rwanda et en Turquie. Les lois criminalisant la négation de l'Holocauste ou d'autres crimes contre l'humanité – le type le plus courant de droit de mémoire – ont été introduites dans les années 1980 et 1990 dans les démocraties d'Europe occidentale qui avaient été impliquées dans ces crimes, notamment l'Autriche, la France et l'Allemagne. 
S'il est conseillé d'utiliser le droit pénal de cette manière, il n'y a aucun doute sur les intentions des personnes à l'origine de ces efforts : protéger la mémoire des victimes, tout en reconnaissant la responsabilité partagée et le regret pour les méfaits du passé. Certains pays de l'Est ont également interdit le négationnisme. 
Des normes analogues existent en République tchèque, en Hongrie, en Lettonie et en Lituanie. En occultant le rôle joué par les populations locales dans les crimes communistes et nazis, ces lois contribuent à faire progresser les récits nationalistes, qui peuvent s'avérer très pratiques pour des politiciens cherchant à gagner un soutien populaire. 
En Russie, une loi de 2014 interdit toute critique de la politique de Staline durant la Seconde Guerre mondiale. En Turquie, une loi de 2005 interdit de qualifier de génocide l'extermination des Arméniens sous l'Empire Ottoman. 
Ces lois diffèrent fondamentalement des lois de la mémoire en Europe occidentale, parce qu'elles protègent activement la mémoire des auteurs, plutôt que celle des victimes, des crimes soutenus par l'État. Bien sûr, on peut difficilement considérer la Turquie et tout particulièrement la Russie comme des démocraties - aucun de ces deux pays n'étant en outre membre de l'Union européenne. 
Ce n'est pas la première fois que le PiS tente d'introduire une loi de ce type. En 2008, ce parti a proposé une loi qui pénalisait la « calomnie contre la nation polonaise, » notamment les accusations concernant l'implication des Polonais dans les crimes nazis et communistes. 
Le Tribunal Constitutionnel du pays a invalidé cette loi pour vice de procédure. Les lois sur la mémoire ont émergé dans les vieilles démocraties de l'Europe occidentale comme moyen de promouvoir la vérité, la paix et la réconciliation. 

Pourquoi l'indépendance de la justice polonaise est importante 
BUDAPEST – Avec un certain retard, le gouvernement polonais, contrôlé par le parti Droit et Justice (PiS), a finalement répondu aux inquiétudes soulevées par la Commission européenne à propos de son attaque législative contre l'indépendance judiciaire. Mais d'après Frans Timmermans, le premier vice-président de la Commission, la Pologne refuse toujours de coopérer et n'a annoncé « aucunes mesures concrètes pour régler les questions soulevées. » 
Les efforts du PiS visant à placer les tribunaux de la Pologne sous contrôle politique violent les valeurs démocratiques fondamentales de l'UE et menacent sa gouvernance du marché unique. À ce stade, la poursuite de l'inaction de la part de l'UE risque de menacer le projet d'intégration économique. 
Le marché unique fonctionne parce qu'un entrepreneur dans les Pays-Bas et un entrepreneur en Pologne peuvent tous les deux s'attendre à être soumis aux mêmes règles, indépendamment du fait qu'ils vendent des marchandises ou qu'ils investissent en Italie, en Hongrie, en France ou en Bulgarie. Ces règles reconnues sont appliquées non seulement par les tribunaux et par les bureaucraties de l'UE, mais également par les tribunaux nationaux au sein des États membres. 
Le cadre d'application de règles communes au sein de l'UE, toutefois, ne confère pas automatiquement les mêmes avantages à chaque État membre. Lorsque l'intégration du marché a été poursuivie sérieusement dans les années 1980, il a été convenu que les États membres ayant des économies moins avancés auraient droit à des transferts, jusqu'à ce qu'ils aient rattrapé le niveau moyen de développement. 
Cette entente avait pour but de réduire les disparités entre les membres de l'UE au point que les transferts ne soient plus nécessaires. Mais elle a toujours comporté une faiblesse majeure : l'UE n'a que des pouvoirs limités pour contrôler les institutions chargées de veiller à ce que les pays bénéficiaires dépensent les fonds d'une manière appropriée. 
Nous avons étudié comment l'évolution des capacités de l'État ont une incidence sur le développement économique dans 17 pays d'Europe centrale et orientale et nous avons constaté que les pouvoirs judiciaires autonomes sont d'une importance capitale. Des tribunaux compétents et indépendants sont des acteurs principaux dans l'élaboration d'une bureaucratie publique professionnelle. 
Nous avons également découvert qu'une autonomie judiciaire accrue stimulait le développement économique dans certains pays avant même qu'ils aient rejoint l'UE. Lorsque les tribunaux d'un pays deviennent plus fiables et plus prévisibles, ses exportations ont tendance à augmenter et à devenir plus complexes sur le plan technologique peu de temps après. 
Pour les mêmes raisons, le pouvoir judiciaire peut entraver le développement économique s'il manque d'indépendance et de fiabilité. Si les entreprises nationales ne peuvent pas compter sur les tribunaux pour prononcer des décisions justes et cohérentes, elles vont en conclure que la réussite dépend moins de l'esprit d'entreprise que du favoritisme ou de la loyauté envers les titulaires du marché. 
L'expérience récente de la Hongrie montre que si les personnes en fonction ne craignent pas le contrôle judiciaire, elles vont s'engager dans des comportements abusifs envers les participants du marché, afin de s'emparer de plus grands segments de l'économie. Cela se traduit en fin de compte par la baisse des recettes publiques, ce qui oblige le gouvernement à trouver d'autres moyens de financer les biens publics de base. 
Les gouvernements polonais et hongrois ont transformé le pire cauchemar des pères fondateurs du marché unique en une réalité. Dans ces deux pays, les institutions qui pourraient aider les acteurs nationaux à bénéficier de l'intégration du marché sont compromises (pour ne rien dire des droits des citoyens et des opportunités), alors même que les régimes intolérants à l'origine de cette érosion continuent de recevoir des fonds de l'UE. 
Cet état de choses a exposé les limites du contrôle à l'échelle de l'Union européenne sur la façon dont l'argent est dépensé dans les États membres. Et cela montre que le développement d'institutions nationales peut être inversé trop facilement. 
Il y a dix ans, la tragédie en Grèce après la crise financière a montré que les personnes en fonction ne vont pas nécessairement prendre la responsabilité de développer des institutions solides. Et actuellement en Pologne et en Hongrie, nous apprenons que certains gouvernements intolérants vont même jusqu'à affaiblir les institutions de leur propre pays à des fins politiques. 

La Pologne voit double 
Le fait que la Pologne soit actuellement gouvernée par des jumeaux, d’abord connus en tant qu’acteurs lorsqu’ils étaient enfants, en trouble plus d’un. Le Président Lech Kaczynski et le Premier Ministre Jaroslaw Kaczynski sont effectivement fascinants, mais les forces politiques qu’ils représentent sont encore plus intéressantes – et inquiétantes. 
Le Parti postcommuniste de l’Alliance de Gauche démocratique (SLD) n’a pas été réélu cette année-là, en dépit d’une forte popularité, de cinq années de prospérité économique et de baisse rapide du chômage. La droite, jusque-là divisée, s’est vue remporter les élections grâce à une unité temporaire. 
En 1998, c’en était pourtant fini de la prospérité : des années de stagnation et de forte hausse du chômage firent suite au virage à droite du gouvernement. En raison de son incapacité à redresser la situation, la droite fut remplacée en 2001 par un autre gouvernement conduit par le SLD. 
Le parti conservateur Droit et Justice (PiS) et le nationaliste LPR comptaient parmi les groupes dissidents. Au moment même où ils faisaient leur apparition sur la scène politique, la gauche échouait : l’économie n’allait pas en s’améliorant, le chômage restait élevé et le SLD, attirant toutes sortes de crapules, baignait dans la corruption. 
Ces scandales de corruption permirent à la droite de porter le coup de grâce au SLD, sous la forme de commissions d’investigations parlementaires. A l’image des chasses aux sorcières de l’Amérique des années 50 de Joe McCarthy, les audiences humilièrent le SLD et compromirent en grande partie l’après 1989. 
Toutefois, les grands revirements dans la politique polonaise ne proviennent pas seulement d’intrigues politiques : ils reflètent les intuitions des électeurs polonais, capables de voter pour toutes sortes de partis, de l’extrême gauche à l’extrême droite, dès lors qu’ils sont convaincus que ces partis se pencheront sur leurs préoccupations et leurs griefs sociaux. 
La campagne irresponsable de la droite, associée à la stagnation économique, a fait glisser l’électorat polonais « errant » vers le PiS, qui doit son succès à Jaroslaw Kaczynski, l’homme politique le plus en vue à l’heure actuelle. Le leader du PiS a présenté aux électeurs indécis sa conception crédible d’un État soucieux de la solidarité sociale (où aucun réfrigérateur n’est vide) et opposé au libéralisme sans coeur (qui vide les réfrigérateurs des pauvres et remplit ceux des riches). 
Le but avoué de la nouvelle alliance était de mettre en place ce que Kaczynski appelle la « Quatrième République » (qui sous-entend une rupture constitutionnelle avec la Troisième République, soi-disant compromise, de l’après 1989). Les frères Kaczynski cherchent à disloquer un « système corrompu, composé de politiciens carriéristes, de postcommunistes, d’anciens bureaucrates des services secrets et d’organisations criminelles », qui, selon eux, dirige la Pologne depuis 1989. 
La Quatrième République est censée être républicaine plutôt que libérale et laisserait davantage de place à la participation de l’État dans l’économie. Dirigée par le haut, cette démocratie verrait ses pouvoirs séparés de façon limitée et connaîtrait une part d’autoritarisme, tout en étant guidée par un mélange de conservatisme, de populisme et de nationalisme. 
En effet, les Kaczynski n’ont pas obtenu la majorité des voix et les gens ne sont pas encore décidés à les suivre. Ils n’ont pourtant pas vu à quel point il était risqué de laisser tant de pouvoir entre leurs mains et ne se sont donc pas mobilisés pour leur barrer la route. 
Il n’y aura pas d’élections avant 2009. Certes, une crise politique peut renverser la coalition, ce qui n’arrivera seulement que si l’électorat « errant » de Pologne décide que le PiS l’a délaissé. 
La coalition a pris le pouvoir à l’aube de ce qui semblait être une nouvelle ère de prospérité, étayée par d’importantes subventions de l’UE qui permettront de satisfaire, grâce à d’innombrables avantages, les intérêts particuliers et d’améliorer les prestations sociales. Ces mesures feront sûrement gagner du temps au PiS et à sa Quatrième République. 
En homme politique intelligent, Jaroslaw Kaczynski est conscient du lien qui existe entre la stabilité monétaire et le succès politique. Il ne laissera pas la générosité du gouvernement devenir excessive, ses largesses pouvant avoir des répercussions négatives dans les marchés financiers. 
La compétitivité économique s’en verra certainement dégradée ­– d’autant plus qu’elle sera masquée par le coup de fouet des fonds de l’UE, qui aideront d’ailleurs le gouvernement à conserver son soutien populaire. Dans ce cas, la vie avec les jumeaux pourrait devenir bien plus troublante que nécessaire pour la Pologne. 

Pourquoi sommes-nous incapables de faire disparaître la poliomyélite ? 
Si tout se déroule comme prévu, ce sera la dernière année où sera organisée la Journée mondiale contre la polio avant que cette maladie soit éradiquée. Mais le moment n’est pas encore venu de célébrer ou de s’asseoir sur ses lauriers ; même si nous savons comment éliminer la polio, la tâche n’est pas terminée. 
Considérez ceci : en août 2014, l’Organisation mondiale de la santé a déclaré que la crise Ebola en Afrique de l’Ouest constituait une urgence de santé publique de portée internationale (USPPI) ; l’état d’urgence a été levé en mars 2016. En mai 2014, l’OMS a déclaré que la propagation internationale du poliovirus sauvage était également classée comme une USPPI ; or cette maladie conserve ce statut aujourd’hui, nous laissant songeurs quant à la capacité des instances mondiales d’y prêter suffisamment attention. 
Ces craintes sont justifiées. La persistance du statut d’USPPI de la poliomyélite met en péril les réalisations de l’Initiative pour l’éradication mondiale de la poliomyélite (IEMP), dans laquelle les autorités mondiales ont investi 15 milliards $ depuis son inauguration en 1988, car cette maladie menace la santé mondiale globalement. 
À la date cible initiale fixée à l’an 2000, l’incidence de la poliomyélite a été réduite par plus de 99 %, d’un nombre estimé de 350 000 cas en 1988. Depuis lors, une longue « traînée » d’infections coriace a cependant présenté des signes de persistance, principalement dans des régions éloignées et démunies ainsi que dans les zones de conflit. 
Assurément, la lutte contre le virus a rencontré quelques succès, comme en Inde, qui a été attestée exempte de poliomyélite en 2014, et au Nigeria, qui a enrayé la transmission du virus dans la même année. Mais on a aussi connu des revers : en 2016, Nigeria a vu surgir deux nouveaux cas chez des enfants d’une région qui vient d’être libérée de l’emprise du groupe terroriste Boko Haram. 
Les deux autres pays où la poliomyélite est endémique, l’Afghanistan et le Pakistan ont raté leur cible d’éradication de2015 et ont dû la reporter d’une année, à un coût de 1,5 milliard $. Les causes premières des délais non respectés de chacun de ces pays nécessiteront des manœuvres politiques expertes et diplomatiques pour résoudre les problèmes. 
L’éradication de la poliomyélite coûte cher, mais elle coûtera des dizaines de milliards de dollars de plus si l’on doit la combattre à perpétuité. Il faut rappeler aux politiciens et aux autorités qu’un monde sans poliomyélite serait un bien public mondial, que l’éradication est de loin le meilleur choix et que le financement continu et les appuis politiques sont nécessaires à la réussite de l’IEMP. 
Il s’agit par exemple des chaînes de froid pour préserver les vaccins dans le transport des usines aux patients ; des « journées d’immunisation » et des « journées de cessez-le-feu » négociées dans les zones de conflit où les vaccins peuvent être administrés ; d’effectifs médicaux formés ; ainsi que des systèmes de dépistage, des analyses de laboratoire et des interventions d’urgence. Ces outils ont prouvé leur valeur dans la lutte contre d’autres maladies : le Nigeria a pu enrayer la propagation d’Ebola pendant l’épidémie en Afrique de l’Ouest grâce à son système efficace de dépistage de la polio. 
Pourtant en réalité, les pays ne seront capables d’intégrer les outils IEMP dans leurs systèmes de santé que s’ils reçoivent un soutien financier, logistique et politique. Des efforts importants seront nécessaires pour distribuer le matériel là où il est requis et pour coordonner les activités de surveillance et de laboratoire. 
En 1980, la variole est devenue la première maladie chez l’humain à être éradiquée alors qu’auparavant des campagnes contre les ankylostomes, le pian, la fièvre jaune et le paludisme avaient échoué. Mais beaucoup des leçons déjà connues dans les années 1980 ont été vite oubliées — comme l’importance de s’attaquer aux bassins éloignés d’infection et de maintenir des niveaux élevés d’immunisation partout pour que les systèmes de santé ne soient pas submergés. 
Une gamme complexe de pressions politiques, de motifs et d’aspirations déterminent quelles leçons tirer de l’histoire et quelles nouvelles cibles de santé mondiale nous nous fixons. La Journée mondiale contre la polio est donc une occasion d’enjoindre les politiciens à renouveler leurs engagements envers l’éradication de la poliomyélite et à appliquer les enseignements tirés de l’IEMP pour améliorer la santé publique dans le monde entier. 
Dans la lutte contre la polio, les instances mondiales comptent beaucoup sur la générosité des États-Unis, de Rotary International et de la Fondation Bill & Melinda Gates ainsi que sur l’aide des pays européens comme l’Allemagne, la Norvège et le Royaume-Uni (avec un appui politique supplémentaire d’autres pays comme Monaco). D’autres pays européens et la Commission européenne elle-même devraient contribuer davantage aux initiatives d’éradication. 
Même si les États membres du G7 ont renouvelé leur engagement envers l’élimination de la poliomyélite à un sommet au Japon au début de l’année, le sommet subséquent du G20 à Hangzhou, en Chine, où les deux tiers de la population mondiale étaient représentés, n’y a fait aucunement référence ; le groupe des G77 des 134 pays en développement n’a rien fait non plus en ce sens lors de la dernière assemblée. 
Cela ne suffit pas. Après des années d’effort, il est maintenant évident qu’un engagement mondial ferme constant envers l’éradication peut faire cesser la situation d’urgence de la polio. 

Les héros de la lutte contre la poliomyélite 
SEATTLE – Les progrès accomplis autour du globe dans la lutte contre la poliomyélite comptent sans doute parmi les avancées les moins mises en lumière dans le domaine de la santé mondiale. Je considère en effet comme les héros de l’année 2015 les hommes et femmes qui combattent sur le front de cette maladie. 
Depuis 1988, le nombre de cas de polio observés annuellement à travers le monde a chuté de plus de 99,99 %. Il fut un temps où cette maladie entraînait chaque année la paralysie d’environ 350 000 enfants ; pour 2015, il est probable que ce nombre soit inférieur à 100. 
L’année 2015 a également marqué le franchissement d’une étape majeure dans le cadre de notre mission consistant à éradiquer ce terrible fléau : pour la première fois dans l’histoire humaine, l’Afrique a vécu une année sans aucun cas de polio. 
Et pourtant, je constate bien souvent avec étonnement combien sont nombreuses les personnes à ignorer ces avancées considérables. 
Ces accomplissements sont le fruit du travail d’une coalition internationale d’acteurs visionnaires : dirigeants déterminés à faire de l’éradication de la polio une priorité majeure dans leur pays, et financeurs œuvrant une soutien du combat contre la maladie. Le soutien des Émirats arabes unis a par exemple été indispensable à la vaccination d’enfants au Pakistan – Afghanistan et Pakistan étant les deux seuls pays à n’avoir jamais connu une année sans polio. 
C’est grâce à ces être humains exceptionnels – qui bravent les inondations, gravissent des montagnes escarpées, et sont parfois contraints de travailler dans les régions du monde les plus frappées par les conflits – que 13 millions d’enfants sont aujourd’hui en vie et sont en mesure de marcher. 
C’est la raison pour laquelle je suis fier que la Fondation Gates ait noué un partenariat avec les EAU afin de rendre hommage à ces personnes d’un courage exceptionnel, au travers des récompenses baptisées Heroes of Polio Eradication (HOPE) Awards. La cérémonie organisée en présence de Son Altesse le Cheikh Mohammed Bin Zayed al Nahyan, prince héritier d’Abu Dhabi, compte parmi les événements les plus enthousiasmants auxquels j’ai pu récemment assister dans le cadre d’un déplacement au Moyen-Orient. 
Professionnelle de la santé dans la région du Baluchistan, au Pakistan, Freeda compte parmi ces lauréats, elle qui soutient le programme d’éradication de la polio depuis plus de 15 ans, dans des zones bien souvent périlleuses de cette province. L’an dernier, Freeda a été blessée alors qu’un membre de sa famille était tué dans un attentat au cours d’une tournée de vaccination. 
Atta Ullah est pour sa part chef de communauté et militant dans la province de Khyber Pakhtunkhwa au Pakistan, et mobilise l’appui des professionnels de la santé et des dirigeants locaux dans le cadre de démarches d’éradication de la polio. Il œuvre également afin d’exorciser les rumeurs absurdes et autres idées fausses entourant les vaccins contre la poliomyélite. 
Quelle joie de le retrouver, et de voir ses efforts ainsi récompensés. Lui-même survivant de la polio, Lawan Didi a créé un programme autour de matchs de football pour les paraplégiques – initiative innovante visant à promouvoir la confiance en soi et l’autonomie de quelque 3 000 paraplégiques. 
Intervient ensuite Constant Dedo, consultant auprès de l’Organisation mondiale de la santé dans le cadre de la poliomyélite au Nigeria, qui travaille depuis près de dix ans au Sud-Soudan, au Pakistan, au Nigeria et en Afghanistan. L’histoire personnelle de Constant est celle d’un véritable dévouement à l’éradication de la polio. 
Enfin, nous avons récompensé Bibi Malika, qui est non seulement une importante militante en faveur de l’éradication de la polio, mais également une dirigeante locale que beaucoup sollicitent pour des conseils médicaux dans sa communauté reculée d’Helmand, en Afghanistan. Bibi Malika est un exemple d’inspiration pour les femmes de sa région. 
Toutes ces personnes d’exception méritent mon admiration et ma reconnaissance. Grâce à leurs efforts – et à ceux de centaines de milliers de personnes engagées dans le même combat – nous nous approchons avec la plus grande émotion de cet objectif que constitue l’éradication de la polio. 
J’ai bon espoir que nous y parviendrons un jour prochain, grâce au travail acharné de ceux qui combattent cette maladie, et à la générosité de pays comme les EAU, qui rendent les avancées possible. Ce jour-là, lorsque nous nous réunirons pour célébrer l’éradication de la polio, le monde entier saura que nous le devons à ces héros. 

Vaincre les microbes ultrarésistants 
LONDRES – Les antibiotiques courants deviennent de moins en moins efficaces, non seulement pour combattre les maux les plus courants comme la pneumonie et les infections urinaires, mais également pour le traitement d’un éventail d’infections, comme la tuberculose et le paludisme, qui pourraient redevenir intraitables. Fort de l’engagement récent des dirigeants du G7, dans une récente déclaration commune, de s’attaquer au problème de la résistance aux antibiotiques, il est temps d’élargir les membres signataires aux pays du G20 et à la Chine, alors qu’elle préside le groupe pour la première fois – afin de monter d’un cran la lutte contre ce fléau. 
Ne pas s’attaquer au problème de la résistance aux antibiotiques aurait des conséquences néfastes pour tous les habitants de la planète, peu importe leur pays ou son niveau de développement. Les prévisions sont telles que, d’ici 2050, la résistance aux antibiotiques pourrait causer dix millions de décès, beaucoup plus que le niveau actuel de 700 000, la Chine et l’Inde ayant chacune un million de victimes. 
Car après tout, si les infections se répandent avec les gens qui en sont atteints, la résistance fait de même, ce qui veut dire. que la solution à la résistance aux antibiotiques est une responsabilité commune. C’est pourquoi les membres de l’Organisation mondiale de la santé ont accepté de mettre en œuvre un « plan d’action mondial sur la résistance aux antibiotiques » et demandé aux Nations Unies d’organiser une conférence au sommet des dirigeants politiques en 2016. 
Dans cette initiative, les économies émergentes – vu leurs populations nombreuses, leur niveau de richesse croissant et leur influence internationale grandissante – ont un rôle particulièrement important à jouer, avec la Chine en tête. La commission d’étude sur la résistance aux antimicrobiens (dont je suis le président) a déjà recommandé un rôle semblable pour la Chine, notamment dans le cadre d’entretiens avec certains responsables politiques chinois. 
Entre maintenant et 2016, tout doit être fait pour que la Chine agisse. Les pays du G7 devraient faire avancer cette initiative en prenant des mesures concrètes pour respecter les engagements qu’ils ont pris dans leur déclaration commune. 
Certains États européens ont déjà fait des progrès importants dans la régie de cette pratique. Les États-Unis ont pris plus de temps pour agir, mais ont récemment apporté des changements importants de leurs politiques en ce domaine. 
Mais la meilleure façon de modifier les pratiques d’élevage passe probablement par des pressions sur les grandes entreprises du secteur de l’alimentation – une victoire que les consommateurs pourraient facilement obtenir. En fait, la demande en hausse pour des aliments plus sains, dont des viandes sans antibiotique, a déjà convaincu de grands joueurs de l’alimentation comme McDonald’s, Costco et KFC de déclarer leurs intentions de cesser d’offrir des viandes qui contiennent des antibiotiques. 
Les États devraient profiter de cet engouement pour mettre en marche une grande campagne sur les médias sociaux dans le but de promouvoir des habitudes de vie plus saines, ce qui réduirait indirectement la demande d’antibiotiques. Cette campagne est d’autant plus intéressante qu’elle entraînerait des avantages importants à coût modique. 
Il s’agit de contribuer à la réduction de l’emploi inutile de médicaments, car ce problème constitue en fait l’un des grands facteurs derrière la résistance aux antibiotiques. Pour le régler, il faut à tout prix, comme énoncé dans la déclaration, mettre au point des outils de diagnostic rapide et les rendre plus accessibles là où les soins sont prodigués. 
Mais elles n’investiront que si elles ont l’assurance que les réseaux de santé utiliseront leurs innovations. Si les autorités publiques, par exemple, exigeaient que des tests diagnostiques particuliers soient effectués avant de pouvoir prescrire des antibiotiques, le secteur privé y trouverait son compte. 
Une telle exigence essuierait certainement des critiques, car certains feraient valoir que les tests sont trop longs, et qu’il ne serait pas toujours possible de les faire avant de commencer les traitements. Bien que ce soit avéré dans de rares cas, il y a beaucoup de domaines où des tests rapides et efficaces existent, mais dont l’usage n’est pas encore répandu, tant dans des pays développés que dans les pays en développement. 
Prenons l’une des infections les plus courantes : les maux de gorge. Même s’ils sont souvent le fait d’une infection virale, plutôt que bactérienne, ils sont souvent traités à l’aide d’antibiotiques – une méthode qui est non seulement inefficace, mais qui augmente la résistance aux antibiotiques. 
Un test rapide et facile par frottis buccal résoudrait ce problème – et, en fait, c’est un des tests qui existe depuis longtemps. Dans une étude effectuée par une chaîne britannique de drugstores (qui, il est vrai, a été réalisée sur un faible échantillonnage), le test a réduit le volume d’antibiotiques consommé de près de 60 %. 
Une troisième directive, recommandée par le groupe d’étude et reconnue par le G7, est d’améliorer la surveillance de la prolifération des infections résistantes aux médicaments, particulièrement dans des pays en développement, où de telles données sont les plus clairsemées. Sur ce front, les instances britanniques montrent l’exemple, le chancelier George Osborne s’étant engagé en mars à affecter 195 millions £ (274 millions €) en aide aux pays émergents dans leur lutte contre la résistance aux antibiotiques. 
Le monde est confronté à un grand nombre de difficultés et de crises, pratiquement toutes nécessitent une forte volonté politique et des investissements importants pour être surmontées. Mais les faits demeurent, lorsqu’il s’agit de la résistance aux antibiotiques, les autorités publiques ont une chance unique de tuer dans l’œuf une crise majeure, à une fraction du coût d’intervention si elle s’aggravait. 
C’est la raison pour laquelle les États du G7 doivent intensifier leurs efforts pour s’attaquer à la résistance aux antibiotiques. Et c’est pourquoi la Chine et les autres économies émergentes devraient se joindre au combat. 

La croissance économique ne suffit plus 
MADRID – Prises en compte de manière isolée, les données macroéconomiques des économies avancées du monde peuvent paraître déroutantes. Mais si on les analyse collectivement, les données révèlent une vérité troublante : sans changements dans la manière de répartir les richesses produites et distribuées, la convulsions politiques qui ont balayé le monde au cours des dernières années ne pourront que s'intensifier. 
Voyez par exemple le cas des salaires et de l'emploi. Aux États-Unis et dans de nombreux pays européens, les salaires moyens stagnent, bien que la plupart des économies aient récupéré depuis la crise financière de 2008 en termes de PIB et de croissance de l'emploi. 
Au contraire, la plupart des richesses créées depuis la crise de 2008 ont été allouées aux riches. Cela peut expliquer les faibles niveaux de consommation qui caractérisent la plupart des économies avancées et l'échec d'une politique monétaire laxiste à produire une hausse de l'inflation. 
Par exemple, la plupart de la croissance de l'emploi a touché les professions à niveau de compétence fort ou faible, en creusant celles de niveau intermédiaire. Bon nombre des personnes qui appartenaient autrefois à la classe moyenne occidentale appartiennent à présent à la classe moyenne inférieure ou inférieure et ont une vie bien plus précaire qu'avant sur le plan économique. 
En d'autres termes, un plus petit nombre d'entreprises a réalisé des gains d'efficacité plus importants, mais il y a eu relativement peu de diffusion de ces avantages dans l'ensemble de l'économie. 
On ne comprend pas bien pourquoi ces tendances se produisent, bien que l'impact des nouvelles technologies et des effets de réseau qui en découlent fassent certainement partie de l'explication. 
Cela signifie que la croissance de la productivité ne s'est pas seulement concentrée dans un nombre restreint d'entreprises, mais également que la productivité et les revenus du marché du travail se sont découplés. La conséquence fondamentale de cette situation est que les salaires ne jouent plus le rôle qu'ils ont joué durant des décennies dans le processus crucial de la redistribution. 
Il nous semble évident à présent que bon nombre d'économies dans le monde font l'objet d'une certaine forme de changement structurel et que dans la foulée de ce changement, le triangle « emplois-productivité-revenu » triangle distribution en a subi de fâcheuses conséquences. 
Nous avons maintenant denombreuses preuvesqui relient la perception de l'insécurité économique en Occident avec le sentiment anti-élite, la radicalisation politique et les attaques contre les minorités. Il est impossible d'expliquer l'augmentation récente de la politique populiste sans tenir compte des conséquences de ces pathologies économiques sur les travailleurs moyens aux États-Unis et en Europe. 
Pour comprendre pourquoi les écarts de trajectoires économiques attendus se sont produits, il suffit de considérer l'impact de la technologie sur l'emploi. Les technologies de pointe, en particulier l'informatique et la robotique, ont permis des gains de productivité sans provoquer une augmentation correspondante des salaires. 
Ce qui reste sont soit des tâches difficiles à automatiser qui exigent peu ou pas de compétence, soit des tâches difficiles à automatiser qui exigent de très fortes compétences. Ces derniers emplois sont beaucoup moins nombreux que les premiers et ils se trouvent dans les entreprises qui mettent à profit les effets de la technologie pour surclasser leurs concurrents directs et pour conquérir de nouveaux marchés. 
Cela nous amène à la question cruciale de notre époque : comment les dirigeants peuvent-ils traiter les externalités positives produites par les évolutions technologiques rapides et assurer ainsi la viabilité économique et politique ? En d'autres termes, comment pouvons-nous construire un nouveau contrat social pour l'ère numérique ? 
Les remèdes sont plus difficiles à identifer que le mal. On ne sait pas bien par exemple si l'application de mesures économiques anciennes va permettre d'inverser les tendances actuelles. 
La réduction des inégalités économiques va exiger des réformes de l'éducation et de la fiscalité, par lesquelles le fardeau fiscal va passer de manière décisive de la main-d'œuvre vers le capital. Les pays occidentaux devront également créer de nouveaux mécanismes de redistribution pour compléter le déclin du rôle des salaires dans leurs économies. 
Les données plaident grandement en faveur de réformes de ce genre. Si les dirigeants occidentaux doivent contenir et finalement calmer les convulsions politiques auxquelles leurs pays sont désormais confrontés, ils n'ont pas d'autre choix que de répondre par l'élaboration de nouveaux modèles de croissance inclusive. 

Expliquer la reprise mondiale en période de récession politique 
MILAN – Moment de pause dans une existence au rythme effréné, l’été est une période propice à une réflexion sur les problématiques fondamentales. L’un des principaux paradoxes qui occupent dernièrement mon esprit réside dans une déconnexion entre d’une part les disfonctionnements généralisés de la politique, et d’autre part la relative solidité des performances de l’économie et des marchés financiers. 
Actuellement, les grandes puissances économiques de la planète enregistrent une reprise régulière, certes ponctuée de revers occasionnels. Bien entendu, les performances économiques sont encore loin d’exprimer leur plein potentiel : on observe selon les pays certains écarts de production, un endettement excessif, des bilans fragiles, un sous-investissement, ou à plus long terme des passifs non générateurs de dette qui ne sont pas financés. 
Dans le même temps, les conditions politiques semblent se détériorer. La polarisation s’intensifie, notamment en raison d’une opposition croissante à la mondialisation ainsi qu’aux modèles de croissance déséquilibrés que celle-ci engendre. 
Jusqu’à présent, l’administration du président Donald Trump n’a fait qu’aggraver cette agitation interne, sans par ailleurs proposer ce changement de politique économique tant espéré qui serait susceptible d’élever l’investissement, la croissance, et de renforcer la qualité de l’emploi. Bien qu’il soit pour l’heure compliqué de déceler les priorités de l’administration Trump, il est difficile d’y voir un accent concerté et étroitement placé sur l’élaboration de modèles de croissance plus équitables et plus durables. 
Au Royaume-Uni, le vote de sortie de l’Union européenne survenu l’été dernier en a surpris plus d’un. Les inquiétudes au sein de l’UE se sont accentuées lorsqu’est arrivée au pouvoir la Première ministre Theresa May, déterminée à opérer un Brexit « dur ». 
Les dirigeants des pays européens et d’un certain nombre d’économies émergentes ont désormais concluent que le Royaume-Uni et les États-Unis étaient des alliés et partenaires commerciaux imprévisibles et peu fiables. Les pays asiatiques, en premier lieu desquels la Chine, ont choisi de mener leur propre chemin. 
Dans un tel contexte, la résilience de l’économie mondiale – du moins à ce stade – apparaît ainsi d’autant plus remarquable (bien qu’il soit impossible de savoir comment l’économie se comporterait dans un environnement politique plus stable). Plusieurs éléments, qui ne s’excluent pas mutuellement, peuvent permettre d’expliquer cet état de fait contraire à toute logique. 
Tout d’abord, les institutions bâties au fil du temps limitent aujourd’hui la capacité des dirigeants politiques et des législateurs à façonner l’économie. Bien que ces institutions freinent parfois la mise en œuvre de mesures politiques judicieuses, elles minimisent d’un autre côté les risques propres à l’économie et à l’investissement. 
Sur le front international notamment, les dirigeants ne peuvent aisément opérer un renversement immédiat et radical des modèles de mondialisation établis au cours des dernières décennies. Toute tentative dans cette direction – incontestablement alimentée par l’intensification des pressions populistes et nationalistes – engendrerait de sérieux dégâts économiques, impactant en fin de compte le capital politique de son initiateur. 
Autre explication, plus inquiétante, il n’est pas impossible que les risques progressent plus rapidement que la perception que nous en avons. Ceux qui en doutent devraient songer à la crise financière mondiale de 2008, qui a vu le laxisme des réglementations et l’asymétrie des informations engendrer un modèle de risque rapidement croissant, ainsi que l’accentuation de déséquilibres qui demeuraient pour la plupart ignorés. 
Dans le contexte actuel, l’effet cumulatif des tensions géopolitiques grandissantes, de la perte de confiance, et du désamour à l’égard des institutions clés pourrait produire un choc important, ou à tout le moins détériorer les conditions de l’investissement. Mais il est plus difficile d’élaborer des scénarios concrets que d’ignorer les risques potentiels auxquels nous sommes confrontés. 
Une explication plus optimiste est néanmoins possible, à laquelle je souscris personnellement, au risque de passer pour irrationnel et insouciant. L’inégalité des chances et des perspectives, qui alimente le mécontentement populaire et la polarisation politique, est tout à fait réelle. 
En revanche, au fil du temps, elle pourra contribuer à atténuer l’intensité partisane, à recentrer l’attention des citoyens sur les valeurs qu’ils partagent, ainsi qu’à rétablir la capacité des dirigeants à débattre avec responsabilité, et à mettre en œuvre leurs politiques. Des désaccords, parfois très nets, surviendront toujours concernant la manière d’atteindre des objectifs communs. 
Loin d’être garantie, cette issue n’est pas non plus impossible. Comme l’illustrent en effet l’élection d’Emmanuel Macron à la présidence de la République française, le revers de Theresa May concernant son Brexit dur, ou encore la condamnation quasi-universelle de la position de l’administration Trump sur la question climatique et l’ordre économique mondial fondé sur des règles, à l’étranger comme aux États-Unis, il se pourrait bien que le centre tienne bon. 
Dans le même temps, les cadres institutionnels nationaux et internationaux doivent continuer d’empêcher la mise en œuvre de mesures destructrices par certains dirigeants politiques. Car en fin de compte, il semble que la confiance en cette résilience des institutions – et en la fin des disfonctionnements politiques actuels – constitue précisément ce sur quoi misent les marchés. 

Evolution politique 
Cette attitude reflčte notre époque actuelle dans laquelle de nouvelles connaissances, idées et possibilités ont rendu nos identités plus riches, plus fluides et moins soumises au destin. Au męme moment, la société de l'information et la mondialisation ont accentué l'aspect précaire de notre monde, dans lequel nous courons des risques que la politique traditionnelle n'est pas parvenue ŕ contourner. 
Le dirigeant d'un parti traditionnel s'adresse généralement ŕ ses partisans en leur disant « Vous pouvez me faire confiance ». Je pense que l'avenir de la politique progressiste réside dans la confiance manifestée par les dirigeants envers les citoyens . 
Tous les membres de PASOK, le parti que je dirige, ont commencé ŕ s'interroger sur ce qu'ils attendent de la politique sur un plan pratique et sur la maničre d'y parvenir tout en respectant la vie de chacun. Nous apportons des changements aux plus hauts sommets afin d'ouvrir de nouvelles possibilités ŕ notre parti. 
Mais que sont ces phares ? Dans une société de l'information, ces phares sont des individus qui sont jugés capables d'interpréter ou d'analyser les événements qui surgissent. 
Je crois donc que l'avenir des partis politiques réside dans le développement d'une culture de débat, de dialogue et de compréhension fondamentale des problčmes, dans laquelle les individus pourront aider ŕ définir les priorités d'une nation et ne seront pas simplement soumis ŕ des experts ou ŕ leurs dirigeants qui leur diront ce qui est bon ou non pour eux. 
Les grands thčmes tels que la migration, la drogue ou l'environnement ne rentrent plus dans une structure gauche-droite traditionnelle. Par exemple, les individus peuvent juger qu'un compromis inévitable a été conclu entre des normes environnementales strictes et l'emploi. 
Bien évidemment, l'introduction d'un degré de démocratie plus prononcé dans nos vies quotidiennes n'implique pas un débat perpétuel sans réelle prise de décisions. Elle doit plutôt signifier que certains principes de respect, de consultation et de délibération font désormais partie de notre vie quotidienne. 
Le président George W. Bush adopte ce style sans retenue. Je me suis opposé ŕ la politique de l'Administration Bush en Irak car ce type de politique extérieure est associé ŕ une forme de pouvoir (qui renaît, selon moi, dans les partis conservateurs du monde entier) qui présente le dirigisme comme un commandement. 
Lorsque j'ai été élu pour la premičre fois au parlement au 1981, les gens m'ont dit : « Maintenant, George, tu dois frapper fort ». Les gens disaient que vous paraissiez faible si vous ne maudissiez pas l'opposition et ne conduisiez pas une grande voiture noire en portant un noeud papillon. 
Je me suis dit en moi-męme : « Je vais devoir adopter une attitude plus démocratique ». J'ai pris conscience que j'aurais ŕ me battre pour communiquer ce que j'aspirais ŕ réaliser. 
Mes réflexions concernaient en partie le style personnel, mais également une notion plus profonde : la relation entre les politiciens professionnels et les électeurs. Manifestement, il y a un moment oů un dirigeant doit prendre parti. 
Nos sociétés et nos citoyens ont besoin d'une liberté plus grande si nous voulons bâtir un monde plus pacifique, plus prospčre et plus sűr. Prenez l'exemple des relations gréco-turques qui se sont durcies sous le poids concentré des points de vue des pouvoirs établis qui prévalaient de longue date dans les deux pays. 
Il est fréquent que dans des situations de confrontation, les citoyens et les politiciens créent une culture de jeu ŕ somme nulle qui entraîne un dirigisme autoritaire et militariste. Nous avons plutôt contribué ŕ créer, dans l'ancien gouvernement PASOK, une structure plus positive en déclarant notre engagement envers le consensus, créant ainsi les fondements pour la confiance et la compréhension mutuelle. 
A l'heure actuelle, la structure du pouvoir (la hiérarchie désučte des partis qui commande l'état ou la municipalité) constitue une forme d'abus. Elle retire le pouvoir des mains des citoyens en leur nom en leur instillant la peur plutôt que la confiance. 
Mais nous regardons également plus profondément et plus loin. Nous ne reviendrons pas au gouvernement si nous ne parvenons pas ŕ offrir une meilleure forme de démocratie sur le long terme. 

La perte de légitimité démocratique de l’Islam politique 
DURHAM – Cette année, la politique islamiste a essuyé des reculs importants dans deux pays majoritairement musulmans : l’Égypte et la Turquie. Mais il est trop tôt pour radier l’Islam politique comme participant viable, et même comme force motrice, d’une démocratie pluraliste. 
Une année seulement après que Mohamed Morsi des Frères musulmans soit devenu, pour la première fois, président élu de l’Égypte, des millions d’Égyptiens ont envahi les rues, déclenchant le coup d’État militaire qui l’a évincé. L’incompétence politique de Morsi et son manque de vision en présence d’un effondrement économique auraient été suffisants pour que son gouvernement voie ses appuis fondre. 
La récente répression brutale, par le gouvernement Erdoğan, des protestations populaires contre les plans de construction dans le parc Taksim Gezi d’Istanbul a fait paraître la Turquie comme une dictature à un parti. Pour empirer les choses, Erdoğan a ensuite passé plusieurs semaines à étouffer le pluralisme par des discours polarisants qui stigmatisaient les Turcs qui ne partagent pas ses vues de conservatisme social ou qui ne souscrivent pas à une interprétation particulière de l’Islam. 
Puisque l’Égypte et la Turquie sont deux des trois pays les plus populeux du cœur historique de l’Islam (le troisième étant le régime théocratique d’Iran), on pourrait en déduire que leurs difficultés actuelles ont détruit toute perspective de réconcilier l’Islam politique avec le concept de démocratie pluraliste. Mais la situation des deux pays est fondamentalement différente, comme y sont les perspectives de renouvellement de l’Islam politique. 
En Égypte, les problèmes économiques sont si graves et les traditions de gouvernance consensuelle si minces, qu’il est presque impossible pour n’importe quel des partis de gouverner démocratiquement dans un proche avenir. C’est encore plus vrai pour le mouvement des Frères musulmans, qui, pour ce faire, devra d’abord se réinventer complètement. 
Par contre, l’AKP de la Turquie avait toujours une chance de regagner sa légitimité aux yeux des électeurs offensés, car son éloignement du pluralisme est fortement identifié à Erdoğan lui-même. En fait, certains membres influents du AKP, notamment l’associé de longue date d’Erdoğan, le président Abdullah Gül, estiment qu’il a très mal géré les troubles récents. 
Bon nombre d’électeurs de l’AKP craignent les conflits culturels, ne serait-ce que parce qu’ils menacent leurs intérêts économiques. Aussi, une telle manœuvre serait probablement suffisante pour restaurer une large part des appuis de l’AKP et calmer les craintes des opposants qui voient leurs libertés individuelles s’éroder sans cesse sous sa gouverne. 
Erdoğan veut refuser à Gül un second mandat, en prenant sa place en vertu d’une constitution amendée qui transférerait tous les pouvoirs exécutifs au président. En refusant d’exaucer son vœu, les parlementaires de l’AKP affaibliraient l’influence d’Erdoğan, et permettraient même au parti de l’écarter du pouvoir. 
Si cela s’avère insuffisant pour faire perdre le pouvoir à Erdoğan, le Conseil exécutif de l’AKP pourrait demander à Erdoğan de s’imposer lui-même une limite d’un seul mandat pour le poste de premier ministre en 2015 ce qui l’obligerait à se retirer pour tenir promesse. Avec l’AKP qui a déjà démontré son désaccord envers les agissements antidémocratiques d’Erdoğan, son nouveau dirigeant pourrait commencer à reconstruire sa légitimité comme un parti qui respecte les droits minoritaires. 
Pour éviter de perdre sa raison d’être à nouveau, l’AKP doit aussi s’attaquer à la cause fondamentale de la métamorphose d’Erdoğan en un autocrate intolérant. Dans les premiers temps de la présidence d’Erdoğan, son pouvoir était contenu par ceux du président, de l’appareil judiciaire et de l’armée. 
Plus de 400 généraux ont été emprisonnés pour avoir prétendument fomenté des coups d’État, dans la plupart des cas sur la base de preuves manifestement montées de toute pièce. Erdoğan a également abusé le système juridique pour museler la presse et réprimer la liberté d’expression des citoyens. 
Il semble évident que les institutions politiques de la Turquie manquent de garanties adéquates. Elles ont laissé une énorme concentration de pouvoir dans les mains d’une seule personne et la majorité parlementaire qu’il dirige. 
Il pourrait faire accepter à sa base conservatrice les réformes constitutionnelles requises en faisant valoir qu’à long terme, les islamistes ont beaucoup à gagner d’un véritable système d’équilibre des pouvoirs politiques au même titre que les cibles de manipulation sociale d’Erdoğan. Car après tout, comme l’a montré le renversement de Morsi, l’opinion publique peut se retourner rapidement contre un parti au pouvoir, surtout en conditions de crise économique. 
L’expérience récente de l’Égypte offre un aperçu de l’avenir potentiel de la Turquie si jamais elle ne parvient pas à établir de réelles balises politiques. Morsi a pu gouverner sans contraintes, ne se gênant pas pour écraser de fait les droits fondamentaux des citoyens, car le régime militaire aux commandes après la chute de Hosni Mubarak en 2011 avait préparé des élections présidentielles avant l’adoption d’une constitution. 
L’Islam politique a atteint un point critique sur le chemin de la légitimité démocratique. La poursuite de son progrès dépendra de l’engagement de deux de ses principaux promoteurs, le parti de l’AKP de la Turquie et le mouvement des Frères musulmans de l’Égypte, à formuler et mettre en œuvre des régimes politiques qui garantissent les principes démocratiques fondamentaux du pluralisme, de la liberté et de l’État de droit. 

Les Africaines doivent prendre leur place au sommet 
ZOMBA, MALAWI – Alors que j’avais huit ans, un ami de la famille a dit à mon père qu’il pensait que j’étais destiné à de grandes choses. Mon père m’a toujours rappelé cet enivrant augure et grâce à son encouragement constant, j’ai saisi toutes les occasions pour que la prédiction de notre ami se réalise. 
Même si beaucoup de jeunes filles possèdent des qualités de dirigeantes, des barrières sociales, politiques et économiques contrecarrent leur potentiel. C’est particulièrement vrai pour les jeunes filles dans les régions rurales de l’Afrique, où la pauvreté, les sévices et la tradition font partie du complot qui limite leurs horizons. 
Mais elle a dû quitter l’école secondaire, car sa famille n’avait pas les moyens de payer les frais mensuels de 6 $. Avant ses 18 ans, elle était déjà mariée et mère d’un enfant ; elle n’est jamais sortie du patelin où elle est née. 
Dès que les jeunes Africaines atteignent dix ans d’âge, leur sort est déjà réglé. Certaines sont victimes de coutumes rétrogrades, comme la mutilation des organes génitaux féminins et le mariage d’enfants ; pour d’autres, leurs familles et communautés en proie à la pauvreté les empêchent d’améliorer leur sort. 
Lorsque les ressources sont limitées, les familles de peu de moyens doivent décider lequel de leurs enfants ira à l’école. Dans bien des régions, les parents jugent que les études des garçons constituent un investissement plus « sûr ». 
L’un des objectifs de la Fondation Joyce Banda consiste à renforcer l’indépendance financière des femmes du Malawi et par ce fait même de créer les conditions du développement et de l’épanouissement futur de jeunes filles dans des postes décisionnels. Les faits tendent à montrer que lorsque les femmes travaillent, elles réinvestissent 90 % de leur revenu pour le bien-être de leur famille, au lieu de 35 % pour les hommes. 
Pour faire évoluer les normes culturelles endémiques liées à l’identité sexuelle — et former plus les dirigeantes de demain —, il faut commencer en classe. Il faut inculquer aux jeunes filles d’âge scolaire des notions d’estime de soi et d’autrui et leur confirmer qu’elles ont droit de poursuivre des études, de vivre leur vie en santé et de devenir autonomes. 
Aujourd’hui, près du quart des législateurs de l’Afrique subsaharienne sont des femmes, en hausse de 10 % depuis 1997. Le Rwanda, pour sa part, présente le plus haut pourcentage de législatrices au monde. 
Comme la Fondation Bill & Melinda Gates le précisera dans son rapport annuel Goalkeepers plus tard ce mois-ci, les États doivent renouveler leurs engagements à appuyer la formation d’une cohorte de dirigeantes en investissant dans la santé et l’éducation des femmes et des jeunes filles. La prestation de services aux jeunes filles de moins de dix ans, surtout en région rurale, est essentielle si l’Afrique veut un jour atteindre une égalité des sexes pérenne. 
J’en veux pour preuve une étude expérimentale effectuée en Inde tend à démontrer que lorsqu’un plus grand pourcentage de femmes intègre les rangs de l’État, les questions sociales comme la santé, l’éducation et la sécurité alimentaire deviennent plus prioritaires. La montée des femmes aux échelons décisionnels augmente ainsi le bien-être de toute la société. 
Or, lorsqu’elles naissent en Afrique, elles ont pour handicap de ne pas toujours être reconnues. En offrant de meilleures perspectives de perfectionnement de leurs talents aux jeunes femmes pour qu’elles mettent leurs dons à l’œuvre, les dirigeants d’aujourd’hui doivent ouvrir la voie aux dirigeantes de demain. 

Survivre dans le monde de la post-vérité 
LOS ANGELES – Malgré les contrevérités et autres mensonges colportés par certains politiciens, les faits comptent encore, et il est essentiel pour survivre de bien les comprendre. Je le sais parce que je constate régulièrement les conséquences mortelles que peut entraîner leur mauvaise compréhension. 
Je suis écoéthologue, c’est-à-dire que je m’intéresse à l’écologie du comportement, et j’étudie la façon dont les animaux évaluent et gèrent le risque de prédation. Mais plutôt qu’aux impressionnants prédateurs, avec leurs dents acérées, leurs ruses et leurs étonnantes aptitudes à la course, c’est à leur nourriture que je m’intéresse. 
Trop souvent, ces casse-croûte sur pattes ignorent l’information qui se présente pourtant sous leur nez – un bruissement dans les fourrés, ou l’odeur d’un carnivore qui rôde. Et ils paient cher leur inattention, de la griffe soudaine d’une serre ou de l’étau puissant d’une mâchoire. 
Mes recherches montrent pourtant que nombre de ces repas potentiels – marmottes, petits oiseaux, lézards, poissons, invertébrés marins sessiles notamment – sont plus habiles à l’évaluation des risques. En 1979, les écoéthologues Richard Dawkins et John Krebs formulèrent le « principe dîner/vie » selon lequel la proie, qui a plus à perdre que les prédateurs, développe pour survivre une plus grande créativité. 
Le principe dîner/vie est à l’œuvre tout autour de nous. Lorsque des bécasseaux ou des canards se regroupent au passage d’un chien courant sur la plage ou au bord d’un étang, c’est parce qu’ils comprennent que plus ils sont en nombre plus ils sont en sécurité. 
Un jour que j’étudiais des marmottes dans le massif montagneux du Karakoram, entre la Chine et le Pakistan, j’ai bien failli périr, fautes d’informations justes. Une terrible tempête, avec des pluies diluviennes, avait provoqué des glissements de terrain qui interdisaient de pénétrer dans la zone où je me trouvais – et d’en sortir – alors même que je m’apprêtais à partir. 
Luttant contre la typhoïde et transportant un important matériel de recherche, je n’eus tout simplement pas l’énergie de marcher pendant des kilomètres dans les éboulis et la boue. Bien des jours après, lorsque la menace se fut dissipée et que je fus capable de quitter ces lieux, je réalisai le peu d’utilité dont m’avaient été en réalité les informations dont je disposais sur l’état des routes et la possibilité d’un itinéraire de rechange. 
C’est en confrontant constamment nos hypothèses à des informations nouvelles et précises que nous apprenons – et c’est comme cela que la science avance. Ainsi mettons-nous à l’épreuve et aiguisons-nous nos idées avant de parvenir à une conclusion qu’il ne sera pas facile de réfuter. 
Mais une vérité scientifiquement établie est toujours sujette à une nouvelle analyse, à un nouvel examen, à une nouvelle interprétation. Elle est toujours considérée comme provisoire – c’est-à-dire susceptible d’être ultérieurement réfutée – et non comme un dogme qu’il faudrait accepter pour toujours. 
Lorsque nous rejetons avec mépris et sans réfléchir des articles provenant d’organes d’information respectables, dont les faits ont été vérifiés, nous nous refusons la possibilité de mobiliser des preuves pour parvenir à une conclusion solide. En politique comme en science, lorsque nous refusons de tenir compte de la vérité établie, nous augmentons la probabilité d’une issue défavorable. 
Les gens ont survécu parce que leurs ancêtres avaient correctement compris les faits auxquels ils étaient confrontés, comme les bécasseaux qui se regroupent à l’approchent du danger. Dans aucun domaine de la vie nous ne devrions renoncer au processus scientifique par lequel les décisions se fondent sur l’accumulation d’observations. 
Imiter la naïveté des wallabies face à leurs prédateurs et ignorer le bruissement dans les fourrés ne saurait garantir à l’humanité qu’elle est invulnérable. C’est bien au contraire une manière presque infaillible de précipiter son extinction. 

L’hypermasculinisme politique 
NEW YORK – Plusieurs régions du monde connaissent actuellement une explosion de l’hypermasculinisme. Le président des États-Unis lui-même apparaît comme une sorte d’homme des cavernes, se frappant le torse avec les poings, attrapant les femmes par l’entrejambe, et hurlant tel un grand singe. 
Cette tendance a déjà été observée dans l’histoire, plus toxique encore sur le plan politique. Dans l’entre-deux-guerres, en Italie, Mussolini s’est fait l’incarnation du culte masculin en se présentant comme le dirigeant suprême, botté de cuir, les mains fermement agrippées à la ceinture, le regard fier, perçant et menaçant, la mâchoire saillante, dominant le peuple italien comme sa maîtresse soumise. 
Obsédés par l’idée d’une décadence de la nation, et d’une mollesse croissante de la culture, ils ont cherché à ragaillardir leur peuple via une démonstration théâtrale de virilité. La description que fait le führer des jeunesses hitlériennes souligne en quelques mots l’idéal masculin : « Rapides comme des lévriers, ils sont aussi rudes que le cuir, aussi solides que de l’acier Krupp. » 
Les fascistes ont communément décrit les juifs comme une force pernicieuse qui, par une infâme manipulation, menacerait le bien des nations et entendrait dominer le monde. Cette conception, parfois à peine dissimulée dans le discours d’aspirants hommes de poigne, est encore aujourd’hui puissante dans certaines régions d’Europe. 
Beaucoup ignorent en revanche ce qu’il s’est produit en Inde à peu près à la même époque : la création par les nationalistes radicaux hindous du Rashtriya Swayamsevak Sangh (RSS), une organisation de volontaires paramilitaires patriotiques hindous, qui influence encore aujourd’hui fortement le parti Bharatiya Janata au pouvoir. S’inspirant des slogans de la fin du XIXe siècle tels que « Du bœuf, des biceps et la Bhagavad Gita », le RSS a imité les fascistes d’Europe en inculquant ses propres idéaux de discipline militaire aux jeunes hindous en uniforme kaki. 
Bien que généralement les irruptions de l’hypermasculinisme surviennent relativement au même moment dans diverses régions du monde, elles se produisent pour différentes raisons. Elles découlent habituellement de l’humiliation, ou de la peur de l’humiliation. 
Ceci vaut également pour de nombreux Allemands, notamment pour les soldats de l’armée, qui se sont sentis humiliés par la défaite de la Première Guerre mondiale, et par les conditions sévères imposées à leur pays par les gouvernements Alliés. Ils ont voulu prendre leur revanche, non seulement sur les pays victorieux, mais également sur les libéraux et les juifs, qui les avaient selon eux trahis. 
De même, les Français à l’initiative de la création de mouvements d’extrême droite tels que l’Action Française à la fin du XIXe siècle ruminaient encore la défaite de 1871 dans la guerre franco-prussienne. Les intellectuels réactionnaires français rêvaient de faire renaître la nation. 
Mais comment expliquer l’actuel retour du masculinisme politique ? Pourquoi aux États-Unis ? 
Bien que les hommes occupent encore aujourd’hui la plupart des postes à responsabilités au sein de la société, cela ne va plus de soi. L’une des explications à l’hostilité rencontrée par la candidate à la présidence Hillary Clinton réside en ce qu’elle rappelait à de nombreux hommes le genre de patronne qu’ils haïssaient au travail. 
De nombreux jeunes hommes semblent avoir soif du réconfort de gourous du développement personnel qui leur expliquent qu’il est naturel pour les hommes de diriger. D’autres sont peut-être sexuellement intimidés par le mouvement #MeToo et les autres démarches pour les droits des femmes. 
L’arrivée des femmes à des postes d’autorité dans les sociétés occidentales s’opère en parallèle de l’arrivée croissante d’individus talentueux aux origines non européennes. À l’instar des juifs d’hier, les musulmans d’aujourd’hui sont considérés comme une menace pour la civilisation occidentale, soit trop religieux, soit terroristes. 
En réalité, la plupart des musulmans en Occident se trouvent dans une position de faiblesse qui fait d’eux les cibles faciles d’une agression populaire. Et quand les peurs ne se cristallisent pas au niveau international, ce sont les puissances non occidentales telles que la Chine que l’on redoute comme des menaces existentielles au niveau international. 
La présidence Obama, la montée en puissance de la Chine, la visibilité des immigrés non occidentaux, et les défis du féminismes, sont venus exposer au grand jour combien le monde avait changé. Les Américains ont ainsi confié la présidence à un grand gaillard, blond, fanfaron, aux mains baladeuses, qui leur avait promis un retour vers le passé. 
Ironie du sort, l’hypermasculinité de Trump apparaît curieusement et finalement peu convaincante. Malgré ses coups de gueule et son arrogance, on ne peut s’empêcher de penser que derrière le macho au torse bombé se cache un petit homme un peu perdu, qui sait pertinemment ne plus vraiment être aux commandes. 

Les mouvements politiques sont-ils capables de renouveler la démocratie européenne ? 
PRINCETON – Bien des gens s'attendaient à ce que la grande histoire politique de 2017 tourne autour du triomphe du populisme en Europe. Mais les événements pris une autre tournure. 
C'est le cas par exemple de celui du président français Emmanuel La République En Marche ! qui a remporté une majorité écrasante aux élections présidentielles et parlementaires françaises au printemps dernier. De même à la fin de l'année, Sebastian Kurz, âgé de 31 ans, est devenu Chancelier d'Autriche après avoir remodelé le parti conservateur autrichien le Parti du Peuple Autrichien (ÖVP), en un mouvement appelé « La liste Sebastian Kurz - le Nouveau Parti du Peuple. » 
À travers le continent européen, davantage d'électeurs en sont venus à considérer les partis politiques traditionnels comme étant intéressés par leur propre sort et assoiffés de pouvoir. Dans les pays en développement également, les partis aux pedigrees bien établis, tels que le Congrès National africain (ANC) en Afrique du Sud, sont largement considérés actuellement comme des partis corrompus. 
Cela nous rappelle ce bon mot d'Oscar Wilde au sujet du problème avec le socialisme : il accapare de trop nombreuses soirées. Sans grande surprise, les expériences politiques les plus innovatrices en Europe ces dernières années ont émergé des manifestations de rue et des assemblées de masse qui ont évité les formes hiérarchiques d'organisation. 
Par exemple, le mouvement de gauche Podemos en Espagne s'est formé après des manifestations de masse par les indignados en 2011. Le mouvement populiste italien, Mouvement Cinq Étoiles (M5S), qui est arrivé en tête aux élections législatives de 2013 en Italie et qui prévoit de faire à nouveau un bon score en 2018, est issu des grands rassemblements organisés par le comédien Beppe Grillo contre « la casta » – son terme péjoratif contre ce qu'il considère comme le pouvoir de castede son pays, centré sur des politiciens professionnels et des journalistes. 
Pourtant une chose bizarre s'est produite entre les origines de ces mouvements comme manifestations de rue spontanées inclusives et le succès qu'elles ont connu suite à cela dans les urnes. Ironiquement, même si elles ont continué à promouvoir des formes d'organisation horizontales ainsi que la démocratie participative, leurs leaders charismatiques concentrent de plus en plus de pouvoir entre dans leurs mains. 
Par exemple, le Secrétaire Général de Podemos, Pablo Iglesias, a été critiqué par certains activistes idéalistes du mouvement pour son « hyper-leadership » et son « léninisme en ligne ». En réponse, Iglesias a déclaré : « on ne peut pas prendre d'assaut le paradis par consensus ». 
Grillo n'a aucune position officielle au sein du M5S, qui se présente comme une « non-association. » Il est pourtant propriétaire du blog qui a été la clé du succès du mouvement, ainsi que du copyright de son symbole officiel. 
Et ceux qui se présentent à des fonctions officielles sous la bannière du M5S doivent signer un contrat en promettant de payer des amendes en cas d'infraction aux principes du parti. Bien sûr, les mouvements politiques ne sont pas nécessairement populistes par nature. 
Comme l'ont montré les mouvements Verts et féministes, un mouvement peut contester les formes traditionnelles de politique sans prétendre représenter « le vrai peuple » ou la « majorité silencieuse ». Mais les mouvements politiques actuel ont également tendance à être moins pluralistes que les grands partis qui ont dominé la politique européenne d'après-guerre. 
Cela se comprend, étant donné que le terme « mouvement » implique non seulement le dynamisme, mais en outre une présomption que tous les membres soient parfaitement d'accord au sujet de la marche à suivre. Le problème est que lorsque tout le monde est supposé être déjà d'accord sur le point de départ, il ne semble pas nécessaire de procéder à une vaste délibération démocratique. 
Kurz, pour sa part, a imposé sa volonté à l'ensemble de l'ÖVP. Non content de l'avoir rebaptisé, il en a réorganisé les structures internes et modifié la couleur officielle, qui est passée du noir au turquoise. 
Pourtant la plate-forme conservatrice du parti n'a pratiquement pas changé, ce qui laisse penser que les démarches de Kurz portent d'abord et avant tout sur le marketing et l'affirmation de son autorité personnelle. Au final, Podemos, La République En Marche ! et Momentum, le mouvement de la jeunesse qui a aidé Jeremy Corbyn à remodeler la plate-forme du parti travailliste britannique, ne sont pas importants en tant que mouvements per se. 
Au contraire, ils sont importants parce qu'ils proposent davantage de choix politiques aux citoyens, en particulier à ceux qui sont frustrés par les duopoles dominants - les systèmes politiques dominés par deux partis établis de longue date qui proposent des ordonnances politiques quasi identiques. Dans le cas de Corbyn, la politique du mouvement pourrait rétablir les références progressistes du Parti travailliste et inverser ce que bien des gens considèrent comme l'adoption des politiques néolibérales sous l'ancien Premier ministre Tony Blair. 

Pour en finir avec le pessimisme en politique 
Selon le Pew Research Center, 60% des Occidentaux pensent que la situation financière des enfants d'aujourd'hui sera moins bonne que celle de leurs parents et la plupart des Européens pense que la prochaine génération vivra moins bien. Pour paraphraser le philosophe Thomas Hobbes, ils pensent que les jeunes d'aujourd'hui ont pour seule perspective une vie solitaire, misérable, pénible, quasi animale - et longue. 
Il touche les jeunes, inquiets pour leur avenir, et les anciens, nostalgiques de leur jeunesse. Il repose sur la crainte des Occidentaux de voir les robots, les travailleurs chinois ou les immigrés prendre leur travail, et l'homme blanc perdre son statut privilégié en Occident et ailleurs dans le monde. 
Le pessimiste ne croit plus au progrès ; or quand on ne croit plus au progrès, la peur du changement risque de s'installer. Plutôt que de se concentrer sur les opportunités, il voit des menaces partout et il se raccroche à ce qu'il a. Les inégalités deviennent une préoccupation essentielle, mais c'est nocif si cela conduit à des positions identitaires qui sont conflictuelles. 
Il pense qu'il est impossible ou peu souhaitable de bouleverser le systéme et accepte à contre-cœur des perspectives d'avenir qui lui paraissent se rétrécir. Les responsables politiques qui relèvent de ce modèle se contentent de gérer un déclin jugé relativement supportable. 
Souvent de centre-gauche, il est plus inquiet pour l'avenir, mais se satisfait d'une limitation des conséquences les plus noires du déclin. Il est d'accord pour investir un peu davantage et pour distribuer un peu plus équitablement les maigres revenus d'une faible croissance. 
Il adhère généralement aux idées populistes et estime que l'économie est truquée, les politiciens corrompus et les étrangers dangereux. Il ne veut pas gérer le déclin, mais détruire le statu quo. 
Le pessimiste soumis et le pessimiste anxieux se focalisent tellement sur les risques et les difficultés du changement qu'ils ne prennent pas en compte le risque de l'inaction - notamment celui de la monté du populisme. Par contre le pessimiste coléreux estime qu'il est possible de renverser le système tout en en conservant les avantages. 
Pourquoi entreprendre des réformes difficiles si l'avenir est sombre de toute façon ? Le pessimiste soumis et le pessimiste anxieux on tendance à élire des gouvernements qui évitent les décisions difficiles (témoin en est la Grande coalition en Allemagne), tandis que le pessimiste coléreux aggrave la situation (par exemple en votant pour le programme "L'Amérique d'abord" de Trump ou pour le Brexit). 
Ainsi que l'a montré le président français Emmanuel Macron, les dirigeants audacieux peuvent réussir en portant un message d'espoir, d'ouverture et d'inclusion, et en proposant une voie de progrès reposant sur des réformes crédibles. Dans mon livre European Spring [Le printemps européen] je propose une feuille de route vers le changement économique et politique en Europe. 
Rassurer et inspirer les électeurs est avant tout un défi politique, et non pas technocratique. Mais il y faut une politique ambitieuse pour accroître la taille du gâteau à partager et en faire des parts plus équitables. 
Favoriser l'investissement, par exemple dans les technologies vertes, relancerait à court terme la demande et à long terme augmenterait la capacité de production. Financer de nouvelles recherches, faciliter l'accès au capital-risque et adopter une réglementation appropriée y contribuerait. 
Alléger les restrictions réglementaires à la construction permettrait de diminuer la spéculation immobilière et permettrait aux villes de se développer, créerait des emplois et augmenterait l'offre de logements à un prix abordable. Les réformes financières, en particulier la suppression des réductions d'impôt pour les emprunteurs, encourageraient l'investissement dans l'économie réelle. 
- Offrir davantage d'opportunités à chacun, ainsi qu'une meilleure protection sociale. Pour se sentir partie prenante du changement et ne pas reculer devant les risques, chacun doit pouvoir acquérir de nouvelles connaissances pour s'adapter à l'évolution du travail, disposer d'un revenu suffisant et bénéficier d'un bon systéme de protection sociale. 
Il faudrait faire comme en Grande-Bretagne et augmenter le salaire minimum, ou offrir un crédit d'impôt plus important pour les contribuables aux salaires les plus faibles. Il doit être possible de diminuer les cotisations sociales des travailleurs en augmentant la taxe foncière. 
Financée par une hausse des droits de succession ou par une sorte de TVA progressive, une allocation d'environ 10 000 euros attribuée à tous les jeunes leur donnerait le moyen d'investir dans leur avenir, serait un outil d'insertion sociale et une protection en cas de coup dur. Comme en Suède, le montant des retraites versées par l'Etat pourrait s'ajuster automatiquement en fonction de la taille de la main d'œuvre, ce qui encouragerait l'immigration. 
Une bonne politique économique ne peut résoudre tous les problèmes sociaux et culturels. Mais elle peut aider l'Occident à échapper à son pessimisme si pernicieux et à renouer avec un optimisme ouvert à une politique libérale et progressiste. 

Transitions arabes sous conditions 
Dans le même temps, la Tunisie, l’Égypte, la Libye et le Yémen sont de plus en plus polarisés selon des lignes politiques, sociales et sectaires qui mettent sérieusement en péril leur avenir démocratique. Avec la perspective additionnelle d’États défaillants en Irak et en Syrie, la communauté internationale ne peut plus se permettre de rester sur la ligne de touche. 
Elle doit de toute urgence créer un mécanisme politique pour aider ces pays à échapper au bourbier dans lequel ils sont en train de sombrer. Sans un soutien adéquat, les soulèvements populaires pour la liberté, la justice et la dignité déboucheront sur le chaos, l’insécurité et une débâcle économique. 
Le Partenariat de Deauville lancé lors du sommet du G8 est une initiative bancale, depuis longtemps dépassée par les événements. Les besoins financiers de la région sont bien plus importants que ce que ce partenariat est en mesure de fournir, et de plus, le soutien ne doit être seulement financier, mais également politique. 
L’absence d’un pouvoir établi aspire toutes les forces politiques et incite à établir l’autorité par tous les moyens. En conséquence, le consensus minimal nécessaire pour établir les règles permettant de canaliser les transitions politiques de ces pays n’a pu être réuni. 
La « rue » est en effervescence et de plus en plus radicalisée, avec une augmentation des violences à l’encontre des femmes, des minorités et des politiciens. Pendant ce temps, l’économie est sur le point de s’effondrer. 
Ennahda, le parti islamiste au pouvoir, peut-être autrefois enclin à la modération, a succombé à la volonté de sa frange radicale et réduit la marge de manœuvre de l’opposition. Et comme en Égypte, la transition prolongée risque de succomber sous le poids d’une violence politique croissante et du déclin socio-économique. 
La situation est tout aussi inquiétante au Yémen et en Libye. Si les difficultés à court terme n’ont rien de surprenant à la fin d’un régime despotique, les transitions interminables peuvent être terriblement coûteuses et il faut des décennies aux sociétés pour s’en remettre. 
Il n’est pas l’heure aujourd’hui d’appliquer des réformes économiques. Bien que nécessaires, elles sont extrêmement litigieuses, donnant lieu à des gagnants et des perdants, et par conséquent à des pressions politiques et sociales impossibles à gérer en l’absence de mécanismes viables pour canaliser et réconcilier des demandes et des intérêts divergents. 
Il est grand temps que la communauté internationale – dont les institutions financières internationales, l’UE, les Etats-Unis, les nations du Conseil de coopération du Golfe, et les BRICS (Brésil, Russie, Inde, China et Afrique du Sud) – réunissent les ressources nécessaires pour donner à ces pays une marge budgétaire qui leur permettre de répondre aux besoins immédiats de leur population. S’il a été possible de trouver 250 milliards d’euros pour venir en aide à la Grèce, il n’est certainement pas trop demander à la communauté internationale de réunir 100 milliards d’euros pour garantir une transition démocratique réussie dans des pays qui n’ont aujourd’hui que de faibles niveaux de dette extérieure. 
Mais si l’aide doit être généreuse, une discipline s’impose également. En particulier, les politiques populistes qui favorisent les partis actuellement au pouvoir doivent être bannies et la communauté internationale doit s’exprimer sans détour afin que les campagnes électorales donnent une idée réaliste de la situation. 
Les acteurs politiques doivent être encouragés à convenir d’une série de règles qui encadrent la manière dont ils se disputent le pouvoir. Sans prendre parti, la communauté internationale doit promouvoir la modération et aider les décideurs, la société civile et les politiciens à parvenir à un consensus. 
Le plan de sauvetage financier doit être lié à un processus de transition politique limité dans le temps et comprenant des règles approuvées par une large majorité – dont une constitution, une loi électorale, une loi sur le financement électoral et un calendrier électoral. Pour éviter de donner un avantage indu aux partis politiques existants, la création d’un fonds de financement des partis politiques doit être compris dans le nouveau plan. 
Un plan de sauvetage financier soumis aux conditions d’accords politiques peut sembler ambitieux. Mais il existe de nombreux précédents, notamment les plans approuvés pour des pays sortant d'une période de conflit comme le Soudan, le Libéria et le Sierra Leone. 
Si un soutien est donné aujourd’hui aux transitions en cours, les réformes économiques indispensables qui occuperont les gouvernements élus pour les années à venir auront bien plus de chances d’aboutir. 
Il est dans l’intérêt de la communauté internationale, et en particulier de l’Occident, de promouvoir les valeurs universelles qui lui sont chères – les mêmes valeurs auxquelles se sont maintenant ralliés des millions de citoyens voisins de l’Europe. Les pays occidentaux ont pendant des années soutenu des autocrates arabes, souvent pour des raisons de realpolitik. 

La démocratie au-delà de l'Etat-nation 
WASHINGTON – Selon Dani Rodrik, économiste de l'université d'Harvard, souveraineté nationale, démocratie et mondialisation ne peuvent coexister simultanément. Aussi utile soit-il, le concept de "trilemme politique de l'économie mondiale" que Javier Solana a exploré est incomplet. 
Dans son nouveau livre, Rodrik développe l'idée qu'une mondialisation excessive érode la souveraineté des Etats-nations démocratiques en les soumettant de plus en plus aux forces économiques et financières qui peuvent être en contradiction avec ce que veut la majorité de la population. De ce point de vue, un Etat autoritaire serait mieux adapté à la mondialisation, car il n'est pas tenu par des préoccupations électorales. 
Dans un environnement moins mondialisé, un Etat-nation démocratique serait plus libre de ses décisions, car moins dépendant des forces extérieures – notamment des marchés financiers. Mondialisation et démocratie, sans Etat-nation, sont aussi compatibles, même si Rodrik se demande dans quelle mesure des institutions démocratiques peuvent fonctionner à l'échelle mondiale. 
Il cherche plutôt à souligner les difficultés qu'il y a à associer souveraineté, démocratie et mondialisation. Pour exploiter au mieux son idée, il faut prendre en compte un autre élément, à savoir le grande nombre de d'échelons de gouvernance qui coexistent. 
L'Etat-nation géré par un gouvernement national reste l'élément fondamental de l'ordre international. Mais en dessous de l'Etat-nation on trouve les régions ou les Etats (dans un Etat fédéral), les provinces et les villes qui ont leur propre structure de gouvernance, et au-dessus, les blocs supranationaux tels l’Union européenne et les institutions internationales comme l'ONU. 
La désillusion si répandue à l'égard des gouvernements est en partie une réaction contre la mondialisation qui donne l'impression de s'imposer aux Etats-nations. Mais cette désillusion tient aussi au fait que les citoyens ressentent qu'il y a un fossé entre eux et les autorités gouvernementales. 
Les autorités locales ne paraissent pas aussi distantes et les citoyens ont l'impression qu'ils peuvent encore les influencer. C'est pourquoi la tension entre démocratie et mondialisation est moins forte au niveau municipal par exemple, d'autant que la mondialisation semble moins peser sur les préoccupations locales telles que les infrastructures, l'éducation ou le logement. 
A l'autre extrémité de l'échelle du pouvoir, on trouve les structures supranationales telles que l'UE qui traite régulièrement de questions touchant à la mondialisation (le commerce par exemple). Or les citoyens européens se sentent impuissants face au pouvoir de "Bruxelles" qui leur semble hors de portée, au point d'estimer qu'il viole la souveraineté des Etats-nations. 
Ces dynamiques compliquent encore le trilemme politique de Rodrik, ainsi qu'on le voit en Catalogne où les tensions entre démocratie locale et Etat-nation sont encore plus fortes que celles liée à la mondialisation. Beaucoup de Catalans sont plus méfiants à l'égard du gouvernement espagnol qu'à l'égard de la mondialisation ou de l'UE ; il en est de même de l'Ecosse à l'égard du Royaume-Uni. 
Dans ce contexte, un repli sur un Etat-nation opposé à la mondialisation (ainsi qu'on le voit aux USA sous la présidence de Trump) est encore plus problématique, car il menace de raviver les pathologies économiques et politiques liées au nationalisme et d'en susciter de nouvelles. 
Dans ces conditions, pourquoi ne pas adopter une stratégie qui renforcerait à la fois la démocratie locale et la souveraineté ? 
Dans de nombreux pays, pour ne pas dire presque tous, les villes sont au centre de l'innovation et du progrès, car la proximité, les économies d'échelle et les retombées positives qu'elles induisent attirent les entreprises les plus performantes. Les citoyens se sentent proches des autorités municipales et fiers de leur ville, mais cette fierté ne s'accompagne pas des défauts du nationalisme. 
Si les Etats-nations concèdent une partie de leur pouvoir aux échelons inférieurs, le trilemme s'affaiblit. La démocratie (avec le sentiment d'appartenance qui l'accompagne) et la mondialisation sous l'impulsion des grandes villes ouvertes sur le monde peuvent alors toutes deux se développer sans qu'aucun pays n'ait à renoncer à sa souveraineté. 
Tandis que les zones urbaines prospères attirent une part croissante du capital, de la main d'œuvre qualifiée et des capacités d'innovation, les campagnes notamment risquent le déclin économique : moins d'emplois, fermeture des hôpitaux et des écoles et abandon des infrastructures. Ainsi que nous l'avons vu, cette tendance engendre un terrain fertile aux politiciens populistes qui proposent des solutions simplistes enracinées dans des idéologies extrémistes qui sèment la division et s'opposent au progrès. 
C'est pourquoi il faut à tout prix trouver le moyen d'aider les laissés-pour-compte d'un tel système avant même que n'apparaissent les premières difficultés. Ici encore l'Etat-nation jouerait un rôle crucial, mais il faudra trouver l'équilibre approprié pour éviter que le trilemme ne réapparaisse. 

L’insipidité du discours occidental 
MADRID – Parmi les nombreux problèmes qu’il incombe à l’Occident de résoudre, passe constamment à la trappe celui de son addiction pour les discours sans véritable substance. 
Bien entendu, la complexité et l’imprévisibilité inhérentes aux affaires internationales accentuent le penchant des responsables politiques pour l’équivoque. De plus, face à un environnement géopolitique aujourd’hui plus alambiqué et plus incertain que jamais, nos dirigeants sont encore moins incités à faire preuve du genre d’audace et de clarté qu’exige tout exercice efficace d’élaboration des politiques. 
Les déclarations de nature stratégique jouent un rôle important dans la signalisation de l’orientation et des intentions d’un État auprès de ses rivaux, alliés, citoyens, et organes gouvernementaux. Pour autant, lorsque de telles déclarations exigent une infinité d’interprétations et d’explications, leur impact s’en trouve considérablement réduit. 
Il ne s’agit pas d’affirmer qu’il n’y aurait aucune place pour l’ambiguïté dans les affaires internationales. L’histoire abonde d’épisodes au cours desquels l’ambiguïté stratégique aurait pu se révéler bénéfique. 
Le problème avec l’ambiguïté actuelle, c’est qu’elle ne joue pas véritablement de rôle stratégique. Songez au raisonnement qui sous-tend la politique étrangère d’Obama – la fameuse « doctrine Obama » – et qu’a enfin livré le président américain suite à l’annonce d’accord-cadre relatif au programme nucléaire iranien. 
Quel est le véritable message envoyé par Obama ? Quelles sont selon lui les frontières de l’engagement des États-Unis ? 
Il y a près de 70 ans, époque à laquelle George Orwell s’intéressa à cette tendance à l’ambiguïté, l’écrivain fournit cette explication relativement simple selon laquelle « discours et écrits politiques consistent principalement à défendre l’indéfendable. » Autrement dit, le langage équivoque serait nécessaire à l’obscurcissement de réalités peu plaisantes. 
Comme le relève en effet Orwell, « le plus grand ennemi du langage clair n’est autre que l’insincérité. » Dans une certaine mesure, les observations d’Orwell s’inscrivent encore aujourd’hui dans le vrai. 
La problématique actuelle s’avère toutefois différente : si nos politiciens emploient un langage flou, c’est moins parce que leurs politiques s’avèrent fondamentalement indéfendables que parce qu’ils craignent tout simplement d’avoir à défendre la moindre position. S’il existe d’innombrables raisons à cette réticence, deux explications se dégagent lorsqu’il s’agit des relations internationales. 
Ajoutez à cela l’incertitude inhérente aux affaires étrangères, et vous ne serez pas étonnés que les dirigeants politiques préfèrent formuler des déclarations sans substance que risquer de lâcher une phrase susceptible de leur exploser au visage. 
La différence n’est pas difficile à discerner. Pendant la guerre froide, la certitude qu’avait l’Occident d’occuper une position morale supérieure inspirait confiance à la fois dans les mots et les actes. 
Les défis sociaux internes, qui soulèvent la question de l’équité du modèle libéral des pays occidentaux, exacerbent par ailleurs la réticence de nos dirigeants. Pendant que nos timides dirigeants occidentaux formulent des messages confus ou, pire encore, se contentent de verbalement brasser du vent, ils permettent aux acteurs les plus cyniques, par l’emploi de discours plus simples et plus percutants, souvent fondés sur le mensonge et les demi-vérités, de susciter beaucoup plus efficacement l’adhésion. 
De même, peu soucieux des faits ou des considérations de culpabilité, le président russe Vladimir Poutine se nourrit de l’amertume et des peurs profondes des opinions publiques domestiques et internationales pour façonner un discours puissant en appui de sa politique vis-à-vis de l’Ukraine. Nul besoin pour les dirigeants occidentaux d’être avares de vérités ; les faits sont de leur côté. 
Il leur incombe davantage d’avoir confiance dans la défense d’un ordre international libéral fondé sur des règles – et de joindre la parole aux actes. Après tout, les déclarations les plus percutantes signifient bien peu lorsque les dirigeants n’agissent en conséquence ; pire encore, elles mettent à mal la crédibilité des déclarations futures de l’acteur concerné. 
C’est une leçon qu’Obama a appris à ses dépens, en traçant une « ligne rouge » censée interdire à la Syrie l’utilisation d’armes chimiques, pour ensuite échouer à intervenir avec fermeté une fois cette ligne franchie. La doctrine Obama ne peut être crédible si l’Amérique n’est pas prête à utiliser les capacités que le président s’est engagé à préserver. 
Cet impératif ne se limite pas au président Obama. Il est nécessaire que tous les dirigeants politiques occidentaux s’affirment sans plus attendre au-delà de leurs inquiétudes et considérations politiques de paroisse, afin de formuler une vision stratégique claire. 

Les grands populistes 
VARSOVIE – Le premier défi à l'encontre de l'hégémonie occidentale qui a fait suite à l'effondrement du communisme en Europe, fut l'émergence des pays désignés sous le nom de BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud), dans les années 2000. Avec une croissance rapide qui représentait en tout près de la moitié de la population mondiale, la montée en puissance des BRICS semblait prête à faire pencher la balance du pouvoir de son côté, plutôt que de celui des États-Unis et de l'Europe occidentale. 
Pourtant l'Occident est de nouveau mis sous pression, en particulier sur son propre territoire. Cette fois l'enjeu est politique et non pas économique : la montée de politiciens qui aiment le conflit et qui dédaignent le droit national, le droit international et les normes démocratiques. 
Je désigne ces dirigeants sous le terme de « PEKO », selon les initiales des quatre exemples les plus fameux dans le genre : le Président russe Vladimir Poutine, le Président turc Recep Tayyep Erdoğan, le politicien polonais Jarosław Kaczyński et le Premier ministre hongrois Viktor Orbán. 
Les PEKO ne considèrent pas la politique comme la gestion des émotions collectives en vue d'atteindre de grands objectifs politiques : une croissance économique plus rapide, une répartition des revenus plus équitable, ou le renforcement de la sécurité nationale, du pouvoir et du prestige. Au lieu de cela, ils considèrent la politique comme une interminable série d'intrigues et de purges visant à préserver les privilèges et le pouvoir personnel. 
En effet, ils la préfèrent à tous les autres types de considération politique. La politique n'est pas un moyen en vue d'une fin, mais l'air qu'ils respirent, et les mesures politiques ne sont que de simples des instruments dans leur lutte sans fin pour rester en vie. 
Ce serait toutefois une erreur de considérer les PEKO comme l'équivalent actuel des « grands dictateurs » des années 1930. Les PEKO sont peut-être nationalistes, mais leurs opinions n'auraient pas été déplacées dans les salons de l'Europe avant la Première Guerre mondiale (on ne peut pas en dire autant des Nazis ni de la Phalange espagnole). 
Poutine a certainement de fortes tendances dirigistes, mais si Orbán et Kaczyński méritent cette étiquette, le Président Français Charles de Gaulle l'a également méritée. Erdoğan quant à lui a effectivement démantelé l'étatisme kémaliste en Turquie et a présenté des mesures politiques d'économie de marché. 
La plus grande différence entre les grands dictateurs et les PEKO, c'est que ces derniers doivent régulièrement faire face à leurs électeurs. En effet, leur politique conflictuelle est l'élément central de leur stratégie de survie. 
Le style politique des PEKO est rendu possible par des médias d'information modernes qui, en se ruant sur leur part d'audience, simplifient et dramatisent les problèmes. Les positions et les déclarations les plus rigoureusement antagonistes ont tendance à bénéficier de la plus grande publicité. 
En Russie, par exemple, le salaire réel a chuté de plus de 9% en 2015 et la part des familles russes qui ne peuvent pas acheter suffisamment de nourriture ou de vêtements est passée de 22% à 39%. Pourtant la cote de popularité de Poutine se maintient à 80%. 
Comme elles ont étendu leurs opérations à travers le monde au cours du quart de siècle qui a suivi la chute du communisme, elles sont devenues dépendantes d'une stabilité qui repose sur la réglementation et sur l'intégration économique. Leur réussite va dépendre de plus en plus du développement de stratégies visant à éviter (ou tout au moins à couvrir), les nouveaux risques posés par les PEKO. 
Par exemple, les nationalistes écossais et catalans et les politiciens britanniques font campagne pour faire sortir le Royaume-Uni de l'Union européenne. Les défenseurs de ces causes témoignent d'un dédain scandaleux à l'égard des dommages économiques énormes que leurs propositions risquent de causer à leur propre société. 
De même, au moins dans deux grandes démocraties occidentales, des candidats sérieux au pouvoir se comportent comme les PEKO : le candidat aux élections présidentielles américaines Donald Trump et la dirigeante du Front National Français Marine Le Pen, qui se présentera à la présidence de son pays en 2017. S'ils parviennent à accéder au pouvoir, les dangers qui pèsent sur la stabilité mondiale vont augmenter d'un cran. 

L’incontournable développement durable 
NEW YORK – Il y a un an, j’étais au Brésil pour inaugurer le chapitre brésilien du Réseau des solutions de développement durable (RSDD) des Nations Unies, une initiative du secrétaire général de l’ONU, Ban Ki-moon. Le principal message que j’ai retenu ce jour-là était que São Paulo subissait une sécheresse prolongée, mais aussi que les représentants politiques nationaux et régionaux n’osaient en glisser mot. 
Dans le cas du Brésil, les responsables des gouvernements nationaux et régionaux avaient d’autres chats à fouetter en 2014 : à savoir, l’organisation de la Coupe du monde de football en juin et en juillet et des élections à remporter plus tard dans l’année. Ils ont donc eu recours à une bonne vieille tactique politique : camoufler les mauvaises nouvelles dans un message empreint de « bonnes intentions ». 
Pourtant, en 2012, les promoteurs immobiliers ont convaincu le corps législatif de l’État de cesser de faire appel aux faits scientifiques sur la hausse du niveau des océans pour guider les politiques de gestion du littoral de l’État, du moins jusqu’en 2016. Le problème est aussi flagrant au palier fédéral : les membres du Congrès des États-Unis, sous influence de la manne des grandes pétrolières, nient tout simplement que les changements climatiques existent vraiment. 
Or les menaces envers l’environnement s’est invité au pupitre de l’actualité quoi qu’en pensent les politiciens et les promoteurs immobiliers. Les manchettes alarmistes sur les grandes sécheresses et les pénuries d’eau potable font la une des journaux du Brésil à la Californie en passant par les pays du Proche-Orient aux prises avec des conflits permanents. 
En Californie, l’hiver a continué sur sa lancée d’une autre saison sèche dans une série de douloureuses sécheresses qui dure depuis quatre ans, l’une des plus longues dans l’histoire de la région. Au Pakistan, le ministre de l’Énergie et des Ressources hydrauliques a récemment déclaré que, « Vu le contexte actuel, le Pakistan connaîtra probablement dans les six ou sept ans qui viennent de graves pénuries en eau ». 
La sécheresse a chassé environ 1,5 million de personnes de leur foyer et a provoqué des hausses vertigineuses du prix des aliments, entraînant une spirale de manifestations, de répressions et finalement de rébellion armée. Même si la sécheresse n’explique pas toute la violence qui s’est ensuivie, elle a certainement joué un rôle. 
Tous ces épisodes de sécheresse reflètent un amalgame complexe de facteurs : changements climatiques à long terme, fluctuations météorologiques ou climatiques, pression à la hausse des populations croissantes sur les réserves d’eau douce, mauvaise gestion des ressources locales, et, bien sûr, un manque d’intérêt et de volonté du monde politique. Chaque épisode doit donc être géré localement, en tenant compte des réalités locales. 
Or, le signal est aussi clair à l’échelle planétaire : la population grandissante du monde (actuellement de 7,3 milliards devrait atteindre huit milliards d’ici 2024 et neuf milliards autour de 2040), les changements climatiques d’origine humaine et la surexploitation des réserves d’eau douce pour l’irrigation et l’alimentation en eau des villes (surtout lorsqu’elles sont situées dans des régions arides) sont tous des facteurs qui rendent le désastre beaucoup plus probable. 
Presque toutes les études sur les changements climatiques d’origine humaine signalent que la région de la Méditerranée, notamment les foyers d’instabilité comme la Libye, l’Égypte, Israël, les territoires palestiniens et la Syrie, devrait encore connaître une forte baisse importante de précipitations, aggravant le phénomène de désertification qui s’échelonne sur le dernier quart de siècle. De même, une étude récente de mes collègues de l’Earth Institute à l’Université Columbia a démontré que les changements climatiques d’origine humaine pourraient également provoquer des épisodes de sécheresse de plus en plus fréquents dans les États américains du sud-ouest et des Grandes Plaines, dans la deuxième moitié du siècle actuel. 
En septembre 2015, les instances mondiales se réuniront aux Nations Unies pour entériner un ensemble d’Objectifs de développement durable (ODD) pour contrer ces menaces grandissantes. Les ODD ne peuvent garantir que les interventions se fassent à l’échelle mondiale, mais, comme le président des États-Unis, John F. Kennedy, l’a déjà déclaré à propos des accords de l’ONU, elles peuvent servir de levier pour aider à orienter le monde vers la bonne voie. 
Ses principaux membres sont recrutés dans le monde entier au sein des universités et des groupes d’étude, des entreprises responsables et des ONG servant également de partenaires d’envergure. Des chapitres nationaux et régionaux du RSDD se créent partout dans le monde, en Amérique, en Europe, au Proche-Orient, en Asie du Sud, en Asie de l’Est, en Afrique et en Océanie. 
Au printemps et en été de cette année, dans tous les pays du monde, les organismes affiliés au RSDD inviteront les États à entamer des séances de remue-méninges sur les façons d’atteindre le développement durable dans les villes, les pays et les régions. Bon nombre de politiciens seront sans aucun doute heureux de se faire épauler par leurs universités, les ONG et les entreprises-chefs de file. 
Car notre nouvelle réalité est faite de sécheresses, de canicules, de violentes tempêtes, de hausse du niveau des océans et de fluctuations climatiques atypiques. Si nos interventions ne sont pas éclairées et fondées sur des faits scientifiques, les stress hydriques, l’insécurité alimentaire et les crises sociales ne tarderont pas à se faire sentir. 

Politiser la politique concurrentielle de l'UE 
Une nouvelle Commission européenne vient d'être nommée. Quels devraient êtres ses objectifs principaux ? 
La Commission fut créée à l'origine comme un corps technocratique relativement indépendant de tout contrôle national ou supranational, et à juste raison vu son mandat. La Commission fonctionne au mieux quand elle s'en tient à ce rôle. 
La leçon a en tirer est que les Commissaires devraient se concentrer sur les tâches qui leurs sont spécifiques, sans perdre de vue les intérêts de l'UE plutôt que de prendre en compte ceux de leur pays d'origine. Mario Monti, Commissaire à la concurrence ayant un certain succès, est italien, mais personne ne l'a jamais accusé de défendre les intérêts italiens. 
La Commission Prodi décida d'envoyer ses commissaires " sur le terrain " : leurs bureaux furent déplacés de la proximité des bureaux du Président pour être relogés dans le service dont chacun était responsable. Cela força les commissaires à se concentrer sur leurs tâches et à garder un œil sur les très puissants directeurs-généraux et leurs bureaucraties, ne leur laissant que peu de temps pour s'attacher aux politiques aux perspectives plus larges. 
Tout d'abord, M. Barroso a décidé de faire revenir les commissaires dans les bureaux du Président. Cela implique moins de contrôle et de supervision directe de la bureaucratie et une incitation renouvelée à passer la journée à cogiter sur de grandes perspectives plutôt que de se concentrer sur des améliorations ciblées. 
Le problème est aggravé par la composition de la nouvelle Commission : il y aura 25 commissaires, un pour chaque pays membre de l'UE, alors que par le passé les grands pays en avaient deux et les petits n'en avaient qu'un. De plus, les nouveaux commissaires auront dans leurs rangs trois anciens Premiers ministres et trois anciens ministres des finances - tous des gens de poids avec des intérêts politiques nationaux à défendre. 
Dans le cas de l'Italie, par exemple, où le Premier ministre Silvio Berlusconi a remplacé Mario Monti, l'un des commissaires les plus efficaces et appréciés, par un politicien empêtré dans les arcanes des politiques partisanes italiennes. L'intérêt de M. Berlusconi s'affiche clairement : il veut disposer de quelqu'un à qui il peut téléphoner pour lui demander de prendre soin des intérêts italiens - qu'il s'agisse d'une subvention gouvernementale illégale au profit d'Alitalia ou de toute autre faveur. 
Sa dernière décision fut de forcer France Telecom à rembourser avec intérêts le prêt consenti des années plus tôt par le gouvernement français, en violation des réglementations européennes sur les subventions gouvernementales. L'Allemagne n'a jamais vraiment accepté la décision de M. Monti visant à interdire les garanties gouvernementales dans l'équilibrage des comptes des Landesbanken, les puissantes banques régionales. 
Elle définit également qu'une majorité de plus de 80 % des actionnaires est nécessaire pour les prises de décision importantes dans la société. La loi Volkswagen décourage par ailleurs les investisseurs privés dans l'acquisition de parts de la société, malgré le principe de la libre circulation des capitaux au sein de l'UE. 
On ne sait pas si le Chancelier Gerhard Schröder et le Président Jacques Chirac ont appelé M. Berlusconi pour lui suggérer de trouver un autre commissaire italien. Peut-être fut-ce le cas ou peut-être pas. 
Résultat : les nouveaux commissaires portant leur attention sur leurs intérêts politiques nationaux, l'équipe de Durao Barroso entreprendra avec moins d'efficacité ce que la Commission avait l'habitude de bien faire. De même, dans la mesure où la Commission ressemble moins à un corps de technocrates, le problème du soit-disant " déficit démocratique " ne fera qu'empirer. 
La racine du problème reste la nouvelle constitution européenne. En ne parvenant pas à limiter la taille de la Commission et en acceptant le principe d'un commissaire par pays, la Constitution a transformé la Commission en un organisme de représentants nationaux. 


Les politiques de l’instabilité financière 
LONDRES – Il y a vingt-quatre ans, au beau milieu d’une campagne présidentielle américaine mouvementée, le directeur de campagne de Bill Clinton avait résumé le message de son candidat en ces termes : « L’important c’est l’économie, idiot. » 
Alors qu’elles appuyaient autrefois les marchés, les politiques des banques centrales viennent aujourd’hui les déstabiliser. Pour obtenir de l’aide, les marchés se tournent désormais vers la politique budgétaire et les réformes structurelles. 
Et il s’agit là d’une évolution peu réjouissante. Cette réalité se vérifie tout particulièrement sur les marchés pétroliers, au sein desquels les prix se sont effondrés, le pétrole Brent et le pétrole brut oscillant autour de 30 $ le baril. 
Il apparaît de plus en plus clairement que ce sont les dynamiques de l’offre, plutôt que le déclin de la demande, qui expliquent l’effondrement du prix du baril, qui atteignait 110 $ à l’été 2014. Le passage à une tarification compétitive liée à la fin du monopole de l’Arabie saoudite, parallèlement à la volonté de l’OPEP de contrer la menace américaine que représentent les hydrocarbures de schiste, a déclenché un premier mouvement à la baisse. 
Ces dynamiques de l’offre sont façonnées par la politique. Chaque jour, les gros titres de la presse, autour de prétendues mesures coordonnées par les principaux pays producteurs de pétrole, alimentent la volatilité des prix pétroliers, et définissent l’appétence au risque sur les marchés financiers. 
Les élections législatives iraniennes viennent par ailleurs accentuer l’incertitude. Outre les considérations pétrolières, un autre argument couramment avancé pour expliquer l’actuelle agitation des marchés réside dans le ralentissement économique de la Chine, que beaucoup d’investisseurs font valoir comme une des causes de l’effondrement des prix des actions cette année. 
Or ce ralentissement, qui est la conséquence d’une transition de la Chine d’une situation de croissance poussée par les investissements à une croissance fondée sur la consommation, avait été très largement prévu, et les chiffres de la croissance pour 2015 (6,8 %) figuraient clairement dans les projections. Le véritable problème réside dans un certain nombre d’erreurs politiques commises et auto-infligées par les dirigeants chinois. 
La politique monétaire devient confuse, tandis que plusieurs coupe-circuits récemment introduits (et bientôt supprimés) sur le marché boursier accélèrent les chutes du marché, à l’heure où les investisseurs s’efforcent de vendre leurs actions avant que la liquidité disparaisse. Par ailleurs, les achats effectués par des institutions financières publiques, ainsi que les interdictions imposées sur certaines ventes par de grands actionnaires institutionnels, ne pourront demeurer des caractéristiques permanentes du marché si celui-ci entend rester véritablement libre. 
Les prochains changements de leadership – étant prévu que six des sept membres du Comité permanent du bureau politique soient remplacés au cours des 18 prochains mois – ne pourront qu’aggraver l’incertitude. De même, les politiques changeantes influencent de plus en plus les événements sur d’autres marchés émergents. 
En Russie également, les politiques accentuent le choc négatif des prix du pétrole. Les sanctions occidentales contribuent à une trajectoire de croissance d’ores et déjà déclinante, et menacent la capacité de la Russie à lever des capitaux d’emprunt sur les marchés mondiaux. 
Le rouble a subi une chute de 130 % depuis le début de l’année 2014, le PIB de 2015 présentant une contraction de 3,7 %. Et encore, la Russie apparaît en comparaison très performante par rapport au Venezuela, où le gouvernement du président Nicolás Maduro assiste à la désintégration totale de son économie. 
Elle-même pourtant relativement dynamique, l’Inde rencontre également des difficultés, à l’heure où son intéressant programme de réformes entraîne des manifestations sociales. En Europe, l’efficacité des politiques monétaires de la Banque centrale européenne diminue à mesure que la scène politique se fait de plus en plus fragile. 
Au Royaume-Uni, les sondages annoncent pour le 23 juin un référendum extrêmement serré autour du maintien dans l’Union européenne – ce qui constitue une menace évidente pour la stabilité du marché, comme le confirment les ventes hâtives de livres sterling. Pendant ce temps, la crise des migrations menace le gouvernement allemand, les divisions se creusant actuellement au sein du parti de la chancelière Angela Merkel, qui perd en soutien populaire. 
La crise des migrations est vouée à provoquer d’importantes retombées, parmi lesquelles une éventuelle suppression de l’espace Schengen. Dans le sud de l’Europe, les dernières élections espagnoles se sont révélées peu concluantes, et l’absence de gouvernement stable pourrait bien faire dérailler la reprise économique qui en 2015 avait gagné en dynamique. 
Les dégâts engendrés sur la réputation du Premier ministre Matteo Renzi en termes de fiabilité suscitent la crainte d’un nouveau désordre politique. Du côté du Japon, la solidité des cours observés depuis l’arrivée au pouvoir du Premier ministre Shinzo Abe repose sur la stratégie en « trois flèches » des « Abenomics » : relance monétaire, relance budgétaire, et réformes structurelles. 
Cette dynamique a cependant fléchi considérablement, à l’heure où les investisseurs attendent encore les réformes structurelles nécessaires à l’amélioration durable des fondamentaux de l’économie et du marché. Aux États-Unis, la profonde frustration des électeurs a conduit Bernie Sanders à tenter un pari de gauche dans l’espoir d’une nomination en tant que candidat du Parti démocrate. 
Bien que l’histoire ne se répète pas toujours, espérons qu’elle trouvera ici un certain écho : en 1990, l’économie américaine s’était stabilisée pour ensuite effectuer un bon en avant, poussée par l’accélération de la productivité, et par de judicieuses politiques monétaires et budgétaires. 

Le problème de l’évaluation du PIB des pays pauvres 
Les chefs de gouvernement et les donateurs doivent faire des choix difficiles quant à l’attribution de leurs ressources limitées. Comment décider quel pays doit bénéficier de prêts à faible taux d'intérêt ou de vaccins bon marché, et lequel est en mesure de financer son propre programme de développement ? 
La réponse dépend, en partie, de la manière dont est mesurée la croissance et l’amélioration de la vie quotidienne de la population. L’un des indicateurs a traditionnellement été le PIB par habitant – soit la valeur des biens et des services produits en un an par un pays, divisé par le nombre d’habitants. 
Je pense depuis longtemps que le PIB sous-estime même la croissance des pays riches, dont le calcul est pourtant sophistiqué, parce qu’il est très difficile de comparer le panier de valeur des biens sur différentes périodes de temps. Aux Etats-Unis par exemple, une encyclopédie vendue dans les années 1960 coûtait cher, mais était une valeur sûre pour les familles ayant des enfants studieux (Je peux parler d'expérience, ayant passé des heures penché sur les nombreux volumes du World Book Encyclopedia que mes parents avaient acheté pour mes sœurs et moi-même). 
Ennuyé par ce qu’il considérait être des erreurs dans les statistiques nationales de la Zambie, Morten Jerven, professeur adjoint de l’université Simon Fraser, a passé quatre ans à analyser la manière dont les pays africains compilaient leurs données et les défis posés par leur intégration dans le PIB. Son dernier ouvrage, Poor Numbers : How We Are Misled by African Development Statistics and What to Do about It, démontre de manière convaincante qu’une partie importante des mesures de PIB que nous pensions justes ne le sont pas du tout. 
Jerven note que plusieurs pays africains éprouvent des difficultés à mesurer la taille de leurs économies de subsistance et de leurs activités économiques non comptabilisées relativement importantes. Comment rendre compte de la production d’un paysan qui cultive et consomme ses propres aliments ? 
Plusieurs pays de l’Afrique subsaharienne ne mettent par exemple pas leurs données à jour assez fréquemment, si bien que les chiffres de leur PIB ne rendent pas compte de secteurs économiques importants et à croissance rapide, comme celui des téléphones portables. Lorsque le Ghana a mis à jour ses données il y a quelques années, son PIB a affiché une progression de 60 pour cent. 
Il existe en outre de nombreuses méthodes pour calculer le PIB et chacune produit des résultats extrêmement différents. Jerven en mentionne trois : les Indicateurs du développement dans le monde (WDI), publiés par la Banque mondiale (de loin l’ensemble de données les plus utilisées) ; la Penn World Table, publiée par l’Université de Pennsylvanie, et le Maddison Project de l’université de Groningue, qui se fonde sur les travaux de l’économiste Angus Maddison, aujourd’hui décédé. 
Ces trois méthodes reposent sur les mêmes données de base, mais débouchent sur des chiffres différents parce que certaines tiennent compte de l’inflation et d’autres facteurs. Le classement des économies des différents pays peut donc être très variable. 
Le classement relatif des pays n’est pas le seul à varier considérablement. Il arrive qu’une source montre une croissance de plusieurs points de pourcentage pour un pays et qu’une autre source indique une croissance négative pour la même période. 
Jerven cite ces décalages pour affirmer que nous ne pouvons savoir si le PIB d’un pays pauvre est plus faible ou plus élevé que celui d’un autre et que nous ne devons pas nous référer uniquement au PIB pour déterminer quelle politique économique conduit à la croissance. 
Cela signifie-t-il que nous ne savons absolument pas ce qui favorise (ou non) le développement ? 
Les Enquêtes démographiques et de santé sont par exemple conduites régulièrement pour déterminer les taux de mortalité infantile et maternelle. Les économistes utilisent de plus de nouvelles techniques, comme la cartographie par satellite des émissions lumineuses, pour documenter leurs estimations de croissance économique. 
Un autre, l’indice de la pauvreté multidimensionnelle, intègre dix indicateurs, dont la nutrition, l’existence de toilettes et l’accès à du combustible de cuisine et à l’eau. Et en utilisant la parité du pouvoir d’achat, qui mesure le coût d’un panier identique de biens et de services dans différents pays, les économistes peuvent ajuster les PIB de façon à avoir une vision plus claire des niveaux de vie. 
Comme le souligne Jerven, les bureaux nationaux de statistiques en Afrique ont besoin de plus de moyens pour pouvoir obtenir en temps voulu des données pertinentes et en rendre compte. Les gouvernements donateurs et les organisations internationales comme la Banque mondiale doivent déployer plus d’efforts pour aider les autorités des pays africains à présenter un état des lieux plus juste de leurs économies. 
Je suis un fervent défenseur des investissements dans la santé et le développement dans le monde entier. Plus adéquats sont les outils à notre disposition pour mesurer le progrès, plus nous pouvons garantir que ces investissements parviennent à ceux qui en ont le plus besoins. 

Comment les pays pauvres subissent le projet de loi sur les réfugiés 
PARIS – La crise des réfugiés syriens a attiré l'attention sur la nécessité d'améliorer la gestion des flux de réfugiés en temps de crise. Une question est particulièrement préoccupante : les pays pauvres paient peut-être un lourd tribut indirect à la réussite des pays riches. 
Les données montrent qu'une grande partie des coûts liés à l'afflux des réfugiés et des demandeurs d'asile vers certains pays européens est enregistrée en tant qu'aide publique au développement (APD) : la mesure que le Comité d'aide au développement (CAD) de l'OCDE utilise pour retracer les dépenses d'aide internationale. Cela laisse moins d'APD disponible pour lancer, pour soutenir ou pour amplifier les projets de développement économique dans les pays pauvres. 
En 2015, les États membres du CAD de l'Union européenne ont dépensé 9,7 milliards de dollars sur leurs budgets d'APD, pour près de 1,2 millions de demandeurs d'asile dans leurs pays. En comparaison, ils ont dépensé 3,2 milliards de dollars pour l'APD en Syrie, en Afghanistan, en Somalie, au Sud-Soudan et au Soudan, les cinq premiers pays fuis par les demandeurs d'asile. 
La règle permettant aux donateurs de signaler les coûts pour les réfugiés « en tant que donateur » à l'APD a été présentée à l'OCDE dans l'État des rapports statistiques du CAD en 1988. Au début, peu de donateurs du CAD en ont profité. 
Le CAD s'efforce d'établir des règles plus claires pour l'utilisation de l'APD pour couvrir les coûts des réfugiés dans les pays donateurs. Il a établi un Groupe de travail temporaire sur les réfugiés et la migration pour aider à déterminer si les donateurs ciblent leur assistance de la bonne manière, au bon endroit et au bon moment. 
Et bien que l'attention actuelle porte sur les demandeurs d'asile en Europe, la plupart des réfugiés (plus de 86 %), restent dans les pays en développement proches des pays qu'ils ont fui. L'Ouganda par exemple, a accueilli plus de réfugiés du Sud-Soudan en 2016 que le nombre total de migrants qui traversent la Méditerranée vers l'Europe au cours de la même période. 
Un nombre croissant de ces personnes sont déplacées depuis 20 ans ou plus. Et un grand nombre d'autres sont oubliées, déplacées dans leur propre pays, vivant dans une extrême insécurité et dans la pauvreté. 
Pourtant des pays comme l'Ouganda, qui pendant des décennies ont généreusement accueilli des centaines de milliers de réfugiés, voient de plus en plus les principes de tolérance et de protection qu'ils défendent être sapés par les pays du Nord. Les pays riches cherchent naturellement à gérer leurs propres populations réfugiées et à rassurer leurs propres citoyens. 
L'aide au développement peut aider à régler les aspects socio-économiques à long terme du déplacement, puis fournir un soutien pour s'assurer que les réfugiés soient inclus dans les plans de développement nationaux et locaux. Cette aide peut servir à traiter les causes profondes des déplacements forcés en concentrant les efforts sur la réduction de la pauvreté et des inégalités, sur le renforcement de la paix et sur un meilleur accès à la justice. 
Les conditions auxquelles sont confrontés les migrants forcés actuels s'accompagnent toutefois d'engagements internationaux tels que les Objectifs de Développement Durable, qui s'efforcent de « n'abandonner personne. » 
Ils ne doivent laisser aucune ambiguïté sur le droit de chercher asile ainsi que sur la responsabilité de protéger ceux qui l'exercent. Nous devons veiller à ce que les « nouveaux » moyens de financement se traduisent bien en argent supplémentaire, plutôt qu'en la réorientation de ces fonds. 

Une croissance sans industrialisation ? 
CAMBRIDGE – Malgré les bas prix mondiaux des matières premières dont elles ont tendance à dépendre, bon nombre des économies les plus pauvres du monde s'en sortent bien. La croissance économique de l'Afrique subsaharienne a ralenti de façon marquée depuis 2015, mais cela reflète des problèmes spécifiques dans trois de ses plus grandes économies (Nigeria, Angola et Afrique du Sud). 
La part du secteur industriel dans les pays de l'Afrique subsaharienne à faibles revenus est globalement stable, voire en baisse dans certains cas. Et en dépit d'un important battage autour de « Make in India », l'une des rengaines du Premier ministre Narendra Modi, le pays fournit peu d'indices d'une industrialisation rapide. 
Deuxièmement, les emplois du secteur industriel n'exigent pas de nombreuses compétences : les agriculteurs pourraient être transformés en ouvriers dans les usines de production avec de faibles investissements dans une formation supplémentaire. Et troisièmement, la demande de l'industrialisation n'a pas été limitée par les faibles revenus nationaux : la production pourrait augmenter pratiquement sans limite, grâce aux exportations. 
C'est est à présent un fait bien établi que l'industrialisation est devenue au cours des dernières décennies de plus en plus exigeante en main-d'œuvre qualifiée. Parallèlement à la mondialisation, cela a extrêmement compliqué la tâche des nouveaux arrivants qui ont voulu introduire l'industrialisation à grande échelle sur les marchés mondiaux et reproduire l'expérience des superstars asiatiques de l'industrialisation. 
Que devons-nous donc faire du récent boom dans certains des pays les plus pauvres du monde ? Ces pays ont-ils découvert un nouveau modèle de croissance ? 
Dans une étude récente, Xinshen Diao de l'International Food Policy Research Institute, Margaret McMillan de l'Université Tufts et moi-même avons examiné les modèles de croissance parmi cette nouvelle mouture des pays à haut rendement. Nous nous concentrons sur les modèles de changement structurel que ces pays ont connus. 
Premièrement, le changement structurel favorable à la croissance a été important dans l'expérience récente des pays à faibles revenus, tels que l'Éthiopie, le Malawi, le Sénégal et la Tanzanie, en dépit de l'absence d'industrialisation. La main-d'œuvre a effectué une transition depuis des activités agricoles à faible productivité vers des activités à plus forte productivité, mais ces dernières sont principalement des services plutôt que des emplois industriels. 
Deuxièmement, le changement structurel rapide dans ces pays s'est produit aux dépens de la croissance de la productivité de la main-d'œuvre la plupart du temps négative dans les secteurs non agricoles. En d'autres termes, même si les services qui ont absorbé des nouveaux emplois ont très vite présenté une forte productivité, leur avance a diminué à mesure qu'ils se sont étendus. 
La différence semble s'expliquer par le fait que l'expansion des secteurs modernes dans les zones urbaines au cours des épisodes de forte croissance est motivée par la demande nationale plutôt que par une industrialisation orientée vers les exportations. En particulier, le modèle africain semble être soutenu par les chocs de demande globale positive générés soit par des transferts de l'étranger, soit par la croissance de la productivité dans l'agriculture. 
En Éthiopie par exemple, les investissements publics dans l'irrigation, les transports et l'énergie ont produit une augmentation significative de la productivité agricole et des revenus. Il en résulte des changements structurels favorables à la croissance, puisque l'augmentation de la demande se répercute sur les secteurs non agricoles. 
Notre étude suggère que l'agriculture a joué un rôle clé en Afrique non seulement pour son propre compte, mais également comme moteur de changements structurels vecteurs de croissance. La diversification vers des produits non traditionnels et l'adoption de nouvelles techniques de production peuvent transformer l'agriculture en une activité quasi-moderne. 
Et si la productivité n'augmente pas dans ces secteurs modernes, la croissance à l'échelle de l'économie va finir par se retrouver au point mort. La contribution que peut apporter la composante du changement structurel s'auto-limite nécessairement, si le secteur moderne ne connaît pas lui-même une croissance rapide de la productivité. 
Les pays africains à faibles revenus peuvent maintenir des taux modérés de croissance de la productivité à l'avenir, suite à l'amélioration constante du capital humain et de la gouvernance. La poursuite de la convergence avec les niveaux de revenus des pays riches semble réalisable. 

Le dangereux sex appeal du Pape 
NEW YORK – Les comportement sexuels humains peuvent être dangereux, comme l’a démontré une fois encore l’épouvantable viol d’une jeune femme de 23 ans par six hommes dans un bus de Delhi en décembre dernier. Après être allés au cinéma, elle et son ami ont été battus avant qu’elle ne soit prise à partie et frappée brutalement avec une barre de fer plus d’une heure durant. 
Mais il n’en reste pas moins lié au sexe. L’acte sexuel est utilisé comme une forme de torture, ou même dans certains cas, comme une arme fatale. 
Dans son discours d’échange de vœux de Noël à la Curie romaine, le pape n’a pas fait allusion au viol, encore moins au meurtre sexuel de Delhi. Dans sa défense de la famille – ou comme il l’a exprimé, de l’union sacrée entre un homme et une femme – il a plutôt insisté sur la menace que représentent pour la civilisation humaine les arrangements sexuels en dehors de cette union. 
Ce fut un discours extrêmement confus. Ses considérations sur les risques posés par les unions entre deux êtres du même sexe faisait suite à un passage déplorant la tendance moderne consistant à se détourner des engagements à long terme dans les relations humaines, comme si cela n’était pas précisément le propos du mariage gay. 
Les mots du pape suggèrent que l’homosexualité est une sorte de choix de vie, une forme de décadence moderne – un acte séculier et même blasphématoire contre Dieu et la nature - plutôt qu’un fait de naissance. C’est une conviction que partagent les croyants conservateurs, qu’ils soient catholiques, protestants, juifs ou musulmans. 
Parce que les femmes excitent le désir des hommes, on considère qu’elles constituent une menace en dehors des limites du foyer familial. Elles ne sont donc pas autorisées dans certaines sociétés à sortir de ces confins, ou ne le peuvent que couvertes et accompagnées d’un membre masculin de la famille. 
Au contraire, il se voit comme un homme de paix profondément civilisé. Mais je dirais que son discours encourage effectivement le type d’agression sexuelle qui peut conduire au genre de sauvagerie telle que celle qui s’est exprimée à Delhi. 
Les six violeurs qui ont assassiné la jeune femme ne sont pas des décadents modernes qui ont choisi de défier Dieu et la nature en revendiquant de nouvelles libertés séculières, encore moins une identité sexuelle hétérodoxe. Nous pourrions plutôt dire dans ce cas – et dans de nombreux autres similaires – qu’ils sont les produits semi-urbanisés d’une société rurale profondément conventionnelle dans laquelle les rôles, surtout celui des femmes, sont étroitement règlementés. 
N’était-elle pas dehors avec son compagnon à une heure tardive ? C’est précisément la raison pour laquelle ils ont raillé le jeune couple : que faisait une jeune femme non mariée dans les rues de Delhi en compagnie d’un jeune homme ? 
A l’occasion des manifestations contre les violences sexuelles à Delhi, le fils du président indien a qualifié les manifestants de « cabossés et maquillés.” Certains hommes politiques ont décrit les victimes de viols de « téméraires. » 
Tout comme les femmes en dehors du foyer familial – ces femmes qui revendiquent leur droit à l’espace public, à vivre et à travailler parmi les hommes – sont considérées comme de dangereuses tentatrices, les hommes qui aiment les hommes sont souvent considérés comme des prédateurs, prêts à se jeter sur les enfants de la société. Ce que beaucoup de gens craignent n’est pas seulement un comportement sexuel incontrôlé, mais le sexe lui-même. 
Mais plus le sexe est réprimé et les personnes convaincues de s’en méfier, plus grandes sont les chances de violences sexuelles, parce que quiconque pourrait éveiller nos désirs sexuels, homme ou femme, devient la cible potentielle de notre rage. 
Car la plupart des hommes dans cette ville ne frapperaient pas un jeune couple avec des barres de fer ni ne violeraient la femme à mort. Des centaines de milliers d’Indiens manifestent dans les rues pour montrer leur répugnance envers de telles atrocités. 
On aurait pu espérer que le pape s’exprime là-dessus et offre quelques mots d’encouragement à l’attention des hommes et des femmes en Inde qui en ont assez des violences sexuelles qui proviennent non pas des libertins modernes, mais d’hommes profondément refoulés. Mais cela est déjà probablement trop pour un homme qui semble comprendre bien peu de chose à la vie sexuelle. 

Papes, Saints et Concurrence religieuse 
Après tout, la région natale du Pape François, l’Amérique latine, abrite actuellement près de la moitié (44%) des catholiques du monde entier. Mais l'Eglise catholique perd de plus en plus de terrain sur la concurrence protestante, dans ce continent comme ailleurs. 
L'évangélisme est la religion qui connait la plus forte croissance dans le monde en terme de conversions – une tendance qui sous-tend la forte expansion du protestantisme en Amérique latine, de tradition catholique. Les protestants en Amérique latine ne représentaient que 2,2% de la population en 1900, mais 16,4% en 2010 ; leur croissance se faisant essentiellement au détriment des catholiques, dont la part dans la population est passée de 90,4% à 82,3%. 
L'Eglise catholique comprend cette concurrence, mais est confrontée à une pénurie chronique de prêtres. En conséquence, la création de saints est devenue un moyen important pour conserver les fidèles. 
Depuis le début du XXe siècle – et, surtout, depuis le pontificat de Jean-Paul II (1978-2005) – la domination traditionnelle de l'Italie et d'autres pays européens en terme d’origine des personnes bénies a diminué. Cela se reflète dans les deux étapes de création d’un saint : la béatification (la première étape du processus et actuellement le statut de Jean-Paul II) et la canonisation. 
Derrière ce changement, il y a la volonté d'utiliser des saints nationaux pour inspirer les catholiques – et ainsi contrer la concurrence des protestants, tout particulièrement des évangéliques. Ce phénomène est surtout évident en Amérique latine, mais il s'applique également à l'Amérique du Nord, l’Asie et l’Afrique. 
L'idée d'utiliser des saints afin de rivaliser avec les évangéliques en Amérique latine a une longue histoire – les moines qui accompagnaient les troupes de conquistadors espagnols introduisirent des saints patrons dans chaque communauté nucléée. Avec en plus les pénuries persistantes de prêtres, le culte des saints en Amérique latine est devenu plus ancré dans la culture de la région que dans celle de l'Europe. 
En 1992, Jean-Paul II avait décrit les groupes évangéliques en Amérique latine comme des « loups rapaces » qui « éloignaient les catholiques latino-américains de l'Église de Rome » et il avait dénoncé les « énormes sommes d'argent... finançant des campagnes de prosélytisme évangélique qui visent spécifiquement les catholiques. » 
Il a personnellement béatifié 319 personnes (hors martyrs), comparativement à un total de seulement 259 pour les 37 papes précédents depuis 1585. Il a également canonisé 80 saints, comparativement à un total de 165 jusque-là. 
Le grand nombre de saints (44) canonisés par le pape Benoît XVI (2005-2013) reflète principalement le stock important de personnes béatifiées laissé par Jean-Paul II. Dans le cadre de ce processus, Benoît XVI a considérablement réduit le nombre d'années que les personnes béatifiées doivent attendre pour progresser de la béatification à la sainteté. 
Par exemple, Jean-Paul II a été béatifié à peine six ans après sa mort. En ce qui concerne la concurrence avec les protestants, la principale caractéristique des deux derniers papes a été le changement dans la répartition géographique des personnes béatifiées pour sortir de la domination traditionnelle de l'Europe. 
Ces proportions sont à comparer avec le nombre dérisoire de personnes béatifiées dans ces régions par les papes précédents. François se rendra au Brésil en juillet pour assister à la Journée Mondiale de la Jeunesse. 
Selon le Pew Forum on Religion and Public Life, le Brésil a la plus grande population catholique au le monde. Ensemble, le Brésil, le Mexique et l'Argentine comptent 26% des catholiques du monde entier. 
Pourtant, la population catholique de l'Amérique latine semble se stabiliser, en raison des taux de natalité et des conversions hors du catholicisme. La combinaison de la plus forte proportion de catholiques au monde et de la baisse de la part des adeptes religieux signifie que François est confronté à un dilemme stratégique. 

L’impasse mexicaine du Pape 
LIMA – Il est prévu que le pape François célèbre une messe le 17 février à Ciudad Juárez, au Mexique, juste au sud de la frontière avec les États-Unis. Il faut s’attendre à ce que le pape profite de cette opportunité pour appeler au soutien en faveur des populations pauvres du Mexique, ainsi que de ceux qui ont migré vers le nord. 
En effet, le pape a d’ores et déjà formulé ce souhait au mois de septembre lors de son émouvante homélie prononcée au Madison Square Garden de New York. Évoquant les 11 millions d’immigrés sans papiers présents aux États-Unis, il a appelé son auditoire à soutenir « toutes ces personnes qui ne semblent pas appartenir [aux grandes villes], ou qui apparaissent comme des citoyens de seconde zone… tout simplement parce qu’ils n’ont pas le droit d’être là. » 
Une difficulté beaucoup plus étendue et bien plus dommageable affecte en effet cinq milliards de personnes, qui ne possèdent pas de documents certifiant leurs droits de propriété. Rien qu’au Mexique, plus de dix millions de maisons situées en ville, quelque 137 millions d’hectares de terres, et pas moins de six millions d’entreprises voient leur propriétaire ne disposer que de droits faiblement protégés. 
Si le pape François n’axe son discours de Juárez que sur l’immigration clandestine, son message se trouvera sans doute étouffé par un débat autour des préoccupations sécuritaires américaines ainsi que du droit souverain des États à protéger leurs frontières. En revanche, s’il étend la discussion en y intégrant l’importance de droits de propriété clairement documentés au sein même des États, sa voix pourra alors porter davantage. 
Pour ceux qui habitent les plus riches régions du monde, il est facile de considérer la clarté des droits de propriété comme acquise. Or, la réalité veut que seules 2,3 milliards de personnes disposent des documents leur garantissant protection et jouissance de leurs droits – dont environ un milliard au Japon, à Singapour et dans les démocraties occidentales, et un autre milliard dans certaines pays en voie de développement et autres États ex-soviétiques. 
Elle conditionne véritablement l’inclusion et l’ascension économique. Ceux qui en sont privés – qu’ils en aient conscience ou non – ont tout intérêt à y remédier dans la mesure où l’existence de droits de propriété clairement établis confère au propriétaire et aux biens concernés une valeur supplémentaire considérable. 
L’existence de documents permet également d’utiliser certains actifs en tant qu’instruments financiers, conférant à leur propriétaire un accès au crédit et à des capitaux. Si vous souhaitez contracter un prêt – que vous soyez une société minière du Colorado ou un cordonnier grec basé à New York – il vous faut tout d’abord engager en tant que garantie un bien immobilier documenté sous une forme ou une autre. 
Comme je l’ai déjà ��voqué, les habitants les plus pauvres de la planète possèdent l’équivalent d’environ 18 000 $ d’actifs non documentés, rien que dans l’immobilier. Or, ces actifs n’atteindront jamais leur pleine valeur tant que les droits y afférant ne seront pas effectivement établis. 
L’absence de certification des droits de propriété joue également un rôle important dans deux domaines de préoccupation intéressant à la fois le pape et de nombreux acteurs politiques américains : agitation au Moyen-Orient et en Afrique du Nord d’une part, et protection de l’environnement d’autre part. 
Rappelons-nous que le Printemps arabe a débuté après qu’un vendeur tunisien de fruits et légumes se soit immolé par le feu pour protester contre une expropriation arbitraire portant sur ses biens non documentés. 
À défaut d’une documentation claire, il est impossible pour les autorités de déterminer tel ou tel responsable de dégâts causés à l’environnement, ou de désigner qui doit prendre en charge la restauration des écosystèmes locaux. L’existence de registres à jour est par ailleurs nécessaire à l’ajustement des stratégies de conservation face aux opportunités et menaces qui apparaissent à mesure que l’industrie pénètre en territoires vierges. 
À la source du fleuve Amazone, par exemple, la plupart des 1 496 communautés locales ne sont pas en mesure de fixer précisément – au moyen de coordonnées universelles et d’un droit de la propriété exécutoire – la délimitation des terres en leur possession. Ainsi les habitants peinent-ils à protéger leurs biens, à s’adapter aux menaces environnementales, ainsi qu’à répondre aux défis et opportunités d’une mondialisation en pleine expansion. 
En étendant sa compassion à tous ceux qui ne bénéficient pas de documents légalement établis, le pape a l’opportunité d’accomplir beaucoup, pour le bien du plus grand nombre. 

François de la forêt 
WASHINGTON, DC – Lorsque le Pape François a rendu visite à l’Amérique latine en juillet, il a prononcé un plaidoyer passionné pour la protection de la forêt tropicale amazonienne et des gens qui y vivent. 
« Notre patrimoine collectif est en train de se faire piller, saccager et détruire en toute impunité », déclarait-il à des activistes réunis en Bolivie pour la Réunion mondiale des mouvements sociaux. 
Prendre compte de l’appel à l’action de François n’est pas seulement une question d’ordre moral, mais comporte aussi des aspects pratiques. Lorsque les gouvernants du monde entier se réuniront à la Conférence sur les changements climatiques des Nations Unies, à Paris, plus tard dans l’année, pour formuler une riposte aux problèmes causés par le réchauffement climatique, ils devraient aussi mettre en place des mesures de protection des forêts tropicales et des populations qui y vivent. 
Dans le monde entier, des populations autochtones se font menacer, assassiner et évincer de leur territoire. Des 116 activistes environnementaux assassinés en 2014, 40 % étaient des chefs autochtones. 
En septembre 2014, par exemple, Edwin Chota et trois autres chefs des tribus Asháninka au Pérou ont été massacrés, fort probablement par des exploitants forestiers illégaux. Deux mois plus tard, José Isidro Tendetza Antún, un chef de la tribu des Achuar de l’Équateur, a été torturé et assassiné alors qu’il se rendait à une manifestation contre un projet minier qui menace le territoire de son peuple. 
Les émissions de dioxyde de carbone provenant de l’essartage forestier et des cultures sur brûlis qui s’ensuivent sont responsables de 10 % des émissions mondiales. Pendant ce temps, les peuples qui habitent la forêt ont démontré qu’ils sont souvent les meilleurs protecteurs de la végétation dont dépendent leurs moyens de subsistance. 
En fait, les territoires réservés aux autochtones dans la portion brésilienne de l’Amazonie ont joué un rôle essentiel dans la réduction du taux de déforestation – mais ce sont les autochtones qui en payent le prix exorbitant en vies humaines. Ces dernières 12 années, plus d’activistes et de chefs autochtones ont été tués au Brésil que dans tout autre pays. 
Durant les discussions à Paris plus tard cette année, les pays y présenteront leurs plans nationaux – nommés Contributions prévues déterminées au niveau national (CPDN) – qui décrivent les mesures particulières qu’ils prendront pour réduire les émissions de CO2. Pour que soit respecté l’appel de François, ces mesures doivent comprendre les engagements d’appuyer les peuples autochtones dans leur quête de souveraineté territoriale et de leur donner les moyens de protéger leurs forêts de la destruction. 
Jusqu’ici, à peine un peu plus qu’un quart des pays du monde ont produit leur plan préliminaire de contribution nationale pour examen. Malheureusement, peu de pays pourvus de forêts tropicales ont produit leurs plans et aucun des pays de l’Amazonie ne l’a encore fait. 
Contrairement au Mexique qui donne le bon exemple, où l’État s’est servi de ses plans de contribution pour se fixer plusieurs objectifs ambitieux, notamment des engagements de déboisement nul avant 2030 et de restauration des écosystèmes forestiers des bassins versants du pays. Et pourtant, même si le Mexique a doté ses collectivités autochtones de droits fonciers et patrimoniaux officiels et inaliénables, ces droits ne sont pas encore intégrés au cadre réglementaire général du pays – ce qui a pour effet de freiner toute forme de développement économique. 
Il faut aider les peuples des forêts à gérer leurs ressources et à conserver leur mode de vie. Le Fonds vert pour le climat, établi par les Nations Unies pour aider les pays en développement à réduire les émissions de CO2 et à s’adapter aux changements climatiques, doit comporter des dispositions destinées aux peuples autochtones et aux collectivités locales, sur le modèle du Mécanisme d’octroi de subventions des fonds de placement dans des projets pour contrer les changements climatiques administrés par Climate Investment Funds. 


Le pouvoir du pavot 
Le Parlement européen vient d'adopter une résolution sur l'Afghanistan qui pourrait ouvrir la voie à une approche nouvelle et plus ouverte des stratégies mondiales de lutte contre les stupéfiants. Cette résolution invite les participants à une conférence de donateurs, qui doit se tenir à Londres fin janvier, “à prendre en considération la proposition de production autorisée d'opium dans un but médical, telle qu'elle est déjà accordée à un certain nombre de pays.” 
En Afghanistan, cette prétendue guerre est essentiellement basée sur des campagnes d'éradication et des projets de subsistance alternatifs, qui n'ont obtenu que peu de résultats. La nouvelle position du Parlement européen pourrait, je l'espère, marquer le début d'un changement radical de politique par tous les acteurs impliqués dans la reconstruction de l'Afghanistan. 
Selon l'office de l'ONU contre la drogue et le crime, malgré des efforts concertés visant l'éradication et la substitution des récoltes, l'Afghanistan a produit 87% de l'opium mondial en 2005 – environ 4,1 tonnes – générant 2,7 milliards de dollars de revenus illégaux, ce qui revient à environ 52% du PIB du pays. L'enquête sur la production d'opium en Afghanistan en 2005, publiée en novembre dernier, estime que la valeur totale de cet opium, une fois transformé en héroïne et distribué dans le monde, pourrait atteindre plus de 40 milliards de dollars. 
En outre, ces dernières années, les usines et les laboratoires de transformation de l'opium en héroïne ont fleuri en Afghanistan, produisant 420 tonnes d'héroïne rien que l'année dernière. L'augmentation de la production nationale d'héroïne a insufflé un regain massif au marché de détail local, ce qui a de quoi inquiéter en termes de propagation du sida dans un pays aux infrastructures pauvres et aux services médicaux inexistants. 
De plus, les itinéraires utilisés par les convois d'export ne sont plus limités à la tristement célèbre “route dorée” qui passe par le Pakistan et l'Iran ; ils se sont multipliés, utilisant des points de sortie dans d'anciennes républiques soviétiques comme le Tadjikistan, l'Ouzbékistan et le Turkménistan. Cela contribue à promouvoir toujours plus d'instabilité dans des contextes politiques déjà explosifs. 
Mais l'éradication des récoltes et les projets de subsistance alternatifs affectent principalement le niveau le plus bas de la chaîne de valeur ajoutée, les fermiers, sans avoir un réel impact sur ceux qui sont placés plus haut, comme les grands propriétaires et les trafiquants locaux, sans parler des seigneurs de la guerre extrêmement puissants et des cartels et mafias internationaux. La plupart des fermiers sans terres ont du mal à changer de récolte, car ils sont pris au piège du marché illégal de l'opium, qui les oblige à vivre à la merci des trafiquants de drogue, pourvoyeurs de crédits et de débouchés. 
Le résultat de tout cela a été exposé dans un rapport de la Mission d'observation électorale de l'Union européenne que j'ai présenté à Kaboul en décembre dernier : l'Afghanistan risque de devenir un État “rentier” disposant d'un accès facile à des ressources qui huilent la corruption dans la totalité de son système politique, financent des groupes armés illégaux et alimentent la déstabilisation de la région. Les réseaux afghans illégaux, reproduisant des méthodes bien connues que le crime organisé applique avec succès depuis des décennies dans d'autres parties du monde, sont mobiles et pleins de ressources, et peuvent se connecter sur toute une gamme d'activités économiques légales pour se maintenir. 
Cela pourrait mettre l'Afghanistan dans une situation de non-retour : il deviendrait un narco-État dérivant loin de toute forme d'état de droit et se désengageant du fragile contrat social qu'il a commencé à établir avec ses propres citoyens. Comme l'a indiqué Barnett Rubin, expert de la société afghane de l'université de New York : “l'Afghanistan ne peut pas être stabilisé alors que le secteur le plus dynamique de son économie est illégal, ni si plus de la moitié de son économie est détruite.” 
Que faut-il donc faire ? 
En effet, l'ONU estime que six pays prescrivent à eux seuls 78% de la production totale légale d'opiacés, ce qui implique des pénuries d'analgésiques à base d'opium dans nombre des 185 autres États-membres. De ce fait, la potentielle demande légale est énorme. 
En outre, l'ONU estime aussi que 45 millions de personnes atteintes du sida vivent dans des pays où le système de santé est soit inexistant, soit médiocre, et que 10 millions de nouveaux cas de cancers se déclareront au cours des 20 prochaines années dans le monde développé. Ces estimations, ajoutées aux besoins supplémentaires des pays pauvres frappés par des catastrophes naturelles, impliquent que la potentielle demande légale pour des opiacés à usage médical est encore plus grande. 
Une augmentation de la production d'opium “médical” permettrait de compenser sa pénurie dans le monde. Elle permettrait aussi aux paysans afghans qui ont fait pousser du pavot malgré les destructions forcées des plants et malgré les encouragements à changer de récoltes de profiter d'une situation encadrée par la loi qui, à terme, pourrait avoir un impact sur le trafic d'héroïne. 
Les gouvernements, les organisations internationales et les individus qui participeront à la conférence de Londres ne doivent pas écarter l'appel du Parlement européen, car il propose une stratégie bien plus réalisable pour favoriser l'avenir de l'Afghanistan que ce que permettent les politiques actuelles de lutte contre les stupéfiants. 

Les Britanniques à l’épreuve de la raison 
PARIS – Si les électeurs britanniques décident, lors du référendum du 23 juin, de quitter l’Union européenne, ce ne sera pas pour des raisons économiques. Peut-être choisiront-ils le Brexit parce qu’ils souhaitent retrouver leur totale souveraineté, parce qu’ils détestent Bruxelles ou parce qu’ils veulent que les migrants rentrent chez eux, mais certainement pas parce qu’ils en attendent de grands avantages économiques. 
La première était que les Britanniques, dans leur écrasante majorité, rejettent le transfert budgétaire net de leur pays au reste de l’UE, qui se monte actuellement à 0,4 % du PIB. Depuis que Margaret Thatcher a demandé, en 1979, « qu’on [lui] rende son argent », les coûts budgétaires de l’appartenance à l’UE ont complètement éclipsé, aux yeux de l’opinion, ses avantages économiques. 
Qu’il s’agisse de la croissance du PIB, de l’emploi ou de l’innovation, les autres pays de l’UE sont, en moyenne, distancés par le Royaume-Uni (et plus encore par les États-Unis). Si l’appartenance à l’UE était autrefois considérée comme une porte ouverte sur la prospérité, elle fait aujourd’hui figure de frein à la réussite économique. 
Ses défenseurs ont bien du mal à expliquer quel genre d’accords commerciaux ou de partenariats la Grande-Bretagne pourrait passer avec l’UE, et plus encore en quoi ces accords seraient meilleurs que la situation actuelle. Du coup, il est pour le moins difficile d’affirmer que le Royaume-Uni tirerait de sa sortie de l’UE un bénéfice économique net, et il apparaît plus probable qu’il en souffrirait considérablement. 
Sur les huit études récemment recensées par l’Institute for Fiscal Studies, unanimement respecté pour son indépendance, une seule affirme qu’une sortie de l’UE se solderait par des avantages économiques significatifs. Encore cette étude – produite, sans surprise, par le groupe Economistsfor Brexit – a-t-elle été éreintée par la profession pour la faiblesse des bases sur lesquelles elle appuie son chiffrage. 
Les exportateurs britanniques se trouveraient mis à l’écart du vaste marché européen, et ils seraient exclus des accords négociés par l’Union, qui leur assurent jusqu’à présent l’accès aux grand marchés internationaux. Le Royaume-Uni pourrait, certes, négocier pour lui-même de nouveaux accords bilatéraux, mais cela prendrait du temps, et, n’agissant plus qu’en son nom propre, il verrait certainement s’affaiblir son pouvoir de négociation. 
Le prix à payer pour les matières premières et les biens de consommation serait plus élevé, et la plus faible intégration des entreprises britanniques dans les chaînes de valeur internationales saperait leur productivité. La baisse attendue du PIB serait, selon les études, cinq à vingt fois plus élevée que les économies réalisées en cessant de contribuer au budget de l’Union. 
Toutes les analyses récentes de l’internationalisation de l’économie montrent que le commerce extérieur constitue un puissant mécanisme de sélection. Il offre aux entreprises les plus productives et les plus innovantes de plus grandes perspectives de croissance, tout en leur permettant d’apprendre auprès de leurs concurrents étrangers. 
Ces arguments ont été énergiquement défendus au cours d’une campagne qui ne s’est pas structurée selon les lignes de démarcation des partis. Les conservateurs du Premier ministre David Cameron se sont profondément divisés, tandis que le leader du parti travailliste, Jeremy Corbyn, qui fait en principe campagne pour le maintien dans l’UE, fait montre d’un remarquable manque d’enthousiasme pour le vote qu’il est supposé promouvoir. 
Le référendum du 23 juin est très important en lui-même, étant données les conséquences considérables qu’il aura sur les relations du Royaume-Uni avec le reste de l’Europe. Mais ses enseignements seront beaucoup plus vastes. 
Une telle issue renforcera partout ailleurs – de l’Italie à la France et jusqu’aux États-Unis – les forces populistes et leur propagande en faveur de politiques isolationnistes que la plupart des experts considèrent comme un non-sens économique. Cela montrera aux partis de gouvernement que s’ils veulent résister à ces forces, ils devront parvenir à offrir un récit suffisamment attractif pour convaincre les électeurs de choisir l’ouverture économique. 
Un vote en faveur du maintien dans l’UE aurait un effet opposé ; il montrerait que l’antipathie pour une politique ou une entité ne suffit pas à emporter la décision si la raison plaide en sens inverse. Une telle issue inciterait, ce qui n’est pas moins important, les partis de gouvernement à mettre l’accent sur les conséquences économiques des programmes populistes – que ce soit aux États-Unis ou en Europe continentale. 
Ce qui est en jeu dans le référendum du 23 juin, ce ne sont donc pas seulement la relation entre la Grande-Bretagne et l’UE ou l’avenir du « projet européen ». Ce que décideront les électeurs britanniques montrera si les choix démocratiques dans les pays avancés sont principalement motivés par la rationalité économique ou bien par la passions politique. 


Populisme ou prospérité 
LONDRES – Marine Le Pen, leader d'extrême-droite du Front National en France, affirme que la bataille décisive du XXIème siècle va se jouer entre le patriotisme et l'internationalisme. Le Président américain Donald Trump semble croire que c'est entre « les médias très faux » et lui-même, soutenu par « les citoyens » qu'il prétend représenter. 
La bataille décisive de ce siècle va opposer la pensée à long terme et la pensée à court terme. Les politiciens et les gouvernements qui misent sur le long terme vont l'emporter sur ceux qui ne parviennent pas (ou qui refusent tout simplement), de voir plus loin que le cycle électoral actuel. 
La Chine est renommée pour sa pensée à long terme, mais il est inutile de recourir à des dictatures pour vérifier cette théorie. Certaines démocraties occidentales ont également fait le nécessaire pour gérer les forces puissantes de la mondialisation, de la technologie et de la démographie et elles ont été récompensées par une économie stable et par des systèmes politiques en grande partie incontestés par les populistes. 
Pour établir cette distinction, j'ai mis au point un nouvel indicateur statistique composite pour mon organisme de bienfaisance éducatif, The Wake Up Foundation, appelé IndiceWake Up 2050. 
Basé sur 25 mesures, l'Indice Wake Up 2050 classe les 35 principaux pays membres avancés de l'OCDE en fonction de leur préparation dans cinq domaines : la démographie, la société de la connaissance, l'innovation technologique, la mondialisation et la résilience face aux chocs imprévus. Les résultats sont saisissants. 
Les populistes du pays se regroupent autour d'une question unique (cette question étant l'immigration) et ont beaucoup trop peu de soutien pour pouvoir entrer au gouvernement. Le soutien en faveur du parti d'extrême-droite suisse le Parti du peuple est apparu après que le nombre de migrants nés à l'étranger a atteint un quart de la population suisse, soit presque le double du niveau des États-Unis ou du Royaume-Uni. 
Les quatre voisins de la Suisse sont à la traîne bien plus loin dans la liste : l'Allemagne en 15ème place, l'Autriche en 17ème, la France en 20ème et l'Italie en 32ème, malgré leurs liens culturels, historiques et commerciaux avec la Suisse. En Autriche et en France, les partis populistes eurosceptiques anti-immigration ont acquis suffisamment de soutien pour avoir une réelle chance d'accéder au pouvoir, comme le mouvement Cinq étoiles en Italie, positionné plus à gauche. 
Compte tenu de sa réputation de pays riche, instruit, innovant et résilient, le succès de la Suisse dans l'indice ne semble pas surprenant. Mais avec des niveaux de salaires parmi les plus élevés au monde et 19 % de son PIB issu de l'industrie (par rapport à 12 % aux États-Unis et 10 % au Royaume-Uni), ce pays risque en théorie d'être très vulnérable à la concurrence chinoise et à la destruction de l'emploi par l'automatisation. 
Bien que son secteur industriel représente une plus petite part du PIB par rapport à celui de la Suisse (15 % pour être exact), elle a souffert beaucoup plus durement de la concurrence chinoise. La raison en est simple : l'Italie fabrique des produits moins sophistiqués et moins innovants. 
Cela traduit une grave erreur que l'Italie, tout comme la France, est en train de commenttre. En faisant des dépenses excessives dans les retraites publiques pour acheter des électeurs à court terme, les gouvernements des deux pays ont fortement limité leur capacité à investir dans l'éducation et dans la recherche scientifique. 
Pour réussir, il faut également mettre en place un environnement réglementaire et une culture d'entreprise permettant aux citoyens de faire un usage productif des connaissances acquises. En ce sens, les pays à faibles taux de participation féminine au marché du travail (comme l'Italie), ou ceux où les travailleurs les plus expérimentés, les personnes de plus de 65 ans, ne travaillent plus (comme en Italie et en France), sont nettement désavantagés. 
Bien qu'elle soit l'économie avancée dont la population vieillit le plus vite, le Japon se classe plutôt bien sur le plan démographique dans l'Indice Wake Up 2050. L'une des principales raisons est qu'en anticipant le changement démographique qu'il va traverser, le pays a conservé plus de 20 % de personnes de plus de 65 ans dans sa population active, par rapport à seulement 2,9 % en France. 
De mauvais résultats des écoles secondaires et un faible taux de participation au marché du travail signifient que les technologies développées par les États-Unis ne sont pas utilisées à leur plein potentiel. C'est l'une des principales raisons pour lesquelles Trump a été élu président et un mauvais signe pour la prospérité future de l'Amérique. 
Pour « Rendre sa grandeur à l'Amérique » comme l'a promis Trump (avec son slogan Make America Great Again), les décideurs doivent voir plus loin que le cycle électoral actuel. Il en va de même pour l'ensemble des démocraties occidentales. 
L'immigration, l'une des questions les plus controversées dans les débats politiques actuels, est fondamentalement une question à long terme. Et bien que les électeurs américains se soient prononcés contre l'ouverture, le Royaume-Uni promet de rester ouvert après le Brexit, sauf à l'immigration en provenance de l'UE. 
Le Pen, comme Trump et les partisans du Brexit, affirment que l'ouverture est un désastre. Mais les deux principaux rivaux de Le Pen, le centriste indépendant Emmanuel Macron et le républicain de centre-droit François Fillon, sont à la fois favorables à l'ouverture et à la libéralisation des marchés. 

Quand le populisme peut coûter des vies 
LONDRES – Dans certaines communautés des pays en voie de développement comme des pays développés, un scepticisme infondé face à la vaccination constitue depuis quelques années l’un des plus sérieux obstacles aux progrès de la santé publique dans le monde. De fait, ce comportement constitue l’une des principales raisons pour lesquelles les maladies infectieuses éradicables persistent encore aujourd’hui. 
À travers le monde, les efforts d’éradication de la polio sont par exemple mis à mal en Afghanistan, au Pakistan et au Nigeria, où le règne des militants islamistes conduit à une résistance accrue aux campagnes de vaccination. De nombreux pays à revenu élevé ont par ailleurs connu une recrudescence de la rougeole ces dernières années, en raison de craintes liées aux vaccins, nées après la publication de travaux erronés dans la revue médicale britannique The Lancet en 1997. 
D’après une étude de 2016, la Grèce figurerait dans le top dix des pays les plus dubitatifs concernant la sécurité des vaccins. Comme l’a souligné le ministre grec de la Santé, Andreas Xanthos, les professionnels de la médecine rencontrent de plus en plus de parents réticents à faire vacciner leurs enfants. 
De même, en Italie, la ministre de la Santé Beatrice Lorenzin a récemment attiré l’attention sur une campagne de « fake news » appuyée par le parti d’opposition Mouvement cinq étoiles, et visant à dissuader les parents de faire vacciner leurs enfants. Or, le pourcentage d’enfants italiens de deux ans vaccinés contre la rougeole est d’ores et déjà inférieur à 80 %, bien en dessous du seuil recommandé, fixé à 95 % par l’Organisation mondiale de la santé. 
Au mois de mai, la Grèce et l’Italie ont chacune mis en œuvre des politiques très différentes face au scepticisme lié à la vaccination. En Grèce, bien que la vaccination des enfants soit obligatoire depuis 1999 (excepté chez les enfants présentant une pathologie reconnue), Xanthos a prévu une possibilité dérogatoire pour les parents ne souhaitant pas faire vacciner leurs enfants. 
Par opposition, le Parti démocrate italien de centre gauche a rendu obligatoires pour tous les enfants les vaccins prévus contre 12 maladies évitables. En vertu d’une nouvelle loi, les enfants non vaccinés ne sont plus autorisés à se rendre à l’école, les parents d’enfants non vaccinés s’exposant par ailleurs à une amende en cas de non-respect de la loi. 
Autrement dit, deux mouvements de gauche ont répondu de manière diamétralement opposée au même problème de santé publique. Là où la Grèce est passée du paternalisme au laissez-faire, l’Italie s’est orientée dans la direction inverse. 
La décision prise par le gouvernement grec conduit par Syriza constitue sans aucun doute la plus étrange des deux, dans la mesure où Syriza a tendance à préconiser une forte intervention de l’État dans la plupart des autres domaines de mesures politiques. En Italie, le gouvernement choisit de répondre à l’agenda anti-vaccination promu par le très populiste Mouvement cinq étoiles, qui est devenu partie intégrante de la campagne plus large que mène ce mouvement contre l’État, contre les partis politiques de gouvernement, ainsi que contre les « experts » responsables de la crise financière de 2008 et du malaise économique prolongé de la zone euro. 
Mais au-delà des considérations politiques, un certain nombre de raisons évidentes devraient conduire les gouvernements à rendre la vaccination obligatoire pour tous les enfants, plutôt que de laisser aux parents le choix de décider. Car en fin de compte, l’État a pour responsabilité de protéger les individus vulnérables – en l’occurrence les jeunes enfants – contre un mal prévisible. 
En 1990, la Grèce a ratifié la Convention des Nations Unies sur les Droits de l’Enfant, qui reconnaît à tous les enfants « le droit de jouir du meilleur état de santé possible, ainsi que de bénéficier des services médicaux et de rééducation ». En permettant à des parents mal informés de passer outre la vaccination, la Grèce expose ses enfants à des maladies infectieuses évitables, et viole ouvertement sa promesse consistant à « garantir qu’aucun enfant ne soit privé de son droit d’accès à de tels services de santé ». 
Cette immunité collective implique un taux de vaccination suffisamment élevé pour empêcher la propagation d’une maladie au sein de la population. Atteindre l’immunité collective constitue le seul moyen de protéger les membres les plus vulnérables d’une communauté, ceux qui ne peuvent être vaccinés en raison d’un affaiblissement immunitaire, ou tout simplement d’un âge trop avancé. 
En prévenant les infections, les vaccins empêchent également l’utilisation excessive d’antibiotiques, ralentissant ainsi le développement d’une résistance aux médicaments. Plus généralement, il est très largement reconnu qu’un taux de vaccination élevé est synonyme d’une population en meilleure santé, dont les membres peuvent ainsi contribuer davantage à leur communauté su le plan à la fois économique et social. 
En permettant aux parents de prendre des décisions mal avisées concernant la santé non seulement de leurs propres enfants, mais également de toute leur communauté, le gouvernement conduit par Syriza ne fait qu’aggraver le problème. Il incombe aux gouvernements de sensibiliser l’opinion publique afin d’améliorer le taux de vaccination, plutôt que de valider des craintes infondées concernant la sécurité des vaccins. 
Mais aucun pays ne peut non plus y parvenir en se contentant de sanctionner les parents non respectueux de la règle, comme on l’observe en Italie. En définitive, pour vaincre les maladies infectieuses, il va nous falloir rétablir la confiance en l’expertise, rebâtir la confiance auprès des communautés qui depuis quelques années se montrent de plus en plus suspicieuses vis-à-vis de l’autorité. 

Le dénominateur commun du populisme 
Les électeurs avaient retrouvé leur bon sens. Aidée par un système électoral qui oppose les deux candidats arrivés en tête au premier tour de scrutin, la majorité silencieuse avait fini par s’unir au second tour derrière le candidat centriste. 
Plus récemment pourtant, l’élection présidentielle brésilienne a été nettement remportée, au second tour, par Jair Bolsonaro, qui affiche son autoritarisme, sa détestation des élites et de tous ceux qui en général ne lui ressemblent pas, cas d’école du populiste. Un système électoral à deux tours qui voit s’affronter au second un candidat surprise populiste et le dernier candidat ordinaire encore en lice ne garantit évidemment pas que le centre tiendra bon. 
Le système électoral proportionnel du pays avait été réformé par l’introduction d’une prime majoritaire, afin d’encourager la construction d’une coalition avant l’élection entre les partis traditionnels. Mais cette réforme a porté au pouvoir une coalition de populistes de gauche et de droite. 
Il s’en suit que pour contenir le populisme, le réglage fin du système électoral est insuffisant. Ce qu’il faut, c’est répondre aux récriminations des électeurs, qui les conduisent à rejeter les responsables politiques traditionnels et les partis en place. 
Malheureusement, la nature des ces récriminations ne fait guère consensus et, par conséquent, les réponses à y apporter sont source de désaccords. 
L’Italie a vu stagner pendant plus de vingt ans la croissance de sa productivité, tandis que le chômage, celui des jeunes surtout, atteignait des niveaux dévastateurs. Le Brésil, n’ayant fait connaissance que depuis peu avec un statut d’économie à croissance rapide, a connu en 2015-2016 une profonde récession et 2018 s’annonce comme une nouvelle année de morosité. 
Elle concerne aussi la répartition de cette croissance, problème qu’on retrouve en Italie comme au Brésil. Et elle se nourrit de l’insécurité économique : même ceux qui sont aujourd’hui favorisés se demandent s’ils continueront de l’être demain – sans parler de leurs enfants. 
Toujours est-il que la santé de l’économie américaine devrait au moins faire réfléchir ceux que satisfont la stricte raison économique pour expliquer l’actuelle vague de populisme. 
Pour Bolsonaro, ce sont les minorités raciales, les femmes et tous les groupes qui pourraient menacer l’hégémonie des classes populaires blanches. Trump répond aux deux tendances, affirmant sans preuve aucune que des terroristes du Moyen-Orient se cachent parmi les migrants et les demandeurs d’asile venus d’Amérique centrale, tout en excitant l’animosité raciale, religieuse et antiféministe de sa base. 
Et pourtant, là encore, le comportement réel des électeurs ne va pas clairement dans le sens prévu. Bolsonaro a reçu le soutien d’un nombre surprenant d’électeurs noirs. 
Les électeurs sont attirés par de nouveaux venus dans l’arène – plus encore s’ils sont autoritaires – qui promettent d’« assécher le marais ». C’est à cela que tient le succès d’un Trump ou d’un Bolsonaro : ils ont promis de faire le ménage, si nécessaire par tous les moyens. 
Malheureusement, les électeurs n’ont aucun moyen de savoir qui est vraiment soucieux d’extirper la corruption. Et en déléguant cette tâche à un dirigeant aux tendances autocratiques, ils l’autorisent, bien plus qu’à l’assécher, à repeupler le marais – à remplacer les alligators en place par les siens. 
Les électeurs apprendront à leurs dépens que l’autoritarisme galvanise, plutôt qu’il ne l’apaise, la corruption, car il lâche les freins et allège les contrepoids censés contenir ceux qui tiennent les manettes du pouvoir. Une fois la leçon apprise, les responsables politiques traditionnels et le processus démocratique se verront probablement accorder une nouvelle chance. 

Le populisme, hier et aujourd’hui 
MADRID – Il semble aujourd’hui qu’aucune démocratie occidentale ne soit à l’abri du populisme d’extrême droite. Bien que le discours populiste semble dernièrement avoir atteint son paroxysme, porteur de lourdes conséquences – en premier lieu desquelles un vote de « Brexit » consistant pour le Royaume-Uni à quitter l’Union européenne – la réalité veut que le poids du nativisme affecte depuis bien longtemps la politique démocratique. 
Dans les années 1930, le père Charles Coughlin, prêtre de l’Église catholique romaine à Détroit, préconise un programme fasciste pour l’Amérique, cherchant constamment à débusquer ceux qu’il considère comme responsables des maux de la société. De même aujourd’hui, les populistes d’extrême droite ne cessent de prendre à partie l’« establishment » et les « élites ». 
En Europe, cela signifie reprocher à l’UE tout ce qui ne va pas. Appréhender les racines complexes des difficultés économiques et sociales actuelles – le Royaume-Uni et la France souffrant par exemple considérablement d’un système de privilèges hérités et de classes sociales inextricables – s’avère en effet beaucoup plus difficile que de se contenter de dénoncer une UE dépeinte comme un monstre crapuleux. 
Au-delà de cette notion de reproche, l’idéologie populiste se fonde très largement sur le concept de nostalgie. La plupart des actuels mouvements populistes européens peuvent nous rappeler 1790, lorsqu’Edmund Burke est désavoué par la Révolution française, considéré comme le produit d’une croyance abusive en des idées contraires à l’attachement des citoyens pour l’histoire et la tradition. 
Dans l’esprit des Brexiters britanniques, ce monde sans frontières que représente l’UE, favorable à la mondialisation, vient anéantir l’État-nation, plus à même de préserver leurs intérêts. Dans le cadre de la campagne sur le référendum, les partisans du Brexit n’ont cessé de faire référence à un passé au cours duquel les emplois étaient garantis, le voisinage familier, et la sécurité assurée. 
Au lendemain d’une crise prolongée de l’euro, suivie par une douloureuse austérité, les populistes d’aujourd’hui parviennent à jouer sur des peurs du même type, ici encore principalement chez les travailleurs plus âgés, ainsi que d’autres catégories vulnérables. 
Bien entendu, l’Europe n’est pas seule à se laisser happer par le populisme. Donald Trump ayant récemment obtenu l’investiture républicaine sur le chemin de la présidentielle, les États-Unis sont eux aussi en grand danger. 
Par ailleurs, de même que les Brexiters entendent quitter l’Europe, Trump souhaite retirer l’Amérique de tous les accords internationaux dont elle fait partie, voire dont elle constitue le pilier. Le candidat républicain a également émis l’idée d’une sortie de l’OTAN, considérant que les alliés des États-Unis devaient payer pour la protection de l’Amérique. 
Comme ailleurs, ce protectionnisme et ce narcissisme national qu’incarne Donald Trump se fondent sur l’anxiété de tous ceux que viennent affecter les sombres forces impersonnelles du « marché ». L’adhésion au populisme représente une révolte contre l’orthodoxie intellectuelle des élites professionnelles cosmopolites. 
Le populisme constitue parfois un chemin légitime, lorsque des électeurs mécontents souhaitent faire entendre leur frustration et leur volonté d’un changement de cap. Et il faut dire qu’en Europe, les doléances légitimes abondent : austérité, chômage généralisé chez les jeunes, déficit démocratique dans l’UE, ou encore excès bureaucratique à Bruxelles. 
Seulement voilà, plutôt que de réfléchir à de réelles solutions, les acteurs populistes d’aujourd’hui en appellent la plupart du temps aux instincts les plus primaires des individus. Bien souvent, ils font prévaloir le ressenti sur la réalité des faits, attisant les peurs et la haine, et faisant appel au nationalisme. 
C’est dans le cadre du débat sur l’immigration que cette vérité se fait la plus apparente. Aux États-Unis, Trump s’est forgé un soutien au travers de propositions consistant à empêcher les musulmans d’entrer en Amérique, et à bâtir un mur censé maintenir à l’écart les migrants désireux de franchir la frontière mexicaine. 
Le fait que la quasi-totalité des régions britanniques favorables au Brexit aient jusqu’à présent bénéficié de subventions considérables en provenance de l’UE vient appuyer cette interprétation. Idem pour les circonstances en Allemagne. 
En somme, dans l’esprit de nombreux Européens, les immigrants constituent moins une menace pour leur subsistance qu’un défi pour leur identité nationale et ethnique. Les leaders populistes tels que Nigel Farage, et son Parti pour l’indépendance du Royaume-Uni, n’hésitent pas à exploiter cette anxiété culturelle, conduisant les électeurs britannique à finalement voter contre leurs propres intérêts. 
Afin que soient préservés les principes d’ouverture et de démocratie dont dépend la pérennité du progrès social et économique, il est nécessaire que ces colères soient comprises et appréhendées. À défaut, les acteurs populistes ne cesseront de gagner en soutien, avec des conséquences potentiellement graves, comme l’illustre le fiasco du Brexit. 
La bonne nouvelle, c’est qu’il existe également des précédents historiques au cours desquels certains États ont su échapper à la vague populiste. 

Éloigner l’Europe du précipice 
Huit ans plus tard, ils finissent d’en guérir et sont si bien remis sur pied que le mois dernier, la Réserve fédérale a relevé le taux directeur du pays pour la première fois depuis bientôt dix ans. L’Europe, pourtant, demeure en piètre santé. 
Et c’est ce dont l’Europe manque aujourd’hui, en l’espèce, de dirigeants politiques qui offrent à leurs concitoyens une vision réconfortante et tournée vers l’avenir. La désillusion à l’égard du politique atteint des niveaux qu’on n’avait pas vus depuis les années trente et les temps les plus sombres. 
L’Europe, à long terme, a de bonnes chances de réussir. Pour garantir cet avenir, la classe politique européenne, plutôt que de s’évertuer à surmonter les crises à mesure qu’elles surviennent, doit commencer à prendre de la hauteur, à anticiper, à relever les défis et à redonner aux gens le courage et l’envie. 
Voici soixante ans, alors que l’économie européenne sortait chancelante des destructions de la Seconde Guerre mondiale, les dirigeants européens levaient les yeux au-delà des rudes épreuves du quotidien pour concevoir un avenir meilleur, fondé sur l’intégration européenne. La même vision, la même clairvoyance sont aujourd’hui nécessaires, et l’Union européenne, dont la capacité à favoriser la coopération régionale est inégalée, demeurera indispensable. 
Mais les dangers de la démagogie n’étant plus gravés dans leurs mémoires, ils sont devenus beaucoup plus vulnérables aux rumeurs alarmistes et aux fausses promesses, comme l’illustre l’influence grandissante des récits nationalistes et des mouvements populistes. Pire encore, confrontés à l’érosion de leur base électorale, de nombreux partis de gouvernement emboîtent le pas à ces forces destructrices, se livrant eux-mêmes au dénigrement de l’UE. 
Cependant, il est pratiquement impossible de le fournir – et donc de redonner aux gens le courage et l’envie – tant que l’UE et les gouvernements de ses États membres ne seront pas parvenus à maîtriser les crises qui menacent de les emporter. C’est pour cela qu’il est de toute urgence que l’Europe mette en ordre, une fois pour toute, sa maison économique. 
Il ne sera ni simple ni rapide de répondre à cette exigence, notamment parce que nous devrons nous employer à résoudre de nombreux problèmes qui, les années passant, ont été glissés sous le tapis, tandis que l’UE héritait de projets bancals qu’il lui revenait de mettre en œuvre. L’exemple le plus criant en est l’union économique et monétaire, qui existe partiellement depuis bientôt deux décennies, et qui doit désormais, si elle veut réussir et obtenir des résultats, être achevée. 
Il est temps que les dirigeants européens rompent avec une habitude établie depuis des dizaines d’années, qui consiste à ne mener que des demi-projets pour atténuer les symptômes des crises, et qu’ils mettent en œuvre de vraies réformes pour s’attaquer aux causes profondes. Seule une nouvelle attitude – et des progrès tangibles – permettront à l’Europe de renouer en son sein avec la solidarité. 
J’ai toujours été le premier à insister sur le rôle qu’avaient à jouer en Europe les acteurs politiques à tous les niveaux, dans la mesure où ils sont capables de mettre en œuvre des actions efficaces. Et j’ai toujours reconnu, également, que les institutions de l’UE devaient être réformées, de sorte qu’elles s’occupent de l’ensemble et non des détails. 
L’UE et ses institutions n’en demeurent pas moins indispensables dès lors qu’il s’agit de relever des défis qui requièrent un front uni – ceux-là mêmes auxquels l’Europe fait face aujourd’hui. 
Si les dirigeants européens veulent redonner à leurs concitoyens le courage et l’envie de construire un avenir commun, ils doivent montrer qu’ils comprennent ce que réserve cet avenir – et comment en tirer le meilleur parti. Ils devraient commencer par modifier leurs attitudes et par s’engager à travailler ensemble pour affronter à bras le corps les crises présentes et futures. 
Tout d’abord, la quatrième révolution industrielle est en cours, qui promet de transformer radicalement nos économies et nos sociétés. Nombre d’autres défis transnationaux s’annoncent, depuis la résolution des causes profondes de la crise des réfugiés du Moyen-Orient jusqu’à la mise en œuvre de l’accord signé à Paris le mois dernier pour limiter le changement climatique. 
Ce serait un paradoxe de voir les Européens, cédant aux promesses illusoires de quelque bienheureuse autosuffisance nationale, jeter aux orties soixante années d’étroite coopération au moment même où cette coopération est plus nécessaire que jamais. Certes, les comportements nationaux autodestructeurs ne sont pas une nouveauté. 


Un populisme qui sert les riches 
BUCAREST – Je me suis joint, voici peu, à une visite du Palais du Parlement à Bucarest, cette gigantesque folie, construite dans les années 1980 sur l’ordre du défunt dictateur Nicolae Ceauşescu, qui fut exécuté avant d’en voir l’achèvement. Les statistiques égrenées par notre guide étaient stupéfiantes : le troisième plus grand édifice au monde, plus 20 000 mètres carrés de tapis, un million de mètres cubes de marbre, 3 500 tonnes de cristal. 
Pour bâtir cette monstruosité néoclassique, des maisons datant du XVIIIe siècle, des églises, des synagogues ont été rasées, tout un quartier de la ville, dont les 40 000 habitants ont été déplacés. Plus d’un million de personnes ont travaillé sans répit, jour et nuit, au projet, qui a presque ruiné l’État roumain, alors même que Ceauşescu privait volontiers ses sujets de chauffage et d’électricité. 
Mais elle n’a rien d’unique excepté la taille – quoique le président turc Recep Tayyip Erdoğan ait depuis tenté de se distinguer en ce domaine avec son nouveau palais d’Ankara. Il est d’ailleurs remarquable que les pensées des mégalomanes de ce genre se rejoignent, du moins pour ce qui concerne l’architecture. 
Lorsqu’un parvenu – socialement fragile – se prend pour le roi-Soleil, c’est généralement ce genre d’endroit qu’on obtient. Il est peut-être injuste de rapprocher ainsi, dans le même souffle, les noms de Trump, d’Hitler et de Ceauşescu. 
Tous deux, dans la capitale, se sentaient insignifiants et provinciaux. Pour dominer les élites urbaines plus éduquées, ils ont choisi l’oppression et la violence, reconstruisant la ville en la pliant à leurs rêves de grandeur. 
Mais il est né à New York, et son père, Fred Trump, un promoteur à la réputation un peu douteuse, lui a légué une fortune considérable. Il semble pourtant gonflé du même ressentiment à l’égard des élites, soupçonnées de le regarder de haut, comme un vulgaire arriviste que ni les ors absurdes de ses gratte-ciels, ni les énormes chandeliers ou les chaises dorées de ses résidences ne rassurent. 
On perçoit souvent le populisme contemporain comme une nouvelle guerre de classe, entre les bénéficiaires du monde globalisé et ses laissés-pour-compte. Les partisans de Trump aux États-Unis et ceux du Brexit au Royaume-Uni sont, dans l’ensemble, moins éduqués que ceux de l’« ordre établi » qu’ils combattent. 
L’Italie en a indubitablement fait l’expérience lorsque l’ancien Premier ministre, Silvio Berlusconi, dont les origines sont presque identiques à celles de Trump, est parvenu à exploiter les rêves et le ressentiment de millions de gens. Dans les autres pays, les mouvements populistes répondent à un modèle similaire. 
Quel que soit le nombre de palais et de yachts que peut acquérir une fraîche opulence, les fortunes plus anciennes continueront d’en mépriser l’acquéreur. De même, les classes urbaines instruites ont tendance à considérer les électeurs qui ont choisi le Brexit ou qui soutiennent Trump comme des imbéciles et des gens vulgaires. 
C’est cette fusion des ressentiments, ceux qu’éprouvent les nouveaux riches et ceux qu’éprouvent les laissés pour compte, qui conduit au populisme de droite. Dans des circonstances extrêmes, il peut aboutir à la dictature, le tyran laissant libre cours à ses chimères aux dépens des millions de gens qu’il tient en son pouvoir. 
Jusqu’à présent, en Europe comme aux États-Unis, les démagogues n’ont pu que servir des rêves : reprendre les rênes de notre pays, lui rendre sa grandeur, etc. Pour empêcher ces rêves de se muer en cauchemar politique, il faut quelque chose de plus que l’expertise technocratique ou les appels à la civilité et à la modération. Les lumières de la raison peinent à persuader des gens en colère. 
Le problème aujourd’hui, partout dans le monde, c’est que nous ne disposons pas encore de la solution. La Révolution française a plus de deux siècles. 

Gérer les conséquences économiques du nationalisme 
LAGUNA BEACH – Les suites du vote inattendu du Royaume-Uni en juin dernier de quitter l'Union européenne sont surveillées de près. Les gens partout dans le monde – et en particulier en Europe – veulent savoir comment le Brexit se déroulera, non seulement en vue de gérer ses effets spécifiques, mais aussi pour mieux comprendre ce qui est susceptible de se produire si d’autres électeurs s’expriment en faveur de programmes nationalistes dans le futur. 
En Allemagne, qui tiendra une élection générale en 2017, le soutien pour le parti d'extrême-droite Alternative pour l'Allemagne (Afd) est à la hausse, comme l’illustrent les solides performances du parti lors des dernières élections régionales. En France, le leader du Front National, Marine Le Pen, espère porter le nationalisme au pouvoir lors de l'élection présidentielle de l'année prochaine. 
La tendance ne se cantonne pas à l'Europe. Aux États-Unis, le candidat présidentiel républicain Donald Trump a promis d'imposer des droits de douane à la Chine, de construire un mur à la frontière avec le Mexique et d’empêcher aux musulmans d'entrer dans le pays. 
A en juger par le référendum du Brexit, les effets immédiats pourraient comprendre l'agitation des marchés financiers et un choc négatif sur la consommation et la confiance des investisseurs. Néanmoins, cela pourrait céder assez rapidement la place à un calme économique et financier. 
Il reste probable que les prédictions d’avant le referendum selon lesquelles un vote en faveur du Brexit engendrerait des coûts économiques et une volatilité financière substantiels se concrétiseront. La gravité des effets dépendra de la façon dont le Royaume-Uni et ses partenaires européens négocieront leur séparation délicate, en particulier la mesure dans laquelle le libre-échange et le passeport financier européen seront respectés. 
Cela peut être attribué en partie au nouveau gouvernement du Premier ministre Theresa May, qui a délibérément adopté une approche progressive au processus du Brexit. May a également précisé qu'elle et les membres de son Cabinet ne comptent pas fournir de rapports d'avancement réguliers. 
La Banque d'Angleterre a également contribué, en injectant des liquidités dans l'économie presque immédiatement. En outre, la BoE a rassuré de manière convaincante les participants de marché en expliquant sa détermination à maintenir la stabilité financière et éviter le désordre que des marchés défectueux pourraient causer. 
La vigilance de la BoE, ainsi que le fait que les arrangements économiques et financiers avec l'Europe doivent seulement commencer à être modifiés, a convaincu entreprises et ménages à reporter leur décision de changer de comportement ou non. Ils attendent maintenant de voir si le Royaume-Uni négociera un Brexit "soft" ou "hard" avant de prendre toute action significative. 
La capacité de la Grande-Bretagne à restaurer un sentiment de calme au cœur d’une incertitude de grande ampleur quant à son avenir économique et financier montre comment, s’ils adoptent la bonne approche, les acteurs politiques peuvent gérer les chocs et les surprises. Si les dirigeants de la Grande-Bretagne s’étaient précipités pour démanteler les systèmes d’échange et les autres arrangements économiques et financiers établis de longue date avec l'UE, avant de développer une alternative crédible et globale, la situation aurait pu être beaucoup plus volatile. 
Bien sûr, dans les circonstances actuelles, il y a des limites aux effets bénéfiques du leadership solide du Royaume-Uni. Lorsque les détails du divorce entre la Grande-Bretagne et l'UE seront finalement annoncés, les entreprises et les ménages réagiront, en particulier si les liens commerciaux, économiques et financiers du pays avec l'UE changent considérablement. 
Le gouvernement britannique devrait faire tout son possible pour mener en secret les parties les plus sensibles des négociations avec ses partenaires européens. Au moment d'annoncer les changements, il devrait le faire dans le cadre d'un vaste programme de réformes domestiques crédibles visant une croissance forte et inclusive, ainsi qu’une amélioration de la stabilité financière. 
Il n’est pas facile de changer les moteurs d’un avion en plein vol. Or, tel est précisément le défi auquel est confronté le gouvernement May. Il se prépare aujourd’hui à cette manœuvre ultra-délicate en identifiant et en disposant côte à côte les composants du nouveau moteur, et en prévoyant leur assemblage rapide; c’est alors seulement qu'il sera en mesure de démonter le moteur du commerce européen sans risquer de fortes turbulences, voire même un accident douloureux. 
La même chose serait vraie pour tous les partis ou personnalités politiques nationalistes qui arriveraient au pouvoir. La question est de savoir s’ils parviendraient à relever eux aussi un tel défi complexe. 

Remettre la révolte populiste à sa place 
Le succès de la campagne du Brexit en Grande-Bretagne, la prise de pouvoir inattendue au Parti républicain des États-Unis par Donald Trump et le succès des partis populistes en Allemagne et ailleurs résonnent chez bien des gens comme les signes avant-coureurs de la fin d'une époque. Comme le remarque le chroniqueur Philip Stephens du Financial Times, « l'ordre mondial actuel - le système fondé sur des règles libérales, créé en 1945 et élargi après la fin de la Guerre froide, connaît une pression sans précédent. 
En fait, il nous semble prématuré de tirer des conclusions aussi générales. 
Certains économistes attribuent la montée actuelle du populisme à « l'hyper-mondialisation » des années 1990, avec la libéralisation des flux financiers internationaux et la création de l'Organisation Mondiale du Commerce, où l'accession de la Chine à l'OMC en 2001 a particulièrement retenu l'attention. D'après une étude, les importations chinoises ont supprimé près d'un million d'emplois américains dans l'industrie de 1999 à 2011, notamment chez les fournisseurs et les industries connexes, ce qui représente 2,4 millions d'emplois en moins. 
Comme le soutient le prix Nobel d'économie Angus Deaton, « ce qui est fou, c'est que certains des opposants à la mondialisation oublient qu'un milliard de personnes sont sorties de la pauvreté principalement en raison de la mondialisation. » Malgré cela, il ajoute que les économistes ont la responsabilité morale de cesser d'ignorer les laissés pour compte. 
Une croissance lente et une augmentation des inégalités jettent de l'huile sur le feu en politique. Mais il ne faut pas se tromper : le populisme n'est pas seulement dû à la détresse économique. 
Les électeurs polonais ont élu un gouvernement populiste en dépit du fait qu'ils bénéficient de l'un des plus forts taux de croissance économique d'Europe, alors que le Canada semble avoir été épargné en 2016 par l'humeur anti-establishment qui a agité son grand voisin. Dans une étude minutieuse sur la montée du soutien aux partis populistes en Europe, les politologues Ronald Inglehart de l'Université du Michigan et Pippa Norris de Harvard ont constaté que l'insécurité économique face aux évolutions de la main-d'œuvre dans les sociétés post-industrielles n'explique pas vraiment la réaction culturelle. 
« La révolution silencieuse des années 1970 semble avoir donné naissance à la colère et au ressentiment contre-révolutionnaire actuels », concluent Inglehart et Norris. Aux États-Unis, les sondages montrent que les partisans de Trump sont majoritairement des hommes blancs plus âgés et moins instruits. 
Plus de 40 % de l'électorat soutient Trump, mais avec un faible chômage à l'échelle nationale, seulement une petite partie de ce chiffre peut s'expliquer principalement par son soutien en faveur des zones économiquement défavorisées. Au contraire, aux États-Unis également, il existe d'autres raisons à la résurgence du populisme en dehors de l'économie. 
Et l'opposition à l'immigration, notamment l'idée de construire un mur et de faire payer le Mexique pour cela, a été un premier élément de son programme raciste. Pourtant un récent sondage de Pew montre un sentiment favorable à l'immigration aux États-Unis de plus en plus marqué, où 51 % des adultes déclarent que les nouveaux arrivants renforcent le pays, tandis que 41 % estiment qu'ils sont un fardeau, soit une baisse de 50 % par rapport à la mi-2010, lorsque les effets de la Grande Récession se faisaient encore durement sentir. 
De nombreux experts en déduisent que le Brexit a davantage porté sur la migration vers la Grande-Bretagne que sur la bureaucratie de Bruxelles. L'antipathie envers les élites peut être causée par des ressentiments aussi économiques que culturels. 
The New York Timesa identifié un indicateur majeur dans les circonscriptions enclines à voter pour Trump : une population ouvrière à majorité blanche, dont les moyens de subsistance ont été affectés négativement tout au long des décennies où l'économie américaine a perdu sa capacité industrielle. Mais même s'il n'y avait eu aucune mondialisation de l'économie, le changement culturel et démographique aurait créé un certain degré de populisme. 
Au lieu de cela, les élites politiques favorables à la mondialisation et à l'économie ouverte devront prendre en charge le problème des inégalités économiques et celui de l'aide à la reconversion de ceux qui ont subi les effets de cette évolution. 
Alors que les perspectives pour de nouveaux accords commerciaux en ont subi les conséquences, la révolution de l'information a renforcé les chaînes d'approvisionnement mondiales et contrairement à ce qui s'est produit durant les années 1930 (ou même les années 1980), il n'y a pas eu de retour au protectionnisme. En effet, l'économie américaine a augmenté sa dépendance vis-à-vis du commerce international. 
Selon les données de la Banque mondiale, de 1995 à 2015, le commerce de marchandises en pourcentage du PIB total a augmenté de 4,8 points. 
En 2014, les États-Unis ont exporté 400 milliards de dollars en services rendus possibles par les technologies de l'information et de la communication (TIC), soit près de la moitié de toutes les exportations américaines de services. Et un sondage publié le mois dernier par le Conseil de Chicago sur les relations étrangères a estimé que 65 % des Américains s'accordent à dire que la mondialisation est surtout bonne pour les États-Unis, tandis que 59 % déclarent que le commerce international est bon pour le pays, avec un soutien encore plus fort chez les jeunes. 

La politique dans la voie du progrès 
BERKELEY – Il y a 17 Objectifs de Développement Durable (ODD) de l'Organisation des Nations Unies, qui visent à résoudre des problèmes comme la pauvreté, la faim, la maladie, les inégalités, le changement climatique, la dégradation écologique, et bien d'autres. De toute évidence, 17 c'est trop. 
Cela soulève le problème de l'établissement d'objectifs par consensus : ils peuvent finir par tout nous promettre, y compris la lune. Mais pour être efficaces, les objectifs doivent fonctionner comme des péages d'autoroute, qui permettent d'avancer vers une destination spécifique beaucoup plus rapidement qu'un itinéraire touristique. 
Le but de l'établissement d'un consensus devrait en principe consister à nous diriger vers une bretelle d'accès, après quoi il devient difficile de se tromper de chemin ou de faire marche arrière. Il peut rester néanmoins quelques obstacles sur notre route. 
Pour Andrew Sheng et Xiao Geng de l'Université de Tsinghua à Hong Kong, ces obstacles peuvent être en particulier « la rupture technologique, la rivalité géopolitique et de plus grandes inégalités sociales », mais surtout, « les appels populistes nationalistes, notamment les politiques de protectionnisme commercial. » 
Ils font remarquer que pour les pays développés et en développement, « payer pour les biens publics mondiaux est devenu globalement moins attrayant » étant donné « que la gouvernance démocratique et autoritaire » ont toutes deux échoué à fournir un « développement équitable. » Leur conclusion est que « la réalisation des ODD sera probablement impossible » dans un monde redevable à « l'antique modèle westphalien des États-nations. » 
Après tout, il n'existe « pas de mécanisme de taxe mondiale pour assurer la fourniture de biens publics mondiaux » ni de « mesures monétaires mondiales ou de politiques de bien-être visant à maintenir la stabilité des prix et la paix sociale. » 
Un autre obstacle, affirme Mark Suzman de la Fondation Bill et Melinda Gates, est que « sans une perspective plus délibérée et axée sur les données, sur les besoins des femmes et des filles en particulier, les progrès vers une large gamme d'objectifs ODD vont en pâtir. » 
Mais faute d'avoir davantage de données, nous ne pouvons pas voir où ces blocages se produisent. Le prix Nobel d'économie Michael Spence, pour sa part, met en garde en disant que tant qu'il existe « des caractéristiques de croissance non inclusives » aussi bien dans les pays en développement que dans les économies avancées, il y a peu d'espoir de « réduire la pauvreté et de répondre aux attentes en matière de santé, de sécurité, ou de possibilité de contribuer de façon productive et créative à la société. » 
Pour redresser la barre du navire indien, Basu appelle le gouvernement à concentrer ses efforts de développement sur des secteurs spécifiques, tels que la santé, l'éducation et le tourisme médical et de faire davantage d'efforts pour attirer des investissements de capitaux. Pour moi, une préoccupation sous-jacente commune dans tous ces commentaires n'est pas tant l'économie que la politique et les citoyens - et une politique des citoyens. 
En théorie, il devrait être facile de s'assurer que tous citoyens soient pourvus de la nourriture et des soins nécessaires pour vivre pleinement leur vie. L'éducation de tous les citoyens afin qu'ils puissent faire le meilleur usage des technologies modernes et des autres ressources à leur disposition devrait être assez simple. 
Et il doit être évident pour tout le monde, même pour les plus riches d'entre nous, que le confort dans la vieillesse et la prospérité pour la prochaine génération, exigent que les plus riches paient suffisamment d'impôts pour s'assurer que la croissance soit vraiment et équitablement partagée. 
Le problème est que tandis que de nombreuses personnes travaillent sur les ODD, des hommes (et quelques femmes) bénéficiant de la confiance politique érigent de nouvelles barrières, en attisant le ressentiment de ceux qui ont le plus bénéficié de la croissance inéquitable, ainsi que de ceux qui ont manqué. 

La guerre contre l’Occident 
NEW YORK – En 1938, Aurel Kolnai, un philosophe hongrois d’origine juive vivant en exil, publiait son ouvrage le plus connu, La Guerre contre l’Occident, une étude des idées qui sous-tendaient le national-socialisme. Il semble que Kolnai ait lu tous les traités pompeux – écrit pour la plupart par des auteurs plus que médiocres – exaltant les vertus martiales, l’abnégation et la primauté du sang et du sol propres au Pays des Héros et condamnant les sociétés matérialistes, démocrates-libérales et bourgeoises des Pays des Marchands (c’est-à-dire l’Occident). 
Le Pays des Héros était bien sûr l’Allemagne nazie et l’Occident, corrompu par l’argent des Juifs et un cosmopolitisme néfaste, était incarné par les États-Unis et la Grande-Bretagne. Il fallait partager le même sang pour appartenir à l’héroïque peuple allemand alors que tout immigrant prêt à se conformer aux lois pouvait devenir citoyen d’un pays anglo-saxon. 
En fin de compte, « l’Occident » a gagné la guerre, du moins dans la partie occidentale de l’Europe ; l’Union soviétique l’a gagnée à l’Est. Et au lieu d’être punis, les anciens ennemis furent éduqués – par le biais de programmes culturels et politiques, largement subventionnés par les États-Unis – pour ressembler davantage à des Américains. 
Dans la foulée, les États-Unis, avec l’aide de la Grande-Bretagne, ont établi après 1945 un nouvel ordre international basé sur le libre échange, des institutions supranationales et du moins en théorie, sur la promotion de la démocratie libérale. 
Seuls quelques groupes marginaux épousent ouvertement les thèses du national-socialisme (bien que ces groupes gagnent eux aussi du terrain). Mais l’hostilité des autorités envers les minorités culturelles ou religieuses est à nouveau manifeste, tout comme l’aversion envers les élites cosmopolites. 
Un très bon test permet de déterminer la position de chacune des parties : leur opinion sur le philanthrope et investisseur international George Soros. Comme Kolnai, Soros est un juif né en Hongrie et qui a principalement vécu en Grande-Bretagne et aux États-Unis. 
A son avis, Soros est un « prédateur » disposant « d’énormément d’argent ». Orban est un ardent défenseur de la « démocratie illibérale » aux côtés d’autres autocrates élus des anciens pays satellites de l’Union soviétique. 
Dans le cas de certains pays, Orban a sans doute raison. Le chef du parti au pouvoir en Pologne, Jaroslaw Kaczynski, pense que les groupes financés par Soros cherchent à promouvoir des « sociétés sans identité ». 
Ce qu’il finance en réalité en Roumanie sont des programmes d’éducation, des bourses internationales et des ONG de défense de l’environnement. En fait, Soros pourrait être considéré comme une personnification de « l’Occident » tel que défini par Kolnai. 
Il est tout ce que les nativistes et les antisémites haïssent : riche, cosmopolite, juif et un libéral dévoué à ce que Karl Popper, un autre natif d’origine juive de l’empire austro-hongrois, a appelé la « société ouverte ». A l’époque où les ennemis de la société ouverte menaçaient l’Europe dans les années 1930, il existait au moins un modèle alternatif puissant, au Royaume-Uni et surtout aux États-Unis, sous la forme du New Deal du président Franklin D. Roosevelt. 
Nous vivons aujourd’hui dans un monde bien différent. Le Royaume-Uni a tourné le dos à l’Europe, rejetant la dimension internationale de l’Union européenne et absorbant le poison distillé par les politiciens qui affirment que l’immigration constitue une menace existentielle pour l’identité nationale. 
Soros a d’ailleurs été dépeint comme un infâme conspirateur cosmopolite par la propagande de la campagne électorale de Trump. Le point de vue de Trump sur les immigrés – qu’il a qualifié de « violeurs », de « terroristes » et autres – a énormément encouragé, au plan moral, les ennemis de l’Occident. 
Dans ce contexte politique, le modèle alternatif à la société fermée perd du terrain. L’Occident, tel que défini par Kolnai, est en effet confronté à une menace existentielle, mais qui n’a rien à voir avec les immigrants, l’islam ou les ONG financées par Soros. 
Les ennemis les plus dangereux de l’Occident sont ceux-là mêmes qui prétendent souvent le sauver, notamment Orban, Marine Le Pen en France, Geert Wilders aux Pays-Bas, Kaczynski et Trump. L’Europe offre toutefois une raison d’espérer, qui aurait bien surpris Kolnai dont le livre a été publié l’année même où les troupes de Hitler envahissaient l’Autriche et la Tchécoslovaquie. 

Le vent tourne en Amérique 
La montée des gouvernements de gauche en Amérique Latine, et tout particulièrement l'élection d'Evo Morales à la présidence en Bolivie, présage-t-elle un virage vers la gauche radicale dans tout le continent ? Marque-t-elle la répudiation de la politique étrangère des États-Unis dans la région ? 
Certes ce sont des questions vitales, qui passent cependant à côté de la signification de l'ascension de quelqu'un comme Morales, le premier chef d'État indien élu de Bolivie. Sa victoire marque un pas en avant dans la démocratisation globale de l'Amérique Latine, et porte une signification positive à long terme pour le développement économique et social de la région. 
Pour comprendre pourquoi, il est utile de jeter un œil sur l'histoire et le développement économique de l'Amérique Latine. Les sociétés des Amériques ont été érigées par les conquêtes européennes des populations indiennes, et par la division raciale et ethnique qui a suivi. 
Les Européens qui ont conquis et colonisé les Amériques après 1492 n'ont pas trouvé de vastes terres vides, comme ils le prétendent parfois, mais des territoires peuplés par des communautés âgées de milliers d'années. Une grande partie de la population indigène a rapidement succombé aux maladies et aux épreuves infligées par les colons européens, mais beaucoup ont survécu, souvent en grand nombres, comme en Bolivie et dans beaucoup de hauts plateaux de la région montagneuse des Andes. 
Ceux-ci ont ensuite importé des millions d'esclaves africains aux Amériques. Après leur émancipation au XIXe siècle, les communautés afro-américaines sont restées pauvres et largement privées de droits civiques. 
Ainsi, de larges inégalités de pouvoirs, de statut social et de bien-être économique ont fait partie intégrante de la construction des Amériques. Indiens, Afro-américains, et mestizos (métis) se sont battus pour leurs droits sociaux, civiques et économiques depuis. 
Même aux États-Unis, qui s'imaginent être un modèle de démocratie, les Afro-américains n'ont pas réellement été affranchis avant le milieu des années 1960. En Amérique Latine, la démocratie a également été incomplète, instable, et souvent inaccessible aux populations indiennes, afro-américaines et métissées. 
L'Amérique Latine connaît en outre une inégalité marquée en termes de puissance et de richesses, et une grande partie de la population reste privée de terres et d'éducation. La région a donc longtemps été vulnérable aux politiques populistes et aux rébellions, avec des dirigeants promettant des gains rapides aux dépossédés grâce à la confiscation des biens des élites. 
Le principal schéma à la fois aux États-unis et en Amérique Latine a pris la forme de la résistance des communautés blanches dominantes au partage du financement du “capital humain” (santé et éducation) avec les communautés noires et indiennes. 
L'élection de Morales en Bolivie – où les groupes indigènes regroupent environ 55 % de la population et les métis 30 % – doit être considérée en prenant en compte ce contexte historique. En outre, la Bolivie n'est pas un cas isolé : la transition du gouvernement militaire à la démocratie en Amérique Latine au cours des 20 dernières années élargit progressivement, par à coup mais constamment, la prise de pouvoir politique au-delà des élites traditionnelles et des groupes ethniques dominants. 
Le sous-investissement chronique de la région dans le secteur de l'éducation, particulièrement en sciences et en technologie, est en partie responsable de sa stagnation économique du dernier quart de siècle. Contrairement à l'est de l'Asie et à l'Inde, la plus grande partie de l'Amérique Latine n'a pas connu d'avancée spectaculaire dans l'industrie des hautes technologies, subissant à la place une période de croissance basse du PIB, de crises de la dette et d'instabilité macroéconomique. 
La Bolivie serait bien inspirée de suivre l'exemple de son voisin de l'est, le Brésil, qui a connu une augmentation des investissements dans les domaines de l'éducation et des sciences depuis sa démocratisation dans les années 1980. Augmenter le niveau d'éducation contribue aussi à promouvoir des exportations plus sophistiquées d'un point de vue technologique. 
Le nouveau gouvernement suivra-t-il une politique économique responsable, ou la Bolivie va-t-elle de nouveau flirter avec des mesures populistes déstabilisantes, comme elle l'a fait si souvent par le passé ? Morales va-t-il renégocier les lois et les contrats régissant les vastes réserves de gaz naturel de la Bolivie, comme son gouvernement s'y est très justement engagé, sans pour autant faire fuir les investissements étrangers si urgents et nécessaires ? 
La Bolivie est entrée dans une nouvelle ère de mobilisation de masse de sa communauté indienne, qui a longtemps souffert mais se retrouve victorieuse aujourd'hui. La vision à court terme est incertaine. 

Vive la réglementation ! 
En Afrique, en Asie et en Amérique latine, la téléphonie et Internet mobiles jouent le même rôle du point de vue du développement social et économique que la multiplication des lignes fixes en France et au Royaume-Uni par exemple au cours des années 1970. Cette évolution transforme les relations familiales et sociales, les rapports dans et avec les entreprises et le monde du travail, ainsi que l'accès à l'enseignement et aux institutions éducatives. 
Elles ont permis la création d'un marché suffisamment grand en téléphonie mobile pour que la norme GSM (ce qui signifiait à l'origine "Groupe spécial Mobile, d'après le nom de la commission qui l'a créée) soit adoptée au niveau mondial. En 2004, les services de téléphonie mobile GSM comptaient un milliard d'abonnés dans le monde. 
Beaucoup de réglementations permettent de fixer des normes. Contrairement à l'idée simpliste qui voudrait qu'elle soit toujours un obstacle pour les entreprises, la réglementation peut bénéficier à l'économie sur trois plans : 
Quand il y a concurrence entre des normes voisines, comme dans les années 1970 entre les formats Betamax et VHS pour les cassettes vidéo, les consommateurs sont gagnants si cette concurrence se termine rapidement : cela évite de gaspiller de l'argent sur une technologie qui ne va pas faire long feu. Quand une normalisation s'applique à un grand marché comme celui de l'UE, des USA ou de la Chine, les économies d'échelle interviennent rapidement, ce qui permet d'entrer dans le cercle vertueux "baisse des prix - amélioration de la qualité - augmentation de la demande". 
C'est une dynamique forte qui explique pourquoi les entreprises britanniques craignent de plus en plus l'abandon des normes européennes à l'issue du Brexit. 
Cela paraît contre-intuitif, car certaines réglementations favorisent la recherche de rentes. Les entreprises en position d'oligopole se plaignent souvent d'un excès de réglementation, alors qu'elles s'appuient manifestement sur elle pour fermer la porte à l'entrée de nouveaux acteurs sur le marché. 
Les autorités estiment que la protection des consommateurs exige d'alourdir changer la réglementation chaque fois qu'il y a un problème. Elles érigent alors des règles de plus en plus nombreuses et complexes qui favorisent les entreprises en place et peuvent avoir des conséquences inattendues. 
C'est pourquoi les régulateurs chargés de veiller au caractère équitable de la concurrence, comme l'Autorité des services financiers (FCA, Financial Conduct Authority) au Royaume-Uni, testent les nouvelles technologies et les nouveaux modèles d'affaires dans un environnement contrôlé (sandbox), hors du cadre réglementaire. La FCA souhaite généraliser sa méthode. 
Par ailleurs, l'analyse coût-bénéfices d'une nouvelle règle constitue dans une certaine mesure une protection contre une réglementation trop complexe. Mais cela se fait de manière parcellaire (les plus grandes catastrophes tiennent souvent à cette manière de procéder, ainsi que l'a montré tragiquement l'incendie meurtrier de la Grenfell Tower à Londres), alors que c'est l'ensemble de la réglementation qu'il faudrait évaluer à intervalles réguliers. 
Ainsi, en supprimant l'asymétrie de l'information sur les produits innovants (asymétrie d'autant plus importante qu'un produit est sophistiqué), la réglementation stimule l'innovation en mettant sur pied d'égalité les grandes entreprises déjà installées et les start-up. Et en garantissant la sécurité et le bon fonctionnement de nouveaux produits, en veillant à la qualité de nouveaux services et en fixant des normes minimums, elle incite les consommateurs à tester les nouveautés. 
Lors du débat interne à la Confédération des industries britanniques sur la réglementation qui sera appliquée après le Brexit, se sont les secteurs de l'eau et du traitement des déchets qui étaient favorables à une divergence de réglementation avec l'UE. Effectivement, les normes européennes sont très strictes en matière d'environnement, et de ce fait coûteuses pour ces entreprises, ce qui peut freiner leur croissance. 
Reconnaître ses bénéfices potentiellement importants peut susciter un débat qui dépasse la pantomime politique pour se focaliser sur la question clé de la conception même de la réglementation. 

L’impératif d’inclusion 
De plus, même dans les pays qui ont fait des progrès considérables, certains groupes – notamment les peuples autochtones, les habitants de bidonvilles ou de zones reculées, les minorités religieuses ou sexuelles et les personnes handicapées – restent exclus des progrès. Comme met en évidence un récent rapport de la Banque mondiale, en comprendre les raisons est essentiel pour veiller à ce que les futurs efforts de développement soient plus efficaces pour tous. 
L'exclusion sociale et économique n’est pas seulement un problème moral, elle est également extrêmement coûteuse. Un rapport de la Banque mondiale de 2010 sur l'exclusion des Roms des systèmes éducatifs et économiques en Europe avait estimé une perte de productivité annuelle de 172 millions de dollars au moins en Serbie, de 273 millions de dollars en République tchèque et de 660 millions de dollars en Roumanie (utilisant les taux de change d’avril 2010). 
L'Organisation mondiale de la santé et la Banque mondiale ont trouvé que les enfants handicapés sont moins susceptibles d'entrer à l'école que leurs pairs non handicapés – et qu'ils sont également moins susceptibles de rester à l'école. En Indonésie, il y a un écart de 60% entre la part des enfants handicapés et non handicapés qui fréquentent l'école primaire et un écart de 58% pour l'enseignement secondaire. 
Dans son rapport sur l'agenda post-2015, le Groupe de haut niveau de personnalités éminentes a mis en évidence l'inclusion, en précisant que « aucune personne – indépendamment de son origine ethnique, son appartenance sexuelle ou géographique, son handicap, sa race, ou toute autre situation – ne peut être privée des droits humains universels et d’opportunités économiques de base ». Le prochain agenda du développement, est-il affirme, doit « mettre fin à la discrimination » et « lutter contre les causes de la pauvreté, l'exclusion et l'inégalité ». 
Dans ce contexte, il est peu surprenant que l'inclusion soit une pierre angulaire de la nouvelle proposition ambitieuse pour succéder aux OMD, les objectifs de développement durable (ODD) – à commencer par le processus de sélection des objectifs, dans lequel les pays en développement jouent un rôle de premier plan. 
Les objectifs doivent être clairement définis, mesurables et réalisables, et ils doivent être soutenus par un suivi efficace, une évaluation et des cadres communs de reddition de comptes. En outre, un système doit être créé pour aider les pays à transformer les objectifs convenus au niveau mondial à l'Organisation des Nations Unies en mesures concrètes qui répondent à leurs circonstances économiques particulières et aux normes sociales locales. 
À cette fin, le gouvernement du Mexique a organisé une série d'ateliers cette année, qui ont encouragé des représentants des gouvernements, des agences des Nations Unies, des banques multilatérales de développement et des universitaires à partager des visions, des bonnes pratiques et des méthodologies pour mettre en œuvre, évaluer et surveiller les objectifs inclusifs et durables. Ces discussions se sont fondées sur l'engagement de la communauté internationale pour lutter contre les causes structurelles de la pauvreté, des inégalités et de la dégradation de l'environnement. 
Après tout, ces objectifs ne pourront être atteints si les investissements de développement ne bénéficient pas à tout le monde ; assurer cela nécessitera un accent particulier sur les groupes qui ont depuis toujours été marginalisés. Voilà pourquoi le Groupe de la Banque mondiale a choisi l'égalité comme le thème central des Assemblées annuelles de la Banque mondiale et du Fonds monétaire international cette année. 
Les politiques et les programmes qui visent une plus grande inclusion sociale ne font pas nécessairement plus ; il s’agit plutôt de faire les choses différemment. Grâce à une telle approche, l'Afrique du Sud a fait des progrès considérables, passant d’une ségrégation institutionnalisée à un idéal d'une « nation arc-en-ciel » en seulement deux décennies. 
De même, le Bangladesh a avancé sur le thème de l’inclusion en élargissant la participation à son système de justice locale informelle, la shalish, qui était autrefois exclusif. Le projet de réduction de la pauvreté dans les Montagne du Nord du Vietnam, créé pour fournir de meilleurs services sociaux et des infrastructures durables aux pauvres villageois de la région, a démontré le rôle essentiel que les membres de communautés ethniques minoritaires peuvent jouer dans les initiatives de développement. 
Enfin, le Projet d'éducation compensatoire pour le développement de tous les jeunes enfants du Mexique, axé sur l'expansion de l'accès aux services d’aide à la petite enfance et l'amélioration des résultats d'apprentissage dans les municipalités les plus marginalisées, a engagé une discussion avec les groupes exclus en vue d’identifier leurs besoins spécifiques. Par exemple, il prévoit une offre d’éducation bilingue, comme demandé par les parents autochtones. 
Bien sûr, la conception d'un programme inclusif de développement post-2015 n’est que la première étape. Sa mise en œuvre nécessitera des politiques audacieuses et un renforcement de la coopération mondiale en vue de comprendre à la fois l'impact de l'inclusion et ses causes sous-jacentes. 
Avec une telle approche, le prochain agenda de développement peut enfin faire en sorte que tous les groupes gagnent en termes d'opportunité économique et de progrès social. 


Improviser le Brexit 
SANTA BARBARA – La panique a saisi les marchés – les actions et les obligations sont en chute libre, la livre sterling est au plus bas, la crainte d’une récession est généralisée – simplement parce qu’une petite majorité d’électeurs du Royaume-Uni a décidé que leur pays devait quitter l’Union européenne. 
Les citoyens britanniques se sont prononcés et les jeux sont faits. Le nouveau Premier ministre Theresa May devra formellement annoncer le retrait du Royaume-Uni de l’UE, tel que prévu par l’article 50 du Traité de Lisbonne, et en l’espace de deux ans, le pays ne sera plus membre de l’Union européenne, que celui lui plaise ou non. 
Mon conseil est de prendre une profonde inspiration et d’adopter une vision à long terme, parce que cette histoire est loin d’être finie. En définitive, son issue pourrait être étonnamment bénigne et paradoxalement, similaire à la situation actuelle. 
Plusieurs difficultés futures sont évidentes. La faible majorité du camp du « Leave » implique que de nombreux Britanniques restent profondément hostiles au Brexit. 
Commençons par la City, le Wall Street de Londres, qui malgré l’usage de la livre au lieu de l’euro, est depuis longtemps le centre financier dynamique de l’UE et sa passerelle vers les autres places financières mondiales. Lorsque le Royaume-Uni aura définitivement quitté l’UE, on peut s’attendre à ce que plusieurs secteurs de la City migrent vers d’autres villes du continent. 
Les entreprises britanniques sont tout aussi contrariées puisque la moitié de leurs ventes sont réalisées dans les autres États membres de l’UE. Sans oublier les Écossais et les Irlandais du Nord qui ont massivement voté contre le Brexit et qui sont prêts à faire ce qu’il faudra pour rester membre de l’Union européenne. 
En fait, certains des partisans les plus enthousiastes d’une sortie de l’UE montrent des signes de remords maintenant que le prix à payer pour le Brexit devient de plus en plus clair. 
La question est donc de savoir comment le Royaume-Uni pourra respecter le choix démocratique de ses citoyens tout en restant une « partie de l’Europe », comme le souhaiteraient la City et d’autres ? La réponse est simple : le gouvernement britannique doit improviser au jour le jour, ce qui au final ne devrait pas être trop difficile. 
Heureusement, l’UE a elle aussi une longue tradition d’improvisation face aux défis qui se posent et s’en remet depuis longtemps à des arrangements bricolés pour satisfaire les besoins et les demandes des différents États membres. L’UE se serait sans doute disloquée rapidement sans ce que The Economist a qualifié « de mentalité de compromis sordides ». 
Les politiciens savent que malgré les conditions définitives du Brexit, le choix n’a jamais été entre un simple « partir » ou « rester ». Entre ces deux extrêmes existe tout un éventail de compromis possibles qui permettent au Royaume-Uni d’être un partenaire informel de l’UE, à défaut d’en être formellement membre. 
La Norvège fait partie de l’Espace économique européen et bénéficie à ce titre d’un accès au marché unique. En échange de ce privilège, la Norvège contribue chaque année au budget de l’UE et accepte de se conformer à ses règles – même si elle n’a pas voix au chapitre concernant leur élaboration – dont la libre circulation des citoyens européens. 
La contribution annuelle, qui ne devrait pas être très différente de ce que le Royaume-Uni transfert actuellement à l’UE, sera la partie la plus facile à négocier. Il ne devrait pas non plus être trop compliqué de lui accorder une dérogation concernant toute nouvelle règle de l’UE, analogue à celles dont bénéficie déjà le Royaume-Uni au nom de ses « intérêts nationaux vitaux ». 
La principale pierre d’achoppement est l’immigration, à l’origine du vote de nombreux partisans du « Leave ». Mais même dans ce cas, il est possible d’imaginer que les diplomates pourraient brouiller suffisamment les cartes pour parvenir à un accord que même le camp du « Leave » pourrait accepter. 
En bref, il y a de bonnes chances pour que dans un an ou deux, quand les passions se seront calmées, peu ait changé entre le Royaume-Uni et l’UE en termes pratiques. D’un point de vue strictement juridique, le Royaume-Uni ne sera plus un État membre de l’UE. 

La Grande-Bretagne doit-elle quitter l'UE ? 
Les Britanniques choisiront en juin s'ils doivent rester au sein de l'Union européenne. Pour faire le bon choix, ils devront trancher entre les deux versions de l'hyperbole qui animent les deux versants du débat, afin d'examiner avec soin ce que le « Brexit » signifie vraiment pour leur pays. 
Puis viendront les questions sur les avantages réels et émotionnels et sur les bagages qui accompagnent l'adhésion à l'UE, avec toutes ses règles, ses règlements et ses bureaucrates. Le choix est difficile, mais les questions litigieuses méritent mieux qu'une réponse manichéenne. 
Le Royaume-Uni est profondément lié par le commerce au reste de l'UE, qui représente la plus grande part du total des exportations et des importations mondiales de la Grande-Bretagne, ce qui correspond à environ 30% du PIB britannique. Le Brexit aurait donc des conséquences importantes sur le commerce, non seulement entre le Royaume-Uni et l'Union européenne, mais aussi dans le reste du monde. 
Lorsque le prédécesseur de l'Union européenne, la Communauté économique européenne, a été créée en 1957, elle associait seulement six pays (Belgique, France, Allemagne, Italie, Luxembourg et Pays-Bas). Compte tenu des droits de douane élevés de l'époque, la CEE a permis des gains substantiels. 
Après tout, il n'y a pas de véritable précédent (le départ du Groenland de la CEE pouvant difficilement être considéré comme une situation comparable) et la seule négociation des modalités du retrait pourrait prendre jusqu'à deux ans. Pendant ce temps, la livre risque d'être instable, les flux commerciaux d'être détournés ou retardés et certains investissements dans les industries britanniques liées au commerce pourraient être suspendus. 
Ou elle pourrait ressembler à la Suisse, qui a recours à des accords commerciaux bilatéraux et qui paie pour faire partie du marché unique des marchandises, mais pas de celui des services. Une autre possibilité consisterait à faire cavalier seul dans l'Organisation mondiale du commerce. 
Et payer pour conserver les préférences commerciales pourrait exposer la Grande-Bretagne à d'éventuels changements au sein de la politique de l'UE. Par exemple, si l'UE utilisait ses futures subventions financières pour soutenir les pays très endettés de la périphérie, le budget du Royaume-Uni pourrait également en être affecté. 
Le référendum du Brexit aura également des répercussions politiques, notamment si le Parti conservateur se divise sur la question : une possibilité réelle, quel que soit le résultat. Quelles seraient les implications sur la future politique économique britannique ? 
Le service de renseignements du Royaume-Uni est, aux dires de tous, loin devant la plupart de ses homologues de l'UE et collabore étroitement avec les États-Unis. Dans un scénario de type Brexit, les liens de renseignement du Royaume-Uni avec les États-Unis se renforceraient encore davantage, indépendamment de toute nouvelle restriction sur son accès aux services de renseignements de certains pays membres de l'UE. 
Le seul domaine où la situation n'est pas tout à fait aussi floue, du moins du point de vue britannique, c'est celui de l'euro, que le Royaume-Uni n'a jamais rejoint. (J'ai conseillé à l'ancienne Premier ministre Margaret Thatcher de ne pas rejoindre le prédécesseur de la zone euro, l'Union économique et monétaire). 
En facilitant pour les autres pays leurs prétentions à leurs propres exceptions spécifiques, par exemple les « conditions » de déficit et de dette établies par le traité de Maastricht, le Brexit pourrait poser de graves problèmes à l'évolution future de l'UE. Dès à présent, les membres de l'UE (notamment les pays de la zone euro), ont évité de prendre des mesures concrètes pour résoudre leurs crises interdépendantes dans les domaines économique, social, bancaire, de la dette et de la monnaie. 
Alors que les partisans et les adversaires du Brexit renforcent leur argumentaire, un examen des faits suggère que dire non au Brexit serait également la meilleure option pour le Royaume-Uni. Si le pays n'aime pas la tournure prise par l'Union européenne (et par la Commission européenne), il pourra essayer de renégocier ses conditions d'adhésion, comme l'a fait en février dernier le Premier ministre David Cameron, ou bien il pourra quitter l'UE. 
En particulier, les changements futurs dans ses relations avec l'UE, en particulier une future nouvelle adhésion, si elle s'avère souhaitable, seront difficiles à négocier (étant donné surtout le désir des dirigeants européens de dissuader les autres États membres de suivre l'exemple du Royaume-Uni). En effet, cela pourrait entraîner des conditions pires que celles que Cameron a obtenues pour son pays, s'il doit rester au sein de l'UE. 

Davantage d'Europe, pour battre les nationalistes de l'Europe 
BRUXELLES – Le choix des électeurs britanniques de quitter l'Union européenne est malheureux, mais n'est pas surprenant. Pendant des décennies, les hommes politiques britanniques ont évité de plaider en faveur d'une adhésion à l'UE, voire même d'expliquer au peuple britannique le fonctionnement de l'Union et sa nécessité. 
Il a toujours affiché une volonté de sortie à maintes reprises, en s'insurgeant contre les bureaucrates anonymes de Bruxelles. Malheureusement sa tentative de dernière minute en vue de défendre l'adhésion à l'UE lors de la campagne du Brexit n'a pas suffi à annuler les effets de décennies de mensonges sur l'opinion publique britannique. 
Maintenant que son déclin post-impérial est achevé, la leçon la plus importante à tirer du référendum du « Brexit » qui a scellé son sort, est que l'on ne peut pas vaincre le nationalisme en cédant aux caprices des nationalistes. Si l'UE veut lutter contre les souches du nationalisme qui minent sa raison d'être, il lui faudra écouter les inquiétudes de ses citoyens et proposer une nouvelle vision radicale pour une gouvernance efficace. 
Les citoyens du Royaume-Uni ont voté pour quitter l'union et ses dirigeants politiques insistent sur le fait qu'ils respecteront le résultat du référendum : ce n'est donc pas une « punition » que d'insister pour qu'ils agissent en ce sens dès que possible. Si l'inaction britannique pousse l'Europe à continuer à souffrir d'incertitude politique sur le plan économique, une séparation complète devra s'effectuer unilatéralement. 
Politiquement, le Royaume-Uni est en passe de devenir un adversaire, plutôt qu'un partenaire de confiance de l'Union européenne. 
En fait, May s'est opposée au Brexit. Pourtant son hostilité anti-européenne diffère seulement en degré, mais pas en nature, de celle des politiciens pro-Brexit, comme Daniel Hannan, député conservateur et Nigel Farage, le leader du Parti indépendantiste du Royaume-Uni, qui s'est réjoui de la possibilité d'autres référendums de sortie dans l'UE. 
Heureusement la contagion post-Brexit n'a jusqu'à présent pas réussi à se matérialiser, probablement grâce à l'image publique embarrassante dont joui le Royaume-Uni depuis le 23 juin, avec ses perspectives économiques en baisse, son secteur financier (un acteur mondial de premier plan), à la recherche de nouveaux marchés et ses dirigeants qui se donnent des coups de couteaux dans le dos. 
En fait, le référendum a peut-être même incité les pays de l'UE (y compris ceux qui ont des partis eurosceptiques bruyants, comme le Danemark et la Suède), à serrer les rangs pour soutenir l'adhésion à l'UE. Un sondage post-référendum en Suède a montré que 66 % des personnes interrogées sont toujours favorables à l'adhésion à l'UE. 
Les dirigeants de l'UE ne doivent pas rester les bras ballants. La crise du Brexit doit être envisagée comme une chance pour l'Union, étant donné que les inquiétudes au sujet de la mondialisation, du terrorisme, de l'immigration et des inégalités sont maintenant largement partagées. 
Pour fournir une alternative à l'attrait émotionnel du nationalisme populiste, l'Union doit se montrer plus réactive aux exigences de ses citoyens. Cela va exiger des réformes structurelles radicales au sein de la zone euro et pour les institutions politiques centrales de l'UE. 
Les économistes conviennent généralement qu'une monnaie unique sans union budgétaire ni un trésor commun est non viable. Si les Européens ne mènent pas à son terme pas la tâche qu'ils ont entamée quand ils ont créé l'euro, ils continueront de ressentir la douleur économique de la désunion structurelle. 
Les arrangements de sécurité de l'Europe souffrent de lacunes similaires. Il est absurde que l'Europe ait une Agence spatiale européenne respectée dans le monde entier, mais aucun organisme crédible pour recueillir et échanger des renseignements dans la lutte contre le terrorisme. 
Ce n'est qu'en se fondant sur ces réformes profondes que l'Europe pourra commencer à stopper la montée du populisme qui a conduit au succès de la campagne du « Leave » au Royaume-Uni. Certaines personnes diront que davantage de souveraineté doit être rendue aux États membres de l'UE. 

Que nous apprend la livre sterling ? 
LONDRES – L’enseignement de mes 32 ans dans la finance est que le monde étrange des marchés des changes peut parfois défier la compréhension, et qu’essayer d'estimer la valeur de base ou d’équilibre de la livre sterling peut être un exercice futile. 
En effet, au cours des heures grisantes qui ont suivi la fermeture des bureaux de vote pour le referendum sur le Brexit du 23 juin, la livre sterling s’est initialement échangée à un taux supérieur à 1,5 £ / 1 $. Il s’avère que ce taux de change reflétait l'hypothèse maintenant ridicule que le camp du « rester » avait gagné. 
Pour commencer, nous pouvons comparer sa valeur aujourd'hui à sa valeur moyenne pendant la période de la campagne du référendum, de février à juin. Selon cette perspective, la livre a connu une diminution de 13% depuis que les électeurs ont décidé que le Royaume-Uni devrait quitter l'Union européenne, ce qui reste significatif. 
Outre calculer en parité de pouvoir d’achat, nous disposons aussi de modèles d'estimation du taux de change réel (RER) d'équilibre, en particulier en identifiant le taux de change auquel un pays peut parvenir à une balance courante durable, ou le taux qui permettrait à un économie d’atteindre le plein emploi. 
Ces modèles comprennent le Dynamic Equilibrium Exchange Rate de Goldman Sachs et le Fundamental Equilibrium Exchange Rate du Peterson Institute for International Economics. Le taux d'équilibre actuel estimé par le GSDEER est de 1,44 £ / 1,63 $ et celui du FEER est de 0,88 £ / 0,74 €, ce qui implique que la livre est sous-évaluée à l’heure actuelle – d’un montant oscillant entre 14% et 24% par rapport au dollar, et d’un montant pouvant aller jusque 20% par rapport à l'euro – en référence à sa juste valeur notionnelle. 
Ces désalignements pourraient être en partie attribuables à la surévaluation des autres monnaies. Mais supposons que ces estimations sont au moins à peu près exactes, et que la livre soit maintenant largement sous-évaluée par rapport aux monnaies de ses principaux partenaires commerciaux. 
Une interprétation optimiste est que, toutes choses étant égales par ailleurs, la baisse de la livre impliquera à l’avenir une amélioration de la position de balance des paiements, et que l'économie du Royaume-Uni bénéficiera d'un rééquilibrage bien nécessaire. Ce qui est sûr, c’est que les données économiques publiées depuis le référendum suggèrent un engouement dans le secteur manufacturier, et le National Institute of Economic and Social Research a récemment prévu que la balance des paiements du Royaume-Uni pourrait atteindre un léger excédent en 2019. 
Celles-ci dépendront en grande partie de la décision du Royaume-Uni de quitter réellement l'UE et, si ceci a effectivement lieu, des accords commerciaux et des politiques économiques post-Brexit du gouvernement. 
Une autre interprétation, complémentaire, est que la faiblesse de la livre, en dépit de ses avantages cycliques potentiels, reflète une prime de risque pesant sur le Royaume-Uni, en raison de la voie délicate de sortie de l'UE et d'autres incertitudes politiques. 
Ainsi, si l'on tient compte du différentiel de taux d'intérêt réel, nous pouvons déterminer un prix théorique auquel une monnaie devrait s’échanger. Lorsque nous faisons cela pour la livre contre le dollar et l'euro, le taux de change nominal de la livre est systématiquement beaucoup plus bas que son taux spot réel, ce qui suggère que le marché a en effet pris en compte une prime de risque considérable. 
Ces estimations ont des implications de politique publique. Tout d’abord, les décideurs britanniques devraient reconnaître que la baisse de la livre est utile, mais pas suffisante, pour améliorer la position extérieure du Royaume-Uni et rééquilibrer son économie. 
Si le marché a raison, la croissance future du Royaume-Uni dépendra encore davantage de la capacité des décideurs à stimuler le commerce après le Brexit. En outre, les décideurs devront élaborer une stratégie d'immigration sophistiquée pour attirer des travailleurs hautement qualifiés, tout en restreignant la circulation des personnes en général. 
Enfin, s'il y a une chance que les marchés des changes aient prévu des primes de risque pour le Royaume-Uni (et il semble que ce soit le cas), les décideurs devront faire très attention à ne pas suggérer d'autres changements du cadre économico-politique du Royaume-Uni. Toutes les nouvelles menaces qui pèsent sur l'indépendance de la Banque d'Angleterre, en particulier, pourraient provoquer une réaction violente du marché. 

Dépression post-UE 
Le gouvernement de Slovaquie a perdu sa majorité et est devenu instable. A quelques mois, pour ne pas dire quelques semaines, de l'objectif longtemps souhaité de l'adhésion à l'Union européenne, une vague d'instabilité politique déferle sur l'Europe Centrale. 
Ils ont été admis dans l'UE seulement quinze ans auparavant après la chute du communisme et ils n'avaient pas tous connu la démocratie. A l'inverse des membres de l'UE admis lors de précédents cycles d'agrandissement, les habitants de l'Europe Centrale souffrent de corruption répandue, de népotisme politique, de partis politiques fragiles n'ayant aucune identité bien définie, et de sociétés civiles faibles. 
Avant tout, chaque gouvernement qui a introduit avec succès son pays dans l'UE a dû adopter, souvent sous la pression et hâtivement, plusieurs mesures impopulaires. Bien que la majorité des citoyens de ces pays aient soutenu l'adhésion à l'UE, beaucoup ont estimé que leurs gouvernements avaient payé un prix trop élevé. 
Ceci s'explique en partie par le fait que l'UE ne s'est pas montrée aussi généreuse envers ses tous nouveaux membres qu'elle l'avait été avec les nouveaux membres par le passé. De plus, seulement quinze années auparavant, huit des dix nouveaux membres disposaient d'économies contrôlées par l'Etat, ce qui signifiait qu'une période de transition douloureuse vers une économie de marché était suivie ou surchargée de réformes parfois douloureuses mais nécessaires pour pouvoir adhérer à l'UE. 
Afin de pouvoir adhérer à l'UE, les gouvernements de tous les pays candidats ont dû adopter des mesures destinées à répondre, sur plusieurs années, aux critères de Maastricht, les nouveaux membres s'étant engagés dans les traités d'accession qu'ils avaient conclus à adopter l'euro. Les mesures les plus importantes exigeaient de réduire les déficits budgétaires, souvent au détriment de la diminution des dépenses publiques. 
Leur mission historique les a donc condamnés. En Pologne, l'Alliance gauche démocratique s'est effondrée peu de temps avant l'accession et les Démocrates sociaux tchèques se sont rapprochés d'une scission similaire. 
Les coalitions au pouvoir se sont trouvées en même temps dans une position désavantageuse vis-à-vis des partis de l'opposition, qui ont reproché aux titulaires de ne pas être parvenus à négocier des conditions d'adhésion satisfaisantes alors qu'elles-mêmes n'avaient pas eu à remplir cette tâche. 
Les partis au gouvernement ont également été touchés par la rhétorique nationaliste des partis de centre droite, qui ont mis en garde à maintes reprises contre une trahison des intérêts nationaux. Le chevauchement entre la fin du processus d'accession et les discussions passionnées sur la nouvelle Constitution européenne a fait le jeu de l'opposition. 
En dépit de toute cette pression, les coalitions au pouvoir en Pologne, en République tchèque et en Hongrie ont maintenu l'union tandis que la mission historique d'obtention de l'adhésion à l'UE a joué le rôle de soupape. La résolution des conflits entre les partis de la coalition ainsi qu'au sein des partis du gouvernement a été repoussée jusque après l'entrée officielle dans l'UE. 
Il n'est donc pas surprenant que l'accession ait délié les mains des politiciens et que les conflits aient été mis en évidence. Le premier ministre polonais Lezsek Miller a démissionné un jour après l'admission officielle de son pays dans l'UE. 
Il s'est chargé non seulement de répondre aux critères d'adhésion de l'UE, mais également de promulguer d'autres réformes douloureuses. Le rôle confortable de critique du gouvernement est revenu aux populistes de gauche, pour une fois. 
L'objectif principal des nouveaux premiers ministres et des membres du cabinet consiste à rendre de nouveau leurs partis populaires. Les coalitions au pouvoir ne peuvent finalement pas se permettre, du moins temporairement, " le luxe " du populisme que les partis de l'opposition ont utilisé comme leur arme principale au cours des dernières années. 

Un football post-national ? 
NEW YORK - Certains journaux parmi les plus hystériques d’Allemagne ont attribué la défaite de l'Allemagne contre l'Italie, en demi-finale du championnat d'Europe, au fait que peu de joueurs ont pris la peine de chanter l'hymne national. Voilà qui contraste avec les joueurs italiens, qui ont tous entonné les paroles de Il Canto degli Italiani (Le Chant des Italiens). 
Mais les Italiens n'ont eu aucune chance en finale contre l'Espagne, la meilleure équipe du monde, dont aucun joueur n’a ouvert la bouche pendant l'hymne espagnol, Marcha Real – ce qui est parfaitement sensé, étant donné que la « Marche Royale » n’a pas de paroles. En outre, les joueurs catalans se sentent mal à l’aise vis-à-vis de l’hymne national, qui a été beaucoup soutenu sous le défunt dictateur Francisco Franco, qui a détesté le nationalisme catalan. 
Les champions fonctionnent en équipe – avec cohésion, sans être perturbés par l'égoïsme des ténors, chaque joueur étant prêt à diriger son action vers les autres. Le patriotisme est-il vraiment la clef de ce genre d'esprit prêté aux équipes nationales, comme les critiques allemands semblent le croire pour la leur ? 
Les Allemands, c'est bien compréhensible, ont un problème avec le symbolisme national, mais j'ai repéré quelques-uns de leurs supporters qui portaient des déguisements proches du costume traditionnel bavarois. Le prix de la mascarade la plus humoristique revient aux Italiens, habillés en papes et en cardinaux. 
Dans le passé, les supporters anglais – mais ils n'étaient pas les seuls – ont pris la métaphore de la guerre trop au sérieux et se sont comportés comme des armées d'invasion sur le continent européen, en terrorisant les villes qui avaient le malheur d'organiser un match contre l'Angleterre. Mais les joueurs n’ont parfois pas réussi, eux non plus, à dissimuler les haines nationales : quand les Pays-Bas ont battu l'Allemagne dans une mémorable demi-finale de Coupe d’Europe en 1988, un joueur néerlandais s’est ostensiblement essuyé les fesses avec un maillot allemand. 
Compte tenu de la force du sentiment national dans ces compétitions, il n'est pas surprenant que les gens aient tendance à projeter les caractéristiques nationales sur le style de jeu. Dans les rares cas où l'Angleterre gagne un grand match de nos jours, la victoire est attribuée à un esprit de combat « typiquement » anglais, couplé à son « fair play ». 
Mais, quand les équipes perdent, ces vertus stéréotypées tombent tout à coup en disgrâce comme étant autant de vices spécifiques : manque d’imagination des Allemands, peur d’attaquer des Italiens, égoïsme néerlandais, absence de sentiment national parmi les minorités ethniques en France, etc. 
L’origine de l’excellence actuelle du jeu espagnol ne se trouve pas dans l'arène taurine, mais dans l'équipe de Barcelone constituée par Johan Cruyff dans les années 1970 et 1980. L'origine de sa philosophie du « football total », qui consiste à garder le contrôle du ballon par des passes rapides et courtes et de basculer d’une tactique défensive vers une tactique offensive, était celle du club Ajax d'Amsterdam, vers la fin des années 1960. 
Comme cela se produit souvent avec les modèles innovants, d'autres personnes les adoptent et, comme dans le cas espagnol, les améliorent et les raffinent. Maintenant tout le monde essaie de jouer un « football total » – à l'exception des Anglais, qui « typiquement » se tiennent à l'écart des idées étrangères. 
Daniel Cohn-Bendit, leader franco-allemand, ancien étudiant de mai 68 et membre du parti Vert au Parlement Européen, a fait valoir dans un article récent que les stars du football moderne ne jouent pas vraiment pour leur pays. En tant que professionnels endurcis, ils jouent surtout pour eux-mêmes. 
Ils voulaient gagner, pas seulement pour l'argent ou pour le bien de leur carrière, mais pour la gloire. Il doit encore faire bon être un héros national, salué dans les rues de Rome, Madrid, Londres ou Berlin, en guerrier victorieux de retour de campagne. 
La plupart des meilleurs joueurs jouent pour les mêmes clubs en Espagne, en Allemagne, en Angleterre ou en Italie. Beaucoup d’entre eux parlent plusieurs langues européennes, avec la maîtrise d’hommes d'affaires internationaux, qu'ils sont aussi. 
Les meilleurs clubs européens sont tous aujourd’hui des multinationales. Les joueurs suivent l'argent. 
S'il y a une morale à cette histoire, c'est la suivante : un drapeau, une langue ou une histoire nationale en commun peuvent certainement inciter les gens à travailler ensemble, en harmonie pour une cause commune. Mais il en va de même de l’intérêt personnel éclairé. 

L’après Uribe 
BUENOS AIRES – L’élection présidentielle colombienne qui doit se clore fin mai est, de nombreux points de vue, une élection atypique. En dépit de pressions considérables, la Cour constitutionnelle a contrecarré en mars l’intention d’Alvaro Uribe de se présenter une troisième fois consécutive et maintenu la limitation à deux mandats constitutionnels. 
Il fait tout son possible pour que la politique sécuritaire, dont il a fait le principal enjeu de sa présidence, reste au centre de la bataille électorale. Il cherche également à réveiller les tensions avec le Venezuela limitrophe, et il compte sur son dauphin, l’ancien ministre de la Défense Juan Manuel Santos, pour unifier les forces de droite du pays, afin d’assurer la survivance de sa politique. 
L’alliance du candidat Antanas Mockus et du candidat à la vice-présidence Sergio Fajardo offre l’occasion d’un vrai changement de cap, parce qu’aucun de ces deux hommes ne vient du milieu politique libéral-conservateur, aujourd’hui affaibli. Ayant tous deux un doctorat en mathématiques, ils viennent l’un et l’autre du monde académique. 
C’est la politique locale, principalement, qui leur a donné l’occasion de se distinguer – et de se faire apprécier – Mockus comme maire de Bogota, et Fajardo comme maire de Medellin. Tous deux veulent que la grande priorité du gouvernement, à savoir la sécurité intérieure, se reporte sur le renforcement de l’état de droit, l’éducation, les sciences et la technologie, la productivité, et l’ASSAINISSEMENT des finances publiques. 
Leur plate-forme électorale – qui communique aussi un sentiment de changement générationnel – est centrée sur leur rejet de l’illégalité et de la corruption, deux questions qui leur valent un large soutien populaire. Ce désir de changement explique sans doute pourquoi il est très possible que Mockus, un fils d’immigrés lithuaniens, prenne la présidence d’un pays qui n’a pourtant connu qu’un faible afflux d’étrangers au vingtième siècle. 
Le phénomène Mockus est, sous plusieurs aspects, l’équivalent colombien de l’émergence de présidents “alternatifs” qui parcourt l’Amérique latine de ces dernières années: Luiz Inácio Lula da Silva au Brésil, Michelle Bachelet au Chili, Evo Morales en Bolivie, Mauricio Funes au Salvador, Daniel Ortega au Nicaragua, José Mujica en Uruguay, Rafael Correa en Equateur, Fernando Lugo au Paraguay, et Hugo Chávez au Venezuela. 
Il ne s’est jamais compromis dans des intérêts d’ordre privé, que ce soit sur le terrain de la politique, de l’économie ou de la fraude. Il fait confiance à son instinct et il est épris de politiques publiques innovantes, même si cela doit inquiéter ceux qui redoutent l’arrivée, à la tête du gouvernement, d’un leader messianique de plus. 
Par ailleurs, la sensibilité de Mockus à l’égard des droits de l’homme le distingue d’Uribe, qui laisse de ce point de vue un héritage déplorable. Les FARC – bien affaiblies par Uribe, mais toujours violemment opposées à la démocratie – continuent de toute évidence à préoccuper beaucoup de Colombiens. 
Ce ne sont pas les FARC, à vrai dire, qui risquent de mettre en péril la campagne électorale, mais la droite – le candidat uribiste Santos et Noemi Sanin du parti conservateur. Le Parti libéral, une coalition qui comprend un échantillon du centre-gauche et le Polo Democrático de gauche, n’a aucune chance de gagner, bien que son soutien à un gouvernement Mockus aiderait à constituer une majorité parlementaire. 
Si, comme il semble que cela se précise de plus en plus, Mockus était appelé à devenir président, son programme serait sûrement un programme raisonnable. Il ne se caractériserait ni par un saut dans le vide, ni par un immobilisme qui naît de la nécessité de changements profonds. 
La Colombie est peut-être sur le point de réaliser un rêve longtemps caressé, mais souvent repoussé: la paix sur le front intérieur comme sur le front extérieur. Antanas Mockus apparaît comme la personne la plus à même de faire que ce rêve devienne réalité. 

Une instabilité inutile 
PARIS – Dans la vie normale, mieux vaut laisser les questions techniques aux techniciens. Le conducteur d’une voiture n’a généralement pas besoin de savoir ce qui se passe sous son capot. 
On peut en dire autant de l'économie : les controverses techniques relèvent des spécialistes. 
Le même phénomène se répète avec le concept de croissance de la production potentielle. Créé à l'origine par des économistes pour les économistes, son utilisation pour déterminer quand et à quel seuil le déficit public doit être corrigé est devenue l'objet de discussions publiques. 
Contrairement au PIB réel, le PIB potentiel permet de tenir compte du fait qu'à la manière d'un moteur, une économie fonctionne généralement en dessous ou au-dessus de son potentiel. Ainsi dans une récession provoquée par une baisse de la demande, la production réelle tombe en dessous de son potentiel, ce qui provoque une hausse du chômage. 
L'écart entre PIB réel et potentiel est donc un indicateur de la capacité inutilisée d'une économie. La distinction entre les deux aide aussi à choisir la politique à adopter : si le potentiel de croissance est faible il faut agir sur l'offre et non sur la demande. 
Son évaluation repose sur la quantité de main d'œuvre et le volume de capital disponibles pour la production, et sur une appréciation quantitative de leur productivité conjointe. Les estimations peuvent différer en fonction des chiffres et de la méthode retenus, de telle sorte que si le concept de PIB potentiel est clair, sa valeur est incertaine. 
Dans presque tous les pays avancés, le PIB se situe bien en dessous des prévisions faites avant la crise et la plupart des experts pensent que l'écart ne sera jamais comblé. Les responsables de la politique économique ont beaucoup de mal à apprécier l’écart actuel au PIB potentiel, au point que certains se demandent si cette notion continue à être utilisable. 
L'Union européenne a créé un problème supplémentaire : en réaction à la crise souveraine, la plupart des pays européens sont convenu en 2011 d'un Pacte budgétaire exigeant qu'ils maintiennent leur déficit budgétaire structurel - celui qu'ils enregistreraient si la production réelle était égale à la production potentielle - à une valeur inférieure à 0,5% de leur PIB. Un pays qui n'évolue pas vers cet objectif peut faire l’objet de sanctions financières. 
Ce cadre est judicieux en ce qu’il prend en compte les conséquences d'un fléchissement temporaire de la production sur les revenus fiscaux. Un déficit est donc acceptable s'il résulte de revenus fiscaux anormalement bas, mais pas si ceux-ci sont à leur niveau normal. 
Le Pacte de stabilité et de croissance de l'UE avait le grand défaut de ne pas inclure ce type de correction (j’ai été de ceux qui appelaient à sa réforme dans un rapport de 2003 au président de la Commission européenne). Le traité de 2011 s’est inscrit dans le prolongement d’une série de réformes antérieures, qui ont mis l'accent sur l'évaluation de la situation budgétaire en fonction de la croissance potentielle. 
L'intégration d'un indicateur inobservable imprécis dans un traité international et dans la législation nationale (parfois dans la Constitution) qui régit sa mise en œuvre est cependant problématique. L’estimation du solde budgétaire structurel qui en résulte est en effet trop incertaine et volatile pour fournir davantage qu'une feuille de route approximative. 
De fait, les estimations de la production potentielle actuelle et de son évolution à court terme sont constamment révisées, ce qui entraîne des changements incessants dans l'évaluation de la situation budgétaire correspondante. Ainsi au printemps 2012, alors que le gouvernement des Pays-Bas préparait le budget de l'année suivante, la Commission européenne prévoyait que son potentiel de croissance serait de 0,9% en 2013. 
En ce qui concerne le PIB réel, des révisions fréquentes et importantes des prévisions sont inévitables. Le PIB potentiel est cependant supposé plus stable, car il ne dépend pas de l'évolution de la demande. 
Il est normal de réévaluer le potentiel de croissance d'un pays en fonction de nouvelles informations sur le marché du travail, les investissements et la productivité. Mais les tentatives incessantes de viser au plus juste génèrent facilement du bruit. 
Ce manque de stabilité perturbe le processus décisionnel. Même une révision à la baisse de 0,2% du PIB n'est pas sans conséquence : elle correspond à une déterioration du déficit structurel de l'ordre de 0,1% du PIB - ce qui n'est pas rien dans un contexte de contraintes budgétaires. 
Les parlementaires - qui ne sont pas des techniciens - sont troublés à juste titre quand on leur demande d'adopter une révision budgétaire en raison de la modification d'une estimation. Ignorants du pourquoi et du comment, ils finissent par considérer ces révisions comme une source d'instabilité artificielle. 
Or l'incertitude qui entache l'estimation du potentiel de croissance les empêche de s’approprier une notion déjà obscure, celle de déficit structurel, et elle rend volatiles les politiques basées sur cette évaluation. Cela se traduit paradoxalement par le rétrécissement de l’horizon temporel. 
Trop souvent les dirigeants nationaux considèrent le pacte de stabilité comme une contrainte extérieure et non comme un cadre permettant d'aboutir à de meilleures décisions. Davantage de stabilité dans l'évaluation du potentiel d'une économie renforcerait leur compréhension et leur appréciation des défis à long terme, ce créerait les conditions de meilleures. 

Un monde vulnérable 
Mais de la montée du chômage et la baisse des revenus, il en ressort que la pauvreté exerce une menace constante à l’échelle de la planète. Après tout, la pauvreté n’est pas l’attribut immuable d’un groupe fixe ; elle est la condition qui menace des milliards de gens vulnérables. 
Malgré leurs imperfections, les mesures de revenu sont utiles pour mieux comprendre l’étendue de la pauvreté et de la vulnérabilité dans le monde entier. Le critère de pauvreté de 1,25 $ par jour de la Banque mondiale (en termes de parité de pouvoir d’achat), qui est utilisé pour mesurer les progrès réalisés dans l’atteinte des objectifs OMD de réduction de la pauvreté, n’est toutefois pas l’unique donnée pertinente. 
Ces dernières décennies, la vulnérabilité et l’insécurité économique se sont accrues en même temps que le nombre d’emplois transitoires, occasionnels et précaires s’est mis à grimper, dont les emplois de travailleurs autonomes, les emplois à temps partiel, à durée limitée, temporaires et sur appel. La tendance est également à la hausse pour le travail à domicile pour des emplois souvent laissés aux femmes. 
La libéralisation et la mondialisation du marché du travail, et l’influence décroissante des syndicats ont exacerbé ces faibles perspectives d’emploi. 
Au cours de la crise de 1997 à 1998 en Asie de l’Est, la pauvreté a fortement augmenté. Ainsi, le taux de pauvreté de l’Indonésie est passé d’environ 11 % à 37 % pendant la crise, en raison de la dépréciation massive de la roupie. 
De même, à la suite de la crise économique mondiale de 2008 des flambées de prix des denrées alimentaires et la récession ont forcé l’Organisation des Nations Unies de l’alimentation et de l’agriculture à revoir à la hausse ses estimations à plus d’un milliard de personnes qui souffrent de la faim. Vu la définition conservatrice que la FAO donne à la faim chronique, ceci met sérieusement en cause les efforts mondiaux de réduction de la pauvreté. 
La plupart des populations démunies adultes des pays en développement doivent travailler, ne serait-ce que pour survivre. Outre les travailleurs à faible revenu, 215 millions de travailleurs additionnels dans le monde entier ont glissé sous le seuil de pauvreté dans la période 2008-2009, en raison de la grande récession. 
Les autres 134 millions de travailleurs qui ont échappé à la pauvreté l’ont fait plus tôt, entre 2000 et 2007. Conséquemment, nous nous retrouvons avec 50 millions de travailleurs à faible sécurité en 2011 en sus des projections des tendances pour la période 2002-2007 effectuées avant la crise. 
Le Rapport de la sécurité sociale mondiale de l’OITa recensé des taux élevés et très élevés de vulnérabilité, mesurés en termes de taux de pauvreté et d’emplois informels, dans 58 pays, principalement en Afrique et en Asie. La plupart de ces pays n’ont pas de régime d’assurance chômage, alors que 80 % de leurs populations n’ont pas accès à un régime de sécurité sociale ou à des services de santé de base. 
En fait, peu de pays assurent actuellement un cadre global de protection sociale, tel que défini par la convention 102 de l’OIT (l’instrument établissant une norme minimale de sécurité sociale reconnue mondialement). Selon l’OIT, il n’y a que le tiers des pays, comptant pour environ 28 % de la population mondiale, qui assure l’ensemble des neuf types de protection. 
Bien que tous les pays offrent une certaine forme de protection ou de sécurité sociale, dans la plupart, la couverture demeure très limitée et vise des groupes précis de personnes. Ce qui fait qu’une petite minorité seulement de la population mondiale est pourvue du plein accès garanti par la loi aux régimes actuels de protection sociale. 
La vulnérabilité existe à un niveau de loin supérieur au seuil de pauvreté de 1,25 $/jour de la Banque mondiale, surtout lorsqu’est prise en compte l’insécurité croissante de l’emploi et la protection sociale inadéquate qui règne partout dans le monde. Pour s’attaquer réellement à la pauvreté mondiale, les dirigeants mondiaux doivent adopter une démarche plus globale, centrée cependant sur la réduction de la vulnérabilité des citoyens. 

La Pauvreté est aussi un problème psychosocial 
BRIGHTON – Lorsqu’on est pauvre, on en éprouve de la honte, on est atteint dans sa dignité et dans l’idée qu’on a de ce qu’on vaut. Si les manifestations et les causes de la pauvreté diffèrent, l’humiliation qui l’accompagne est universelle. 
Les initiatives visant à réduire la pauvreté s’attachent plutôt aux manifestations tangibles de la misère, comme l’absence de revenu ou d’instruction. Il en résulte que les solutions proposées font généralement l’hypothèse qu’une plus grande richesse matérielle ou que l’amélioration des conditions de vie auront automatiquement des conséquences immatérielles comme l’amélioration du bien-être mental. 
Ce manque d’intérêt pour l’aspect « psychosocial » de la pauvreté – au croisement des forces sociales et de l’attitude ou du comportement des personnes – est une erreur. Si nous voulons alléger le fardeau des souffrances humaines et remplir le premier des Objectifs de développement durable des Nations unies, en l’occurrence la « fin de la pauvreté sous toutes ses formes », d’ici 2030, il faut mettre en avant et au centre de nos efforts la question du rôle actif intrinsèque que joue la honte dans la pauvreté. 
En Tanzanie, des chercheurs travaillant sur le bilinguisme à l’école ont montré que des enfants s’exprimant moins bien en anglais sont découragés de participer en classe par peur d’être moqués. Et en Ouganda, les élèves du secondaire affirment que le manque de moyens pour payer les droits d’inscription, acheter leur uniforme ou leurs fournitures scolaires est une source constante d’humiliation. 
Pour lutter contre la honte qu’engendre la pauvreté et qui, du même mouvement, l’entretient, un certain nombre de mesures doivent être prises. 
Plutôt que de considérer la honte comme une conséquence secondaire des situations de pauvreté, les acteurs et les concepteurs du développement humain doivent s’attacher à comprendre comment la pauvreté porte atteinte à la dignité humaine. Le prix Nobel d’économie Amartya Sen, l’une des voix les plus écoutées dans la lutte contre la pauvreté, affirme depuis longtemps que la honte est une des causes de la pauvreté « absolue ». 
En outre, la honte, le manque de confiance en soi et d’estime de soi, en contribuant à un sentiment d’infériorité, enferment les gens dans la pauvreté et ont des conséquences négatives sur la façon dont ils perçoivent leurs capacités à affronter le changement. 
En Afrique du Sud, des femmes ayant droit aux allocations familiales ont témoigné des mêmes expériences, tout comme des usagers britanniques des banques alimentaires. En fait, beaucoup de personnes interrogées en Grande-Bretagne ont dit ressentir si fortement l’humiliation de devoir recevoir gratuitement leur nourriture qu’elles éprouvaient couramment des sentiments de « peur » et se sentaient souvent « gênées ». 
La question de la honte, et la nécessité de la prendre plus au sérieux dans les politiques de lutte contre la pauvreté commence lentement à susciter l’intérêt. Les chercheurs qui travaillent sur la souffrance humaine savent bien, désormais, l’importance de la « dignité des allocataires » pour la réussite des programmes visant à soulager la pauvreté. 
Ces programmes vont dans la bonne direction. Mais il reste beaucoup à faire pour intégrer dans leur conception et leur mise en œuvre la composante psychosociale. 


Le pouvoir des monuments 
NEW YORK – La décision prise par la municipalité de Charlottesville, dans l’État américain de Virginie, de déboulonner la statue de Robert E. Lee est à l’origine du terrifiant spectacle de néonazis défilant le mois dernier dans les rues de la ville avec des torches, scandant des slogans antisémites et exaltant la suprématie de la race blanche. La statue du général Lee sur son cheval, le chef de l’armée confédérée et un partisan du maintien de l’esclavage dans les États sudistes lors de la guerre de Sécession, était en place depuis 1924, époque à laquelle le lynchage de citoyens noirs était fréquent. 
Inspirés par les événements de Charlottesville, de nombreux Britanniques se demandent aujourd’hui si la statue de l’amiral Nelson en haut de la fameuse colonne de Trafalgar Square à Londres ne devrait pas également être retirée en raison des positions clairement pro-esclavagiste du héros de la bataille navale de Trafalgar. Et il y a deux ans, des étudiants de l’université d’Oxford ont demandé le retrait de la statue du colonialiste Cecil Rhodes installée sur la façade d’un bâtiment de Oriel College, où il avait été étudiant, parce que son point de vue sur les races et le rôle de l’empire britannique est aujourd’hui jugé odieux. 
Cette forme d’iconoclasme, qui repose sur l’idée que détruire une image permet de résoudre les polémiques qui lui sont associées, a toujours revêtu une dimension quasi magique. Lorsque les protestants anglais ont défié la puissance de l’Église catholique romaine au XVIe siècle, des foules déchainées ont détruit les statues de saints et d’autres objets de culte à coups de pioche et de masse. 
L’on est tenté de croire que seules les personnes qui croient au pouvoir magique des images pourraient vouloir les anéantir. La seule façon raisonnable de traiter les monuments du passé serait de les considérer simplement comme un legs de l’histoire. 
Déboulonner les statues du Führer, ou des dirigeants soviétiques en Europe centrale et de l’Est après 1989 n’était sûrement pas une erreur puérile. On pourrait également affirmer que les représentations de ces dirigeants et de leurs affidés n’ont pas la même qualité artistique que les églises médiévales anglaises ou les sculptures de la dynastie Tang en Chine. 
Les personnalités historiques doivent-elles jugées en fonction de la quantité de sang qu’elles ont sur les mains ? Ou faudrait-il définir un laps de temps adéquat ? 
L’on pourrait par exemple dire que les monuments honorant les criminels ayant vécu dans un passé assez récent, des monuments qui seraient encore source de souffrances pour les survivants, devraient être enlevés. Mais cette approche ne suffit pas en elle-même. 
La manière dont nous représentons les histoires du passé et entretenons la mémoire au travers d’objets culturels est une composante essentielle de la façon dont nous nous percevons collectivement. Cette démarche nécessite un certain niveau de consensus, qui n’existe pas toujours, en particulier dans le cas de guerres civiles. 
L’Allemagne de l’Ouest comme l’Allemagne de l’Est ont décidé de façonner leur avenir commun en opposition directe au passé nazi. Seule une frange rancunière s’accroche encore avec nostalgie à des souvenirs du Troisième Reich. 
Les autorités allemandes continuent toutefois à interdire toute exposition de symboles nazis, de crainte qu’ils puissent encourager certains à répéter les heures les plus sombres de l’histoire du pays. Cette crainte est compréhensible et ne paraît pas sans fondement. 
Les opinions de Cecil Rhodes ou de l’amiral Nelson, bien qu’assez conventionnelles à leur époque, ne sont certainement plus admissibles aujourd’hui. Il est très peu probable que de nombreux Britanniques soient incités à défendre l’esclavage ou le rétablissement d’un empire colonial en Afrique en contemplant la statue de Nelson à Trafalgar ou celle de Rhodes à Oxford. 
Si aucune personne saine d’esprit ne songerait à défendre le rétablissement de l’esclavage, la nostalgie pour le mode vie traditionnel sudiste reste entaché de racisme. C’est pour cette raison que les statues du général Lee situées devant les palais de justice et autres bâtiments publics sont préjudiciables et que de nombreux citoyens, notamment les progressistes de ces États, souhaitent les voir enlevées. 
Une grande partie des habitants des zones rurales de ces États est plus pauvre et moins éduquée que ceux d’autres régions des États-Unis. Ils se sentent ignorés et méprisés par les élites urbaines des côtes Est et Ouest, raison pour laquelle tant d’entre eux ont voté pour Trump. 


Les services de santé au temps de l'Ebola 
NEW YORK – En Afrique subsaharienne, un enfant atteint de fièvre doit recevoir des soins médicaux immédiats pour empêcher qu'il ne meure de paludisme ou de pneumonie. Mais alors que la panique de la propagation du virus Ebola gagne le Libéria ainsi que la Sierra Leone, la Guinée et le Nigeria, la population concernée associe de plus en plus les professionnels et les établissements de santé, avec l'exposition à la maladie. 
Evidemment, les lacunes du système de santé du Libéria sont bien antérieures à l'épid��mie d'Ebola, avec environ 28% des quatre millions de citoyens du pays sans accès aux équipements adéquats. L'Accord de Paix Global d'Accra a peut-être mis fin à des années de guerre civile, mais il a laissé le pays avec seulement 51 docteurs et a réduit les infrastructures à néant. 
Dotée d'une poignée de professionnels de santé qualifiés, la restauration du système de santé demande davantage que la construction de nouveaux hôpitaux et de cliniques à travers les forêts tropicales denses du Libéria. Heureusement, le gouvernement local, ainsi que d'autres en Afrique sub-saharienne, reconnaissent la nécessité d'investir dans la formation d'ASC dans les districts ruraux afin de soigner la diarrhée, la pneumonie et le paludisme, qui sont les trois principales causes de décès chez les enfants de moins de cinq ans. 
Par définition, les ASC entretiennent des relations étroites avec leurs communautés, y compris avec les guérisseurs traditionnels, ce qui leur permet d'aider le système de santé officiel à adapter son approche. Dans le même temps, les technologies mobiles facilitent le contrôle de la qualité et de la surveillance, tout en offrant un soutien d'experts cliniques aux ASC. 
Mais la fièvre Ebola a frappé peu de temps après, ce qui a déplacé l'attention vers les cliniques, les mises en quarantaine et les rapports cliniques. 
L'Organisation Mondiale de la Santé (OMS) a joué un rôle central dans la coordination de la réponse internationale aux côtés des gouvernements nationaux, des groupes d'aide comme Médecins Sans Frontières et les Centres pour le Contrôle et la Prévention des Maladies des États-Unis (CDC). Alors que l'épidémie gagne encore du terrain, la communauté de santé publique tente de mettre en place une réponse efficace, en utilisant une aide financière de 100 millions de dollars dans le déploiement de professionnels de santé, d'épidémiologistes et d'autres experts. 
Pour mettre cela en contexte, le plan du Libéria publié en mars estime qu'un réseau national d'ASC coûterait environ 20 millions de dollars par an. Il va sans dire que les investissements en ASC ne doivent pas se faire au détriment des mesures de santé publique essentielles pour ralentir la propagation du virus Ebola, ni de l'aide aux cliniques de première ligne. 
Si la première est trop rigide, les maladies et leur contexte social évoluent au-delà de ses moyens. Si la seconde est trop souple, la capacité d'effectuer des travaux techniquement complexes est compromise. 
Agir au beau milieu d'une épidémie est encore plus compliqué, en raison de la dimension sociale des épidémies. En d'autres termes, la réponse d'un groupe social, quand un enfant ou un membre de la famille tombe malade, est façonnée par les expériences de leurs amis et voisins, de la disponibilité des services de santé, et de la perception de ces services par la communauté. 
Comme l'a expliqué un expert du CDC, les ASC sont la clé pour arrêter le virus Ebola, parce que n'importe quelle personne présentant les symptômes de la maladie devient un « patient suspect » dont tous les contacts doivent être surveillés trois semaines durant. 
« Chaque jour, sauf le dimanche, les ASC communiquent leurs conclusions à un superviseur. » L'organisation Last Mile Health a construit un réseau de 300 ASC qui prennent en charge 30 000 patients et offrent un accès aux soins de base, même dans des endroits difficiles d'accès comme Konobo, au Libéria. 
La structure hybride de l'organisation est capable de relever des défis fréquents, tout en conservant la souplesse nécessaire pour répondre à des évolutions extraordinaires. À l'approche de la saison des pluies, qui menace de faciliter l'émergence de multiples épidémies qui vont submerger les capacités du système de santé, la nécessité de mobiliser, de former et d'équiper les citoyens à se défendre est d'autant plus urgente. 
Cela reste vrai pour tous les pays comptant des cas déclarés d'Ebola. En effet, renforcés par les organisations qui soutiennent la campagne One Million CHWs (Un Million d'ASC) ces pays s'emploient déjà à intensifier les réseaux d'ASC. 
Mais ils ont besoin de davantage de soutien, et les agences internationales et les banques de développement restent trop focalisées sur la circonscription de l'épidémie d'Ebola, plutôt que sur l'offre d'aide nécessaire. Les organisations internationales doivent reconnaître qu'elles n'ont pas à choisir, entre venir en aide aux investissements en soins de santé traditionnels, et les efforts d'intervention d'urgence. 

Le nouveau monde des services de santé 
Au sein de l'OCDE, les hôpitaux et les cliniques aux coûts élevés représentent la majorité des services de santé et 97% des dépenses de soins de santé des États-Unis. Ces systèmes s'efforcent de concilier les contraintes budgétaires et la demande de qualité supérieure du public, avec des attentes exagérées. 
Nous avons besoin de ces deux approches et nous devons réussir à les faire fonctionner conjointement. En effet, l'écart grandissant entre les promesses et la réalité des services de santé a créé un espace vacant, dans les pays développés et en développement, pour de nouveaux acteurs davantage préoccupés par les comportements sociaux que par la biologie. 
Selon lui, le premier type de système se préoccupe des matériaux, de leur transformation et de leur optimisation. Il est principalement axé sur l'accès aux soins médicaux et fait face en général à des rendements décroissants. 
Il peut accroître le rendement grâce à sa structure agile et à sa capacité de réponse à des besoins divers et localement déterminés. Il n'est tributaire des intérêts d'aucune industrie spécifique, et il complète plutôt qu'il n'entre en concurrence avec les systèmes de santé à coûts élevés. 
Cette dernière approche est particulièrement pertinente pour des maladies comme les cardiopathies, l'hypertension et le diabète, qui reflètent plus étroitement le comportement individuel, le contexte physique et les facteurs socio-économiques. 
Ces titulaires sont principalement chargés de défendre leur position sur le marché. Leurs activités ne s'étendent pas à l'aide destinée aux centaines de millions de personnes obèses présentant un risque de diabète, ni à ceux qui répondent mal aux traitements existants. 
Mais la clé pour bien vivre avec le diabète est un bon régime nutritif, un mode de vie actif, une aide sociale et un encadrement adapté au mode de vie de chaque individu. Cette formule de base constitue également le fondement des efforts de prévention du diabète, ainsi que de la plupart des maladies chroniques. 
En effet, les soins médicaux traditionnels représentent seulement une petite part (peut-être 20%) de notre qualité de vie et de notre espérance de vie, alors que le reste est déterminé par un comportement sain, des facteurs socio-économiques et par l'environnement physique. La prise en charge de l'épidémie mondiale de maladies chroniques exige de faire un sort à ces 80%, ce qui ne peut être laissé aux seules organisations traditionnelles des services de santé. 
Des entreprises sociales, comme la Grameen Bank, élaborent des systèmes de services de santé basiques à faible coût grâce à ses réseaux de micro-financement. Et One Million Community Health Worker Campaign enseigne à des citoyens ordinaires une méthode pour fournir des soins dans leurs propres communautés, grâce aux leçons tirées de modèles similaires en Éthiopie, au Rwanda et ailleurs en Afrique sub-saharienne. 
Les médecins et infirmières doivent être encouragés à travailler avec les nouveaux praticiens de santé et faire participer les intervenants externes comme les écoles, les entreprises alimentaires, les sociétés financières et les services sociaux. Enfin, un soutien accru est nécessaire à destination des groupes communautaires et des dispensateurs de soin, dans les familles, qui favorisent l'amélioration des services de santé. 
Le Service National de Santé de Grande-Bretagne au pays de Galles, par exemple, expérimente des pratiques communautaires semblables à celles utilisées au Brésil. La ville de New York, inspirée par les réseaux de santé en Afrique, étend ses réseaux de santé communautaires pour connecter les services disjoints de la ville. 
Certes, la promesse des soins de santé traditionnels sera toujours convaincante aussi longtemps que le progrès technologique continuera d'améliorer l'infrastructure et les prestations des services de santé. Malgré cela, il y a beaucoup à apprendre d'une nouvelle génération de spécialistes de santé qui comprennent comment les individus prennent des décisions, comment une action collective crée un environnement plus sain et comment la bonne santé est une composante d'une vie meilleure. 
En fin de compte, le nouveau monde des soins de santé a un potentiel illimité, parce que sa frontière passe par le lieu où nous vivons, travaillons et jouons, ce qui fait de chacun d'entre nous un expert et un innovateur en matière de soins de santé. En fin de compte, la bataille contre les maladies chroniques se gagnera ou se perdra à domicile. 


Le macro-potentiel de la microfinance 
LONDON – L’essence de la microfinance est de fournir des services financiers à des personnes qui ne sont pas desservies – ou sont sous-servies – par le système bancaire formel. Grâce à des services financiers appropriés, accessibles et à prix juste, les gens peuvent construire leurs économies, couvrir les coûts de situations d'urgence imprévues et investir dans la santé, le logement et l'éducation de leur famille. 
La Société financière internationale estime que la microfinance a atteint quelques 130 millions de personnes dans le monde entier au cours des 15 dernières années. Au cours de cette période, la microfinance a été saluée pour son potentiel à faire progresser l'inclusion financière et permettre aux gens de sortir de la pauvreté. 
Malgré les écueils largement médiatisés de l'industrie, son potentiel d'amélioration de la vie des pauvres ne peut être ignoré. La question est maintenant de savoir comment faire en sorte que la microfinance devienne l'industrie dont le monde a besoin. 
Les institutions de microfinance (IMF) revêtent des formes multiples – des banques traditionnelles, des banques spécialement autorisées, des sociétés non financières, des sociétés de financement et de crédit-bail, des organisations non gouvernementales, des coopératives, des fiducies – et suivent une variété de modèles d'affaires. Tous ces intermédiaires doivent être reconnus et réglementés en fonction des besoins de l'économie dans laquelle ils opèrent. 
Une réglementation inadéquate est dommageable d’abord et avant tout pour ceux qui ont le plus besoin des services de la microfinance. Cela n'a jamais été aussi apparent que dans la crise du secteur de la microfinance en 2010 dans l'Etat indien de l'Andhra Pradesh – qui concentre de nombreuses IMF – lorsqu’une décennie de croissance explosive, alimentée par des pratiques de prêt agressives et irresponsables, s’est brusquement arrêtée. 
Le surendettement, ainsi que des pratiques de recouvrement coercitives, ont conduit à une série de suicides très médiatisés, incitant les autorités locales à mettre en œuvre de nouvelles restrictions sur les IMF et à décourager les emprunteurs de rembourser leurs dettes. La chute des taux de remboursement a mis fin au micro-crédit. 
En même temps, la réglementation doit dissuader les IMF de se comporter imprudemment avec un segment de clientèle vulnérable. Enfin, la réglementation devrait être fondée non pas sur l'expérience passée, comme c’est le cas maintenant, mais sur les possibilités futures ; en d'autres termes, le cadre réglementaire doit être suffisamment souple pour s'adapter à de nouvelles innovations. 
La deuxième mesure, à prendre par le secteur de la microfinance lui-même, est de créer des mécanismes efficaces pour évaluer l'impact de l'industrie. À l'heure actuelle, certains gouvernements et universitaires sont mal à l'aise avec le fait que les IMF, qui sont censées fournir un bien public en faisant progresser l'inclusion financière, cherchent à faire des bénéfices. 
Pourtant, le fait que certaines IMF aient confondu recherche de profit et abus des emprunteurs en vue de réaliser des profits excessifs ne signifie pas que la microfinance durable ne doive obtenir des rendements supérieurs aux coûts. La fourniture de services financiers aux pauvres exige un engagement. 
De nombreux gouvernements ont maintenant mis en œuvre des plafonds de taux d'intérêt et des casquettes de marge pour réduire les profits excessifs pour les IMF, tout en ignorant les marges d'alternatives non organisés du marché, comme les prêteurs sur gages. Afin de fournir une perspective plus équilibrée sur le secteur de la microfinance par rapport à d'autres types de fournisseurs de services financiers, les IMF doivent faire davantage pour mesurer et expliquer leur valeur sociale et économique. 
La bonne nouvelle est que les acteurs de l'industrie, les investisseurs et les gouvernements ont déjà mis en place des paramètres d’évaluation de facteurs allant de la tarification au comportement. Bien que que cela ait abouti à un ensemble assez disparate d'indicateurs, qui doivent être normalisés, ces efforts sont un signe encourageant de l'engagement du secteur de la microfinance à assumer son rôle dans l'écosystème des services financiers. 
La connectivité mobile est en train de transformer le système financier mondial, permettant aux populations rurales isolées d'accéder aux services financiers pour la première fois. Des systèmes de paiement mobiles comme M-Pesa changent la façon dont les gens transfèrent, reçoivent et économisent de l'argent dans de nombreux pays en développement, dont le Kenya, le Pakistan et les Philippines. 
Pour le secteur de la microfinance, ces systèmes représentent une occasion importante, car ils permettent aux emprunteurs de demander, de recevoir et de rembourser les prêts sur leurs téléphones mobiles, en utilisant un réseau d'agents locaux pour déposer et retirer de l'argent. Mais, sans régulation robuste, les IMF ne peuvent pas tirer complètement parti de ces développements. 
En outre, la révolution des paiements mobiles a jusqu'ici été menée en grande partie par les fournisseurs de télécommunications. S’il veut offrir de réels avantages aux exclus du système financier, l’industrie des services financiers devra jouer un rôle beaucoup plus actif. 
Bien sûr, la microfinance ne suffira pas à elle seule à éliminer la pauvreté, ni même l'exclusion financière, indépendamment de la façon dont elle fonctionne. Pour avoir un impact véritablement transformateur, l’action des IMF doit être complétée par des efforts menés par le gouvernement pour améliorer l'accès à l'éducation, la formation et l'emploi. 
Bien que la microfinance ait déjà aidé d'innombrables personnes dans le monde, la Banque mondiale estime que quelques 2,5 milliards d'adultes n'ont toujours pas accès aux services financiers. Il est de la responsabilité de tous les acteurs – y compris les gouvernements, les régulateurs, les banques et la société civile – de veiller à ce que la microfinance continue de faire partie de la solution. 

Absurdité du principe de précaution 
PRINCETON – Au nom du prétendu “principe de précaution,” bien des gens sont prêts à soutenir des mesures draconiennes contre le changement climatique. Ce principe stipule que, dans l’éventualité de catastrophes susceptibles de s’avérer des plus destructrices, tout doit être mis en œuvre pour arrêter ces catastrophes. 
C’est un principe qui conduit les gens à invoquer des mesures aux coûts énormes, pour lutter contre des catastrophes encore plus énormes, mais dont la probabilité est extrêmement incertaine. Quelle qu’en soit la probabilité, une catastrophe demande des mesures. 
Il est facile d’imaginer des catastrophes si terribles que toute mesure drastique en devient raisonnable, et ceux qui prônent les mesures drastiques n’ont aucune peine à effrayer le public, en évoquant ces catastrophes imaginaires. Personne n’en sait assez sur les causes du changement climatique, pour faire la preuve de l’invraisemblance des dites catastrophes. 
Il se présente avec toute l’apparence d’une évidence: aux grands maux, les grands remèdes. Mais le problème, c’est que l’on ne peut pas appliquer ce principe sans se fourvoyer. 
Le monde dans lequel nous vivons est un petit jardin, un territoire bien exploré, autour duquel se dresse une forêt de catastrophes, lugubre et obscure. Tapies en embuscade, ces catastrophes sont légion: astéroïdes et comètes; pandémies et fléaux planétaires; conflits nucléaires et non-nucléaires; sécheresse, famine et inondations; éruptions volcaniques, tremblements de terre et tsunamis; surpopulation de l’espèce humaine et extinction d’espèces non-humaines; hausse des températures et des niveaux des mers; baisse des températures et retour de l’âge de glace; épuisement de l’air pur et de l’eau potable; disparition des forêts, des fermes et des poissons. 
Toutes ces catastrophes – et bien d’autres, qui restent à imaginer – sont possibles, et beaucoup d’entre elles sont insoutenables. Le principe de précaution commande d’agir, quoiqu’il en coûte, pour les éviter toutes. 
Que l’on agisse ou pas n’écarte pas le risque de catastrophes épouvantables. Nos moyens sont limités, et l’argent dont on dispose pour financer des mesures correctives l’est également. 
Les opérations drastiques prévues pour empêcher une catastrophe peuvent avoir pour effet de l’aggraver. Il est facile d’inventer des cataclysmes liés au changement climatique, mais l’effet des mesures prises à leur encontre peut être difficile à prévoir. 
Par exemple, l’une des premières et des pires conséquences du changement climatique pourrait être une soudaine montée du niveau des mers. On estime généralement qu’il convient de renoncer aux énergies fossiles et de réduire la profusion de dioxyde de carbone dans l’atmosphère. 
Nous savons que, depuis 12000 ans, le niveau des mers s’est élevé d’environ 100 mètres. Cette élévation était manifestement liée à la fonte de la calotte glaciaire continentale, qui a eu lieu à la fin du dernier âge de glace – autrement dit, il faut mettre ici les activités humaines hors de cause. 
Au cours des deux derniers siècles, période pour laquelle le phénomène des marées est très précisément renseigné, le niveau des mers a continué à s’élever lentement. Nous ne savons pas quelle part les activités humaines ont eue, dans les causes de cette élévation, mais une part de l’élévation récente, liée à la fonte des glaciers, n’a rien à voir avec les activités humaines, puisque que les glaciers fondent depuis des centaines d’années et que les activités humaines n’ont commencé à peser qu’au siècle dernier. 
L’air qui encercle le Groenland et l’Antarctique est devenu, récemment, plus chaud et plus humide. Dans les régions de basse altitude à la lisière des couches de glace, l’air chaud et humide a tendance à augmenter la fonte des glaces, tout en précipitant les chutes de neige dans les régions froides de haute altitude de l’intérieur. 
Si l’Océan arctique se mettait, l’été, à devenir libre de glace, la fonte des glaces et la chute des neiges augmenteraient sans doute considérablement. Le cas échéant, il se peut qu’en vertu du principe de précaution, on déclenche une mesure coupant court à l’utilisation des énergies fossiles. 
Il serait regrettable qu’un abandon du charbon appauvrisse la Chine et l’Inde, et n’occasionne, comme seul résultat, qu’une diminution des chutes de neige au Groenland et dans l’Antarctique, entraînant à son tour une élévation plus rapide du niveau des mers. Ce n’est un service à rendre à personne que de substituer le principe de précaution à l’appréciation scientifique. 

Un principe de précaution face à l’intelligence artificielle 
Mais comment procéder lorsque les éléments de preuve se font rares, voire inexistants ? C’est le dilemme auquel sont aujourd’hui confrontés ceux qui doivent anticiper les retombées des « algorithmes prédictifs avancés » – ces composantes binaires que sont le machine learning et de l’intelligence artificielle (IA). 
De manière générale, pour les singularitaristes, même s’il est possible que les technologies d’IA représentent une menace existentielle pour l’humanité, les avantages l’emportent sur les coûts. Mais bien que cette école inclue certaines sommités, et qu’elle attire d’importants financements, son rendement académique échoue jusqu’à présent à démontrer sa conception de manière convaincante. 
Mais ici encore, les recherches sont peu convaincantes. La revue MIT Technology Review a ainsi récemment comparé les conclusions de 19 études majeures de prévision des disparitions d’emplois, et a déterminé que le nombre d’emplois « détruits » à travers le monde atteindrait 1,8 à 2 milliards. 
En somme, aucune « vérité utile » ne se dégage de l’une ou l’autre des parties au débat. À l’heure où les prévisions relatives à l’impact de l’IA oscillent de la simple perturbation du marché du travail à une véritable extinction de l’humanité, le monde a clairement besoin d’un cadre d’analyse et de gestion des ruptures technologiques qui s’annoncent. 
Même dans un contexte « normal », l’étude des technologies émergentes s’apparente à la résolution d’un puzzle dans le noir ou à la bougie. Les hypothèses issues de théories établies ne sont pas remises en question, et l’obtention de résultats favorables consiste à quantifier les probabilités d’événements défavorables, puis à gérer les risques qui s’y rattachent. 
Mais de temps à autre émerge un puzzle scientifique « post-normal », que les philosophes Silvio Funtowicz et Jerome Ravetz ont défini pour la première fois en 1993 comme un problème « dans lequel les faits sont incertains, les valeurs remises en question, les enjeux élevés, et les décisions urgentes ». Face à ces défis – dont fait partie l’IA – les mesures politiques ne peuvent se permettre d’attendre que la science les rattrape. 
Aujourd’hui, l’élaboration des politiques relatives à l’IA s’opère principalement dans le Nord planétaire, ce qui néglige les préoccupations des pays moins développés, tout en rendant plus difficile la gestion des technologies à double usage. Pire encore, les décideurs politiques échouent bien souvent à songer suffisamment aux impacts environnementaux potentiels, et se concentre quasi-exclusivement sur les effets anthropogéniques de l’automatisation, de la robotique et des machines. 
Même sans données fiables, les responsables politiques doivent progresser dans la gouvernance de l’IA. Et tandis que le monde patiente en quête d’une certitude scientifique (qui n’arrivera peut-être jamais), une solution existe qui pourrait nous guider dans l’inconnu : le « principe de précaution ». 
Mais si ses mérites sont débattus depuis des années, nous devons accepter que le manque de preuves d’effets défavorables est différent du manque de preuves d’absence d’effets défavorables. Cette idée simple s’applique à une multitude de problématiques du développement humain – de la santé publique à la mortalité infantile. 
L’élaboration des politiques s’en trouverait également plus inclusive, plus délibérative, et produirait des solutions plus proches des besoins sociétaux. L’Institute of Electrical and Electronics Engineers et la Future Society de la Kennedy School of Government de Harvard conduisent d’ores et déjà leurs travaux dans cet esprit participatif. 
Imposer une exigence d’explicabilité des décisions algorithmiques pourrait faire évoluer les incitations, prévenir l’invisibilité, contribuer à des décisions d’affaires plus transparentes, et permettre au secteur public de rattraper le secteur privé dans le développement des technologies. De même, en imposant aux entreprises technologiques et aux États d’identifier et d’envisager plusieurs options, le principe de précaution replacerait au premier plan les problématiques négligées, telles que l’impact environnemental. 
Le bien-fondé du principe de précaution réside non seulement en ce qu’il s’ancre dans le droit international public, mais également dans ses antécédents en tant que cadre de gestion de l’innovation dans de nombreux contextes scientifiques. Nous devons l’adopter avant que les bienfaits du progrès se retrouvent inégalement répartis, voire irréversiblement dommageables. 

La politique de concurrence d’éviction 
De plus, l’enquête menée sur Intel depuis cinq ans risque d’entraîner de lourdes pénalités. L’Union européenne ne devrait pas se réjouir de cette victoire apparente sur les grandes entreprises américaines, mais plutôt se demander si ses politiques donnent vraiment une image accueillante de l’Europe pour les entreprises innovantes. 
Au sujet de la position dominante de Microsoft, Emma Bonino, Ministre italien du commerce et de l’Europe, a fait observer que le nom même de Microsoft évoque « ce que les Etats‑Unis sont capables de faire ». Pour Bonino, si aucune société de taille comparable n’est née en Europe, c’est parce que « nous n’avons pas été en mesure d’établir un climat propice à son épanouissement ». 
La police de concurrence de la Commission européenne ne fera pas progresser la situation dans ce sens. En effet, les entreprises de pointe comme Microsoft et Intel sont des cibles particulièrement mal choisies de la lutte antitrust, car les contrôleurs ne sont pas en mesure de s’adapter à la vitesse de l’« ère d’Internet ». 
Il s’agit dans tous les cas d’industries qui évoluent rapidement, génèrent des richesses et où la concurrence est farouche. 
Les industries et les sociétés, tout comme les individus, ont leurs propres cycles de vie – et ce rythme d’évolution dans le secteur high-tech est sans précédent. Vous vous souvenez d’IBM ? 
Intel est quant à lui menacé par une myriade de fabricants de puces et de matériel informatique. Les organismes de contrôle ne contribuent en aucun cas au processus d’évolution ultrarapide. 
Plutôt que d’empêcher la monopolisation et l’atteinte à la liberté du commerce, en théorie, la réglementation antitrust au sein de la « nouvelle économie » est un avatar de l’ancienne « politique industrielle », qui permet aux bureaucrates de manipuler les résultats économiques et de favoriser certaines sociétés plutôt que se conformer aux choix des consommateurs. En l’occurrence, les seuls à tirer un avantage de l’interventionnisme gouvernemental sont les concurrents de Microsoft – et non la concurrence elle même. 
Les organes de contrôle tiennent malgré tout à intervenir dans ce secteur. Les autorités antitrust affirment que les acteurs du marché les plus prospères ont recours à des pratiques non concurrentielles et exercent une « influence excessive sur le marché ». 
Le droit européen de la concurrence permet notamment aux responsables de l’élaboration des politiques d’intervenir quand bon leur semble – ce qui augmente les incertitudes et nuit à la création de ressources et au bien-être des consommateurs. Les sociétés performantes sont punies pour leur réussite et tenues de respecter une norme spéciale qui attend d’elles de cajoler leurs concurrents, au lieu de continuer à les devancer aux niveaux du prix et de la vente, au profit des consommateurs. 
Il n’est donc pas surprenant que les concurrents de Microsoft aient applaudi la Commission tout au long de l’enquête et de l’appel. La Commission se montre donc en faveur des entreprises qui n’arrivent pas à battre leurs concurrents et comptent sur les tribunaux pour avoir une seconde chance. 
« Le bradage des prix » est un vieil épouvantail de l’application de la politique antitrust. L’idée qu’il est sensé qu’une société vende à perte pour parvenir à ou maintenir une position de monopole a été critiquée sans ambages par les économistes qui soutiennent que les situations où ces pertes peuvent être compensées par des profit ultérieurs de monopole sont extrêmement rares. 
Ces vingt dernières années, les tribunaux américains ont montré qu’il était quasiment impossible de prouver l’existence de prix d’éviction. Pourtant, les autorités européennes chargées de la concurrence continuent d’accuser Intel de cette forme de comportement irrationnel. 
Ce sont les concurrents les moins efficients, et non les consommateurs, qui tireront sûrement le plus d’avantages du fait de punir Intel pour avoir baissé ses prix. Des réformes sont nécessaires pour que l’Europe deviennent une économie véritablement compétitive, fondée sur le savoir, et pas simplement l’économie la plus réglementée. 



L’entente factice de la dette de la Grèce 
PRINCETON – La procédure officielle d’effacement de la dette de la Grèce est amorcée. Désignée « participation du secteur public » (OSI), l’entente comprend plusieurs initiatives visant la réduction du ratio de la dette sur le PIB de la Grèce à 124 % pour 2020, du niveau actuel d’environ 200 %. 
L’économiste Larry Summers a évoqué l’exemple de la guerre du Vietnam pour décrire le processus décisionnel en Europe. 
Au lieu d'une aide au compte-gouttes, la marche à suivre est un plan d’envergure en deux volets. Premièrement, comme Lee Buchheit, le procureur qui a supervisé la restructuration privée de la Grèce a proposé que soient substantiellement rallongées les échéances sur la dette officielle de la Grèce. 
Ceci permettrait à la Grèce et à ses créanciers publics de sortir de l’incessante angoisse qui règne en ce moment. Le deuxième volet du programme d’allègement de la dette serait encore plus innovateur : si l’économie de la Grèce réagit positivement, l’importante prorogation des échéances peut être raccourcie ou le taux d’intérêt augmenté. 
Tout simplement parce que l’entente actuelle et les attentes qu’elles présentent sont justement fondées sur de fausses prémisses. Premièrement, la notion d’un passage sans heurts d’un ratio de dette sur le PIB ratio de 200 % à 124 % est illusoire. 
Deuxièmement, même si par miracle, la Grèce atteignait vraiment la cible de 124 % d’ici 2020, il est absurde de prétendre que le niveau de sa dette deviendra alors « soutenable ». 
En mai 2010, le Fonds monétaire international – vraisemblablement en accord avec ses partenaires européens – prévoyait une croissance du PIB de la Grèce supérieure à 1 % en 2012. Au lieu de cela, l’économie grecque s’est contractée de 6 %. 
Le taux de chômage, qui était censé atteindre son sommet à 15 %, est maintenant au-dessus de 25 %, et il n’a pas fini de monter. Le rapport de la dette sur le PIB devait arrêter sa trajectoire ascendante à 150 %; sans la dépréciation substantielle des titres détenus par le secteur privé, qui n’avait pas été jugée nécessaire, le ratio aurait frisé le taux de 250 %. 
Ce furent là des erreurs commises en très peu de temps. En comparaison, l’horizon temporel avant 2020 semble durer une éternité. 
Et si, en dépit de tout, la Grèce arrive à atteindre le jalon de 124 %, le niveau de dette ne sera pas plus viable. Ceci ne serait en fait qu’un retour de la Grèce à son ratio d’endettement de mai 2010. 
Malgré des ratios de dette sur le PIB considérablement moins élevés et une restructuration permanente de la dette, il a quand même fallu une forte réduction de la dette par l’émission d’obligations du plan Brady qui a permis à ces pays de respirer un peu. En prenant une longueur d’avance, la Grèce disposera d’une véritable chance de prendre les rênes de sa propre destinée. 


Se préparer à l’éventualité d’une présidence Trump 
LONDRES – Les amis de l’Amérique, qui considèrent avec étonnement la perspective plus que probable d’un affrontement entre Hillary Clinton et Donald Trump lors des élections présidentielles américaines du mois de novembre, ont mieux à faire que de se tordre les mains d’angoisse. Il faut espérer le meilleur, mais se préparer au pire 
Le point crucial de cette campagne 2016, ce n’est pas, du moins pas uniquement, l’émergence d’un candidat présomptif du parti républicain qui, s’il est une star de la télé-réalité et un magnat de l’immobilier, n’a jamais exercé aucun mandat électif. C’est l’énorme différence qu’une victoire de Trump signifierait pour le reste du monde par rapport à une victoire de Clinton. 
Mais jamais auparavant les candidats démocrate et républicain n’avaient été si différents, ne s’étaient opposés comme le jour à la nuit. Entre Reagan et Carter, entre Bill Clinton et George Bush père, ou entre George Walker Bush et Al Gore, entre Barack Obama et John McCain, le fossé n’était pas infranchissable. 
Jusqu’à quel point ira ce changement, c’est ce qu’on ne peut prévoir. Mais la règle usuelle, selon laquelle les candidats font vibrer la corde de leurs propres partisans au sein de leur parti lors des primaires avant de se rapprocher du centre dans la phase finale de la campagne, ne peut être invoquée pour ce qui concerne Trump. 
C’est pour cette raison qu’il n’est certainement pas inutile de se préparer à son éventuelle victoire. Dans son discours de politique étrangère, au siège de la revue National Interest, le 27 avril, à Washington, Trump a confirmé que le thème central de son administration serait bien « l’Amérique d’abord », annonçant qu’il rejetterait les accords commerciaux multilatéraux et reconsidérerait la place des États-Unis dans ces institutions, qu’il se montrerait beaucoup plus dur sur l’immigration illégale et qu’il adopterait une nouvelle approche des questions de défense et de sécurité, notamment des alliances. 
Et ils peuvent s’attendre à des mesures draconiennes de la part d’une administration Trump s’ils jouissent d’une balance commerciale depuis trop longtemps excédentaire avec l’Amérique. Les accords régionaux comme l’ALENA (Accord de libre-échange nord-américain), entre les États-Unis, le Mexique et le Canada sont un « désastre total » et ont lié les mains de l’Amérique. 
Mais l’auteur du best-seller de 1987 The Art of the Deal (« L’Art de la transaction ») n’en disconviendra pas, une bonne préparation est essentielle si l’on veut décrocher un bon marché. Si, après avoir gagné la Maison-Blanche, Trump en a vent, il ne pourra, même secrètement, qu’en admirer d’autant ses homologues. 
La première, c’est de devenir plus forts et donc mieux capable d’affronter un homme brutal. La seconde, c’est de renforcer leurs alliances et leurs amitiés les uns envers les autres, en prévision des ruptures qu’occasionnera « l’Amérique d’abord » avec d’anciens partenariats et avec l’ordre international libéral qui prévaut depuis les années quarante. 
Un Japon qui aurait, au cours des douze prochains mois, véritablement opté pour la stratégie de libéralisation et de croissance souvent préconisée par le Premier ministre Shinzo Abe, serait dans une bien meilleure position. Tout comme les pays européens, s’ils renonçaient à leur obsession de l’austérité budgétaire et recouraient à l’investissement public pour donner un coup de fouet à la croissance et réduire le chômage. 
De telles évolutions, par ailleurs nécessaires, permettraient plus facilement d’aborder la tâche d’un renforcement des alliances – qui pourraient alors devenir essentielles. 
Si elle choisit d’écarter les accords du Partenariat transpacifique (PTP) conclus par l’administration Obama avec douze économies de la région Asie-Pacifique, ces pays, conduits peut-être par le Japon ou l’Australie, doivent se tenir prêts à maintenir les termes du pacte, ou quelque chose d’approchant, entre eux seuls. (Clinton s’est aussi élevée contre le PTP, mais on peut considérer qu’il s’agit d’un choix purement tactique ; dans le cas de Trump, rien n’est moins certain.) 
Pour éviter de se faire marcher sur les pieds par Trump sur les questions commerciales ou de sécurité, les membres de l’UE et de l’OTAN doivent se préparer à se serrer les coudes. Cela peut signifier des dépenses plus importantes pour leur propre défense – une demande formulée par Trump, qui n’est pas déraisonnable. 
Mais la solidarité européenne se lézarde, pour le moins, suite à la crise des migrants et aux conséquences économiques du choc financier de 2008. Le 23 juin, les électeurs britanniques pourraient encore aggraver la situation s’ils votent, lors du référendum, en faveur d’une sortie de l’Union. 
Ainsi le Japon entretient-il des liens étroits avec d’autres pays d’Asie du Sud-Est, mais sans que ceux-ci se traduisent par une quelconque coopération formalisée sur le plan de la sécurité. Le Japon et son plus proche voisin, la Corée du Nord, ont conclu de longue date des accords de défense avec les États-Unis, mais entretiennent toujours l’un vis-à-vis de l’autre une certaine hostilité. 
Les amis et les alliés de l’Amérique doivent commencer à se préparer à une Amérique moins amicale. 

Produits financiers sur ordonnance 
NEW DELHI – L’une des retombées positives de la crise financière de 2007-201? est la prise de conscience du fait que les produits financiers peuvent être aussi complexes et dangereux que les médicaments. Cette prise de conscience a permis le développement d’idées et d’expérimentations novatrices avec des lois, règlementations et institutions nouvelles partout dans le monde. 
En Inde, le gouvernement a annoncé la création du Conseil de la stabilité financière et du développement (FSDC) pour gérer la coordination inter-régulatrice et observer une surveillance macro-prudentielle. Aux Etats-Unis, la réforme Dodd-Frank pour Wall Street et la loi de protection des consommateurs, ainsi que de nouvelles initiatives pour surveiller la sécurité des produits financiers pourraient modifier l’architecture du secteur financier. 
Différents protagonistes de ces nouvelles idées ont ouvertement établi l’analogie avec les médicaments. Selon certains, si, en 2007, les Etats-Unis avaient eu une Commission de la sécurité des produits financiers semblable à la Food and Drugs Administration, le marché n’aurait pas été inondé de prêts immobiliers ‘aguicheurs’ qui ont enchainé des millions de foyers à des crédits prédateurs. 
Ce qui est particulièrement sophistiqué au sujet de ces nouvelles idées qui bourgeonnent aux Etats-Unis, en Europe, en Inde, en Chine et ailleurs, est la prise de conscience que, tout comme pour les médicaments et les jouets, il est impossible de dire à l’avance quel produit financier devrait ou non être autorisé, parce que nous n’avons aucune idée des produits susceptibles d’arriver sur le marché. D’où la nécessité d’un organe d’autorité à même d’analyser le nouveau produit et de formuler une opinion sur son intérêt. 
Mais il y un aspect inquiétant au sujet de ces nouveaux projets : la fine marge entre la liberté téméraire des institutions financières, cause de la crise financière globale récente, et la prudence extrême, qui peut entraver l’innovation et créer des inefficacités. 
Ce sont assurément des produits dangereux qui ont plongé de nombreuses familles dans le piège d’un endettement insoutenable. Mais de tels prêts peuvent avoir une grande valeur pour les entreprises et les foyers avertis qui peuvent avoir de bonnes raisons de penser que leurs futurs revenus seront plus élevés que leurs actuels revenus. 
Il est impossible de prédire le nombre de produits financiers que l’ingénuité de l’esprit humain est capable de créer, et qui peuvent être dangereux à l’usage, mais de grande valeur pour certains. Le risque créé par les nombreuses mesures règlementaires à l’étude aujourd’hui dans notre monde en crise est qu’elles pourraient sur-réglementer nos marchés au point d’entraver l’émergence de nouveaux produits de grande qualité. 
Il y a cependant une solution à ce dilemme. Dans notre démarche pour de nouvelles réglementations financières, nous devons pousser l’analogie médicale un peu plus loin – en créant l’équivalent d’une ordonnance médicale. 
Votre banque vous propose ce qui a été catalogué comme un prêt aguicheur – un produit sur ordonnance. Vous accepterez ce produit sous réserve que la commission ait approuvé un tel contrat. 
En bref, de la même manière que nous n’interdisons pas les stéroïdes sous prétexte qu’ils sont dangereux mais que nous conditionnons leur vente à la présentation d’une prescription valide, nous devrions institutionnaliser la précaution dans la manière dont peuvent être utilisés les produits financiers – et par qui. Cette option pourrait permettre de réduire considérablement la liste des produits qui devraient être interdits. 
Nous devrions cependant éviter la convention médicale prévoyant que chaque produit peut être soit mis en vente libre soit vendu sur ordonnance sans prise en compte de la personne qui achète le produit. 
Je me suis présenté à lui quelque peu honteusement sans ordonnance, lui expliquant que je prévoyais un long voyage à l’étranger et que je voulais emmener une réserve suffisante d’antibiotiques. Il m’a regardé, m’a jaugé de haut en bas, puis me dit : « Puisque vous partez pour un long voyage, je suggère que vous en gardiez deux boîtes. » 

Le président Bush s'adoucit 
Le premier mandat de la présidence de George W. Bush a été marqué par l'unilatéralisme et la puissance militaire. Les Etats-Unis étaient la seule superpuissance du monde, et les autres pays devaient donc suivre. 
Les néoconservateurs de la première Administration de Bush ont adopté cette tradition, mais ils n'ont pas tenu compte du fait que Wilson et Truman étaient également des bâtisseurs d'institution qui avaient consulté d'autres pays. En écartant cette moitié de l'approche de Wilson, ils ont empiété sur leur propre message, réduisant ainsi son efficacité. 
Le ton au début de la seconde Administration Bush est différent. Comme la secrétaire d'Etat Condoleezza Rice a déclaré récemment à Paris : « J'emploie le terme « puissance » en général car la puissance des idées, la puissance de la compassion et la puissance de l'espoir sont encore plus importants que la puissance militaire et économique. » 
Lors d'un récent voyage en Europe, j'ai rencontré à la fois encouragement et scepticisme. De nombreuses personnes ont accueilli favorablement le nouveau ton, mais se sont demandées s'il ne s'agissait pas tout simplement de cynisme enrobé. 
Le dernier budget de Bush constitue l'un des points à surveiller à ce propos. Le budget réduit les dépenses discrétionnaires (autres que la défense et la sécurité de la patrie) d'environ 1 % et fait des coupes sombres dans pas moins de 150 programmes nationaux. 
La part destinée aux programmes d'échanges culturels et éducatifs du ministère des Affaires étrangères, notamment les centres de recherche à l'étranger, et aux programmes destinés aux visiteurs, est augmentée d'environ 25 %. Comme l'indique la demande de budget faite par Bush auprès du Congrès, « Rarement la nécessité d'un effort durable pour garantir la compréhension des puissances étrangères envers notre pays et notre société n'a été si manifeste ». 
Un récent rapport non partisan du Conseil de la diplomatie publique a demandé la constitution d'une nouvelle Agence pour la diplomatie publique au sein du ministère des Affaires étrangères, des émissions en langue anglaise 24 heures sur 24 diffusées par la Voix de l'Amérique, et le quadruplement du budget au cours des cinq prochaines années. L'Administration Bush a encore beaucoup à faire pour promouvoir des idées, mais des signes laissent dès à présent prévoir un changement d'avec la négligence du premier mandat. 
A moins que les politiques ne correspondent aux valeurs, la divergence donnera lieu à des accusations d'hypocrisie. Au mieux, Bush devra poursuivre des politiques (de manière plus consultative) qui cherchent à trouver une solution politique en Irak et à progresser dans le cadre du processus de paix israélo-palestinien. 
Le taux de participation de 60 % aux élections de janvier dernier et les scènes d'Irakiens risquant leur vie pour voter ont laissé espérer qu'un accord politique en Irak soit possible. Les élections ne constituent qu'un premier pas ; l'insurrection se poursuit, la guerre civile demeure une éventualité. 
De même, en ce qui concerne le processus de paix au Moyen-Orient, le remplacement de Yaser Arafat par Mahmoud Abbas, les élections palestiniennes et les réunions entre Abbas et Ariel Sharon suggèrent des progrès. Sur des questions nucléaires difficiles comme en Corée du Nord et en Iran, Bush a mis en oeuvre une politique de consultation et de coordination multilatérales avec d'autres puissances. 
Bien évidemment, d'autres questions multilatérales demeurent encore non résolues, telles que le Tribunal criminel international et le changement climatique mondial. Il y a peu de chances que Bush revienne sur son rejet du Traité de Kyoto, mais il sera intéressant de voir jusqu'à quel point il prendra en compte les efforts du premier ministre Tony Blair pour faire du changement climatique une priorité pendant la présidence de la Grande-Bretagne du Groupe des Huit plus grandes économies. 
Tandis qu'il attend le verdict de l'histoire, il semble réaliser que la puissance dure seule ne consolidera pas sa réputation, mais il demeure le jouet des incidents et des accidents qui pourraient entraîner ses plans même les mieux conçus sur une mauvaise voie. Néanmoins, le point le plus frappant à ce stade du second mandat de Bush est sa découverte tardive de l'importance de la diplomatie et de la puissance douce. 

Réformer ou déformer la Fed ? 
BERKELEY – La période creuse de la campagne présidentielle aux États-Unis a pris une tournure particulièrement absurde avec les propositions de réforme de la politique monétaire par les candidats. Ce n'est bien évidemment pas la première fois que les candidats aux élections présidentielles proposent de modifier la conduite de la politique monétaire américaine. 
Depuis la crise financière, la Réserve fédérale américaine a pris une série de mesures sans précédent : la baisse des taux d'intérêt à zéro, l'expansion massive de son bilan et le renflouement des institutions financières en difficulté. Ces mesures étaient destinées à traiter les maux de l'économie, mais cette même association à ces maux encourage la croyance qu'elles en sont en quelque sorte la cause sous-jacente. 
De même, la participation de la Fed au sauvetage des institutions financières en difficulté est critiquée pour avoir préféré sauver la Bourse de Wall Street plutôt que l'Américain moyen. En outre, la Fed est vivement tenue pour responsable de la création des inégalités, d'abord par son maintien de taux d'intérêt bas, qui porte préjudice aux personnes à revenus fixes et à présent par son augmentation des taux, qui met un frein à la croissance des salaires. 
De toute évidence, la Fed ne peut tout simplement pas gagner - et pour des raisons qui n'ont rien à voir avec la politique monétaire actuelle. Deux des caractéristiques les plus profondes de la culture politique américaine (dont les racines remontent au XVIIIème siècle), sont le soupçon à l'égard d'un gouvernement puissant et la méfiance à l'égard d'un pouvoir financier concentré. 
Leurs promoteurs ne précisent pas si la Fed sera obligée de fournir l'or à ce prix au plus grand nombre, comme avant 1933, ou seulement aux gouvernements étrangers, comme entre 1945 et 1971. Ils n'expliquent pas non plus si cette obligation pourra être suspendue en cas d'urgence, comme autrefois. 
Plus fondamentalement, ils ne parviennent pas à expliquer ce que l'or a de spécial, en dehors de sa qualité talismanique. Ils ne précisent pas pourquoi la Fed doit se concentrer sur la stabilisation du prix de ce métal particulier, plutôt que sur le prix d'un échantillon représentatif de biens et de services. 
Mais la règle est simplement une formule censée expliquer pourquoi la Fed a fixé sa politique de taux d'intérêt comme elle l'a fait dans les années 1980 et au début des années 1990, la période considérée par Taylor dans son étude originale. 
En effet, une règle de Taylor est un guide souhaitable en politique, uniquement si l'on pense que les politiques suivies durant cette période était souhaitables, ou plus précisément, si l'on pense qu'une politique similaire sera souhaitable à l'avenir. Elle ne fournit aucun moyen direct d'action sur d'autres problèmes, comme la stabilité financière, dont la plupart des gens s'accordent à penser, à la lumière des événements récents, qu'elle doit occuper une place plus importante dans les décisions de politique monétaire. 
Le fait que trois directeurs de banques de réserve régionales de la Fed sur neuf soient des banquiers privés est un anachronisme, qui crée l'apparence et potentiellement la réalité d'un conflit d'intérêts. La suggestion de Sanders selon laquelle le Président américain, plutôt que leur propre administration, doit nommer les présidents des banques de réserve régionales, est également digne d'intérêt. 
Il est important de rappeler que les dispositions particulières qui prévalent actuellement ont été conçues pour surmonter l'opposition du secteur financier à la création d'une banque centrale lors de l'adoption du Federal Reserve Act en 1913. De toute évidence, cela ne pose plus le moindre problème : au contraire, le secteur financier est aujourd'hui l'un des derniers ardents défenseurs de la Fed. 
Par exemple, publier les transcriptions complètes des réunions de la Fed six mois plus tard est sans aucun doute un moyen de s'assurer un débat préparé à l'avance. La discussion constructive a toutes les chances de se dérouler dans l'antichambre. 
Les récentes déclarations de Sanders trahissent surtout un penchant inquiétant à interférer dans la conduite de la politique monétaire. La Fed, selon lui, n'aurait pas dû augmenter les taux d'intérêt en décembre en réponse à « l'inflation fantôme ». 

Trump et la politique étrangère des États-Unis : souffler sans jouer 
DENVER – La campagne présidentielle aux États-Unis, déjà longue et agitée, le deviendra sans doute encore plus dans les mois à venir, puisque la compétition est désormais lancée, pour les élections de novembre, entre les candidats officiellement désignés des deux grands partis. 
La candidate du Parti démocrate, Hillary Clinton, offre la continuité. Une administration Clinton demeurera, pour les amis et les alliés de l’Amérique, un partenaire conciliant, et elle maintiendra, à l’égard de ses adversaires, les grands principes de la politique étrangère américaine, laquelle, fondée sur la puissance et guidée par le pragmatisme, est parvenue, dans la plupart des cas, à garantir, pendant des décennies, la paix et la stabilité. 
Du côté républicain, avec la nomination de Donald Trump, des conceptions pour le moins différentes se sont fait jour. Encore le candidat n’est-il là qu’une question secondaire, un symptôme de la transformation rapide du Parti républicain – le Grand Old Party (GOP) –, qui déroute non seulement les Américains eux-mêmes mais les opinions étrangères. 
Les élites du GOP ont passé la saison des primaires dans les affres du doute, se demandant comment un phénomène tel que la candidature Trump avait pu voir le jour. Ainsi, en mars 2016, des centaines de conseillers républicains, représentant un éventail assez large des choix de politique étrangère à l’intérieur du parti, ont-ils signé une lettre ouverte exprimant leur opposition à Trump. 
Le GOP a engendré un candidat à l’élection présidentielle qui voit l’avenir de l’Amérique d’un œil si noir que le pays, selon lui, est en train de plonger dans des abîmes dont il pourrait ne jamais ressortir. Alors que le monde attend majoritairement des États-Unis une direction avisée des affaires internationales, la Convention nationale républicaine, à Cleveland, où Trump a été officiellement désigné comme le candidat du parti, ne renvoie d’autre image que celle de la peur et de la haine. 
L’un des passages les plus frappants du discours de Trump à la convention fut son attaque contre la précédente administration républicaine. À l’en croire, George W. Bush a conspiré avec Hillary Clinton pour engager les États-Unis sur différents théâtres extérieurs, notamment dans les guerres et, pire encore, les accords commerciaux. 
Le général Dwight D. Eisenhower, héros de la Seconde Guerre mondiale puis président à qui l’on doit le réseau d’autoroutes du pays, dont Trump nous dit qu’il tombe en ruine ? Il n’en a sans doute jamais entendu parler. 
Avant qu’il ne remporte la campagne des primaires, Trump, cette star de la télé-réalité n’ayant jamais rempli la moindre fonction publique, n’était guère pris au sérieux. Il est aujourd’hui le chef en titre du Parti républicain et son porte-étendard pour l’élection présidentielle. 
Ronald Reagan, le saint-patron du GOP d’aujourd’hui, disait autrefois que l’État n’est pas la solution, mais le problème. La formule incarne l’esprit antiétatique qui, depuis, définit le parti. 
Comment dès lors s’étonner que les électeurs républicains aient choisi quelqu’un qui n’ait jamais rempli de fonction dans l’État, fédéral ou fédéré ? La défense nationale constitue traditionnellement l’exception dans ces positions antiétatiques. 
Trump a montré le peu de considération qu’il avait pour les obligations des États-Unis au sein de l’Alliance atlantique, sans parler des institutions de la gouvernance mondiale, ni des négociations avec des pays tiers où il ne voit, non pas des débats bilatéraux, mais de simples occasions d’amener à résipiscence tout gouvernement qui ne partagerait pas les intérêts américains. Si les spécialistes de la politique étrangère et les diplomates que compte le GOP veulent véritablement comprendre d’où vient un candidat comme Trump, ils feraient bien d’examiner les comportements au sein de leurs propres rangs. 
Et d’autres l’ont aidé durant la foire d’empoigne que fut sa campagne, où les désaccords habituellement exprimés courtoisement dans ce genre d’exercice n’ont cessé de se traduire par des attaques ad hominem. De l’avis des sondeurs et des politologues, Trump perdra probablement les élections de novembre. 


Attirer l'attention du public sur le sort des journalistes 
Neuf fois sur dix, personne n'est poursuivi, ce qui crée une atmosphère d'impunité qui va encore plus loin que les menaces de mort ou la violence. L'emprisonnement de journalistes est à son plus haut niveau et les membres de la presse font régulièrement l'objet de harcèlement et d'intimidation durant leur travail. 
Une façon de remédier à cette situation consiste à en parler. Trois exemples récents soulignent les risques que prennent les journalistes pour rapporter les informations et montrent qu'attirer l'attention du public sur leur sort est la seule manière de faire changer les choses. 
Depuis la fondation de Rappler en 2012, le site Internet de Ressa est devenu une source inestimable d'informations sur les exécutions extrajudiciaires liées à la « guerre contre la drogue » du Président Rodrigo Duterte. Pour la raison qu'elle dirige une entreprise de presse, Ressa a reçu plus de 80 menaces de mort au cours du mois dernier seulement. 
Vient ensuite le cas de William Ntege, un journaliste qui a rendu compte des récentes manifestations contre la décision du Président ougandais Yoweri Museveni de se présenter aux prochaines élections présidentielles, en dépit des interdictions constitutionnelles. Ntege a été sévèrement battu par la police suite à son enquête et détenu en prison plus de dix jours. 
Une nouvelle clause relative au droit des médias du pays permet aux citoyens d'intenter un procès s'ils ont une plainte au sujet d'un article ou d'un fait d'actualité, même si le reportage ne les mentionne pas directement. Cette disposition juridique - qui contraste fortement avec les normes internationales - a donné lieu à 61 poursuites contre des journalistes depuis février 2016, date à laquelle la Ligue nationale pour la démocratie de Aung San Suu Kyi est arrivée au pouvoir. 
Pourtant, cela n'a pas empêché les journalistes d'Amérique latine de quitter la profession en masse. Une stratégie favorite des gangs de la drogue du Mexique qui cherchent à rester en dehors de l'actualité, consiste à menacer les enfants des journalistes d'enquête. 
Une partie de la raison pour laquelle la plupart des consommateurs d'informations ne connaissent pas ces histoires, c'est que des organisations comme la mienne ont longtemps travaillé pour s'assurer que les journalistes ne deviennent jamais le sujet d'un article. Les groupes de liberté de la presse ont généralement fonctionné selon l'hypothèse que la meilleure façon de protéger le journalisme d'enquête axé sur les faits consistait à protéger le narrateur de la violence. 
Par exemple, Ntege n'a été libéré qu'après des efforts considérables de la part d'une équipe d'avocats engagés par Reporters Respond, le fonds d'urgence pour la sécurité des journalistes de Free Press Unlimited. Depuis la création du fonds en 2011, il a aidé des dizaines de journalistes dans le monde, en particulier un groupe de journalistes qui fuient dernièrement la violence populaire au Burundi. 
Les défenseurs de la liberté de la presse doivent également fournir aux journalistes un cadre plus fort et mieux coordonné pour leur protection et pour leur sécurité. À cette fin, mon organisation collabore avec d'autres organismes mondiaux pour renforcer le Plan d'action des Nations Unies sur la sécurité des journalistes et la question de l'impunité. 
Parce que la sécurité des journalistes affecte directement les employés des organismes de presse, les pigistes et les publics, ces organismes doivent écrire des reportages sur le sujet. Avec l'augmentation des attaques contre la presse, l'ancienne approche - le silence digne - n'a plus de sens. 
La violence à l'encontre des journalistes a toujours été un problème exclu des gros titres. 

Mettre la politique monétaire à la portée des citoyens 
LONDRES – Le Royaume-Uni a été l'un des derniers pays à adopter l'indépendance de sa banque centrale, car son Premier ministre Margaret Thatcher s'opposait fermement à autoriser des banquiers non élus à contrôler les taux d'intérêt. Elle a notamment affirmé qu'elle ne relâcherait jamais ce contrôle et la Banque d'Angleterre n'en a pas été libérée avant 1997, lorsque le premier gouvernement travailliste de Tony Blair a été élu. 
La vieille dame de Threadneedle Street, comme on surnomme la Banque d'Angleterre, a dû attendre sa 303ème année avant de pouvoir prendre ses propres décisions - et avant de commettre ses propres erreurs. Alors que la Réserve fédérale américaine et la Bundesbank allemande étaient indépendantes depuis longtemps déjà, la plupart des autres pays européens leur ont emboîté le pas uniquement dans la perspective de l'établissement d'une union monétaire. 
Durant les 20 dernières années, l'indépendance de la Banque centrale a marqué une sorte de « fin de l'histoire » de la politique monétaire, après les multiples tentatives infructueuses d'autres régimes. Dans les années qui ont précédé la crise financière mondiale de 2008, les banques centrales indépendantes ont réussi à contrôler l'inflation. 
Aux États-Unis, le candidat républicain à la présidence Donald Trump a contesté l'indépendance de gouverneurs de la Fed et a précisé qu'il remplacerait rapidement le leadership de la Fed s'il était élu. En Europe, les politiques d'assouplissement quantitatif de la Banque centrale européenne ont été largement critiquées et le président de la BCE Mario Draghi a récemment dû défendre son approche face à un Parlement allemand très critique. 
Les hommes politiques britanniques ont commencé à protester, même si le fait de critiquer la Banque d'Angleterre était tenu depuis longtemps pour l'équivalent d'un blasphème proféré dans une église. Le Premier ministre britannique Theresa May, dans un discours récent devant la Conférence du Parti conservateur, a fait remarquer que « la politique monétaire avait eu des effets secondaires néfastes. 
William Hague, ancien dirigeant conservateur influent, s'est montré encore plus direct en publiant récemment une menace à peine voilée : si les banques centrales « ne changent pas bientôt de cap, elles trouveront leur indépendance en butte à des attaques de plus en plus fréquentes ». Dans ce cas, a-t-il ajouté, « l'ère de leur indépendance, qui a fait l'objet de tant d'éloges, risque de prendre fin de manière retentissante. » 
Même si May a nié toute division entre son gouvernement et le gouverneur de la Banque d'Angleterre Mark Carney, il est clair que la politique monétaire est devenue un sujet de débat politique pour la première fois depuis 20 ans. Carney a répondu à ces démonstrations hérétiques par des paroles émollientes et compréhensives ; 
Mais le membre allemand du directoire de la Bundesbank Andreas Dombret a tenté d'adopter un point de vue différent. Lors d'une conférence de l'Association des banquiers britanniques à Londres ce mois-ci, il a déclaré : « Il est peut-être utile de rappeler que l'indépendance de la Banque centrale n'est pas discutable. 
Mais il y a peu de chances qu'ils s'accordent à dire que l'indépendance de la Banque centrale « ne soit pas discutable ». Ils vont certainement exiger davantage d'humilité de la part des technocrates, car ce que les politiciens donnent d'une main, ils peuvent le reprendre de l'autre. 
Il s'agit certes d'une question épineuse. Il existe un argument puissant selon lequel les banques centrales, isolées des pressions politiques à court terme, ont géré consciencieusement la stabilité des prix et ont rendu service à l'économie mondiale. 
Il n'est pas évident que le retour à des taux d'intérêt administrés par les politiques soit tout aussi profitable au-delà d'une vision à court terme. Nous devons pourtant accepter que l'assouplissement quantitatif à grande échelle des banques centrales les mène en territoire inconnu, où la frontière entre politique monétaire et budgétaire devient floue. 
Ainsi, l'indépendance de la Banque centrale n'est pas absolue. Les directeurs de banque centrales doivent démontrer qu'ils comprennent les pressions politiques et les circonstances inhabituelles que peuvent créer des taux d'intérêt nuls ou négatifs. 
L'indépendance exige des degrés de responsabilité et de transparence plus élevés, où les mesures politiques sont expliquées au public. À son crédit, la Banque d'Angleterre a montré la voie à suivre, dans une série de forums qui s'est tenue dans tout le Royaume-Uni. 

Pour empêcher une apocalypse de l'IA 
L'IA transforme presque chaque secteur de la société : les transports, la médecine ou encore la défense. Ainsi il faut donc réfléchir à ce qu'il adviendra lorsque l'IA sera encore plus avancée qu'elle ne l'est déjà. 
L'opinion apocalyptique consiste à dire que les machines gérées par l'IA vont surpasser l'humanité en intelligence, prendre le contrôle du monde et finir par tous nous tuer. Ce scénario est très vivace en science-fiction, bien qu'il soit assez facile à écarter, étant donné que les humains maintiennent un contrôle total sur l'IA. 
Pour comprendre ce qui est en jeu, il faut se rappeler de la distinction entre « l'IA au sens strict » et « l'intelligence artificielle générale » (IAG). L'IA au sens strict peut fonctionner seulement dans un ou dans quelques domaines à la fois : ainsi bien qu'elle puisse surpasser les humains dans certaines tâches choisies, elle reste sous contrôle humain. 
L'IAG, en revanche, peut raisonner sur une large gamme de domaines et pourrait ainsi répliquer de nombreuses qualifications intellectuelles humaines, tout en maintenant tous les avantages des ordinateurs, notamment un parfait rappel de mémoire. Couplée à un matériel informatique sophistiqué, l'IAG pourrait dépasser la cognition humaine. 
En l'état actuel des choses, la plus grande partie de l'IA s'entend au sens strict. En effet, même les systèmes actuels les plus avancés ne disposent que de quantités limitées de généralité. 
Certaines comme Selmer Bringsjord de l'Institut polytechnique de Rensselaer et Drew McDermott de l'Université de Yale, arguent du fait qu'il est impossible pour l'IA de dépasser à l'humanité en intelligence. D'autres comme Margaret A. Boden de l'Université du Sussex et Oren Etzioni de l'Institut d'Allen pour l'intelligence artificielle, arguent du fait que l'IA de niveau humain peut être possible dans le futur, mais qu'il est bien trop tôt pour commencer à s'en inquiéter maintenant. 
Ces sceptiques ne sont pas des figures marginales, comme les excentriques qui tentent de jeter le doute sur la science du changement climatique. Il s'agit ici d'éminents spécialistes de l'informatique théorique et des domaines apparentés - et leurs avis doivent être pris au sérieux. 
Pourtant d'autres éminents spécialistes - notamment David J. Chalmers de l'Université de New York, Allan Dafoe de l'Université de Yale et Stuart Russell de l'Université de Californie de Berkeley, Nick Bostrom de l'Université d'Oxford et Roman Yampolskiy de de l'Université de Louisville - s'inquiètent que l'IAG puisse constituer une menace sérieuse voire même existentielle envers l'humanité. Avec autant d'experts situés des deux côtés de l'alternative, nous devrions garder un esprit ouvert. 
J'ai récemment terminé une enquête des projets de R&D en IAG, qui en reconnaît 45 dans 30 pays sur six continents. De nombreuses initiatives actives sont basées dans des sociétés majeures comme Baidu, Facebook, Google, Microsoft et Tencent, ainsi que dans des universités très bien classées comme Carnegie Mellon, Harvard et Stanford, ainsi qu'à l'Académie chinoise des sciences. 
Dans les années 1990, le Congrès américain a jugé bon de charger la NASA de pister les gros astéroïdes susceptibles de percuter la Terre, bien la probabilité que cela se produise soit d'environ une chance sur 5 000 par siècle. Avec l'IAG, la probabilité d'une catastrophe au cours du siècle prochain pourrait être d'une sur cent, ou même d'une sur dix, à en juger par le rythme de la R&D et par la prégnance du souci des experts. 
Ceci va nécessiter un dialogue plus approfondi entre ceux qui travaillent dans le domaine de l'IA et des décisionnaires, les sociologues et les citoyens impliqués. Les personnes qui travaillent dans ce domaine connaissent la technologie et seront ceux qui vont la concevoir selon des normes agréées. 
Actuellement, la plus grande partie du R&D de l'IAG a lieu aux États-Unis, en Europe et en Chine, mais une grande partie du code est libre de droits, ce qui veut dire que le travail peut potentiellement être effectué depuis n'importe où. Ainsi l'établissement de normes et de règles éthiques fondamentales est finalement une tâche qui incombe à la communauté internationale tout entière, bien que les plateformes de R&D risquent de prendre l'avantage dans ce domaine. 
Dans une perspective d'avenir, quelques efforts pour faire face aux risques posés par l'IAG pourront venir se greffer sur des initiatives de politique déjà mises en place pour l'IA au sens strict, comme le nouveau comité bipartite Al Caucus lancé par John Delaney, un membre du Congrès démocrate du Maryland. Il existe de nombreuses opportunités de synergie entre ceux qui travaillent sur les risques à court terme de l'AI et ceux qui pensent à long terme. 
Mais indépendamment du fait de savoir si l'IA au sens strict et l'IAG sont considérées ensemble ou séparément, ce qui importe le plus de notre point de vue, c'est que nous prenions des mesures constructives dès à présent, pour réduire au minimum le risque d'une catastrophe par la suite. Ce n'est pas une tâche que nous pouvons espérer accomplir à la dernière minute. 



Prévenir la prochaine crise de l’euro 
LUXEMBOURG – Énormément de temps et d’énergie sont aujourd’hui consacrés à institutionnaliser un mécanisme de gestion de crise pour la zone euro. Cet objectif est à la fois important et utile. 
Lors du dernier sommet de l’Union européenne fin 2010, les chefs d’État et de gouvernement ont entériné le principe de convertir l’actuel Fonds européen de stabilité financière (FESF), créé dans l’urgence en mai 2010, en un nouveau mécanisme européen permanent de stabilité financière à partir de 2013. Cette décision – et la rapidité avec laquelle elle a été adoptée – reflètent la perception du fait que le cadre institutionnel de la zone euro restera incomplet tant que des règles claires n’auront pas été établies pour affronter les crises financières. 
Mais même s’il est évident que la zone euro se dotera de zones de quarantaine solides et bien équipées en cas de nouvelle contagion financière, un vaccin permettant de prévenir l’infection serait bien plus efficace. Le monde politique n’accorde malheureusement que trop peu d’attention à cette approche. 
La caractéristique de l’union monétaire est l’absence d’un État commun, en dépit de la monnaie unique. Les architectes de l’euro étaient bien conscients du fait que le maintien de finances publiques saines par les États membres était une condition préalable fondamentale à la stabilité de la nouvelle devise. 
La volonté politique permettant l’adoption de mesures budgétaires claires encourageant la stabilité a fait défaut, un fait illustré par l’assouplissement des conditions du Pacte en 2005 à l’instigation de la France et de l’Allemagne. Depuis lors, les pays de la zone euro n’ont plus même observé la discipline requise par la version édulcorée du PSC. 
Compte tenu des manquements répétés aux clauses du PSC relatives au déficit public, et les manquements similaires concernant la dette publique (60 pour cent du PIB), il n’est pas étonnant que certains États aient été sanctionnés par les marchés. La crise de la dette de la zone euro a mis en lumière le manque de volonté ou l’incapacité des politiciens à suivre une politique budgétaire conforme aux critères de stabilité. 
Cette situation implique d’opérer une séparation entre la gestion nationale de la dette et les objectifs électoraux à court terme. Il est nécessaire de mettre davantage l’accent, comme le fait la proposition de réforme du PSC soumise par la Commission européenne, sur des sanctions automatiques en cas de prodigalité budgétaire et de dette excessive. 
Il est bien beau de s’opposer à des évolutions économiques indésirables à un stade avancé, comme le promet le projet de la Commission, mais le moment pour ce faire n’est pas lorsque les distorsions budgétaires se manifestent déjà. Celles-ci sont en général précédées par une accumulation de déséquilibres macroéconomiques. 
Pendant une certaine période, un marché immobilier en plein essor ou en surchauffe, et un secteur bancaire florissant mais démesuré, peuvent dissimuler la perte progressive de compétitivité et les risques posés à la viabilité budgétaire, comme dans le cas de la zone euro. Il était déjà trop tard quand des budgets nationaux apparemment sains se sont retrouvés en butte à des pressions considérables. 
Pour être efficace, la prévention doit intervenir au moment où des tendances économiques indésirables se manifestent. Un organisme d’experts indépendants invitant les États membres à corriger leur orientation économique – sur la base d’indicateurs objectifs et compréhensibles, tels le coût unitaire de la main d’ouvre – pourrait apporter une contribution importante dans ce sens. 
Bien sûr, la classe politique européenne accueille froidement ce genre de proposition et la dénonce comme une ingérence malvenue empiétant sur la souveraineté nationale. Les finances publiques sont après tout l’une des principales prérogatives des États. 
Il est intéressant de noter que les défenseurs de la souveraineté nationale n’ont rien trouvé à redire lorsque l’introduction de l’euro leur a donné les faibles taux d’inflation et d’intérêt propres aux devises européennes les plus fortes précédant l’euro, en échange de la cession de leur politique monétaire à la Banque centrale européenne. Une monnaie stable et des finances publiques saines sont les deux faces d’une même médaille – c’est un fait incontournable. 
Les événements récents nous donnent l’occasion de renforcer les institutions de l’UE de manière à réduire fortement la probabilité d’une nouvelle crise, en adoptant des règles et réglementations qui mettent davantage l’accent sur la prévention, que la gestion, d’une crise. 
Ceux qui refusent de céder ne serait-ce qu’une portion de la souveraineté nationale acceptent implicitement que l’irruption d’une nouvelle crise ne soit qu’une affaire de temps. Quand elle se produira, des zones de quarantaine mieux adaptées ne seront qu’une piètre consolation. 


Une diplomatie préventive plutôt que des frappes préventives 
La priorité doit maintenant être à un cessez-le-feu total et immédiat qui mette fin à la souffrance des civils sans armes et ouvre la voie vers la paix. La communauté internationale doit être guidée dans son action par la conviction commune que la violence n'est jamais une solution viable. 
Les auteurs de cet article, ainsi que l'organisation qu'ils représentent, l'Internationale socialiste, ont toujours défendu le droit à l'existence d'Israël et le droit de ce pays à se défendre. Nous souhaitons voir les citoyens israéliens vivre en paix et en sécurité, aux cotés de leurs voisins. 
Il va falloir des générations au Liban pour réparer les dégâts, qui sont non seulement matériels mais aussi psychologiques. Le Hezbollah, qui dit combattre pour l'indépendance et la souveraineté du Liban, porte aussi sa part de responsabilité par son agression inacceptable qui met en jeu la vie d'Israéliens et de Libanais innocents. 
La guerre renforce la position de ceux qui considèrent la terreur comme la seule arme efficace, préparant ainsi le terrain à davantage de violence, d'insécurité et d'extrémisme à travers le Moyen-Orient. Les modérés étant marginalisés, cette situation mine à long terme la recherche de la démocratie dans la région. 
Cela s'est déjà fait dans le passé. La Guerre du Golfe a conduit à la Conférence pour la paix de Madrid en 1991 et aux Accords d'Oslo entre l'OLP et Israël qui ont suivi en 1993. 
En ce qui concerne les mesures collectives pour arrêter la guerre au Liban et à Gaza, les acteurs principaux comme le "quartet" (l'ONU, les USA, l'UE et la Russie) doivent définir un cadre général pour la sécurité au Moyen-Orient. La communauté internationale doit exiger des négociations immédiates visant à la création d'un Etat palestinien et pousser à des négociations directes pour un accord de paix entre Israël et la Syrie. 
Cela suppose l'engagement préalable de toutes les parties, y compris la Syrie et l'Iran, ainsi que des groupes politiques et religieux. La stratégie d'isolation a conduit pour des raisons pratiques à une dangereuse alliance entre les forces extrémistes exclues du processus politique et des structures de pouvoir. 
Tant l'OLP que les groupes extrémistes israéliens ont refréné leur violence lorsque la communauté internationale a commencé à dialoguer avec eux. Ainsi, des groupes influents comme le Hamas, vainqueur légitime des élections palestiniennes, ne sera pas éliminé par la force militaire, aussi puissante soit-elle, et il ne disparaîtra pas par décret. 
Causer la perte de vies humaines ne contribue pas au bien-être présent ou futur des habitants de la région. Il n'y a aujourd'hui aucune garantie qu'une trêve politique avec le Hamas ou le Hezbollah les amènera à renoncer à leur vision absolutiste. 
La proposition du président palestinien Mahmoud Habas d'unir la direction palestinienne pourrait amener plus de modération de la part du Hamas et créer les conditions d'une négociation débouchant sur une solution du type "deux Etats". En cas de succès, la communauté internationale doit coopérer rapidement et pleinement avec l'Autorité palestinienne. 
Il s'agit d'une diplomatie d'inclusion plutôt que d'exclusion, fondée sur le pragmatisme politique et sur la conviction que ce carnage peut et doit être arrêté. Pour sauver des vies innocentes, les dirigeants de la planète doivent agir vite et vigoureusement. 

Les marchés et la gouvernance des entreprises 
Dans le cadre d'une nouvelle étude empirique, Alma Cohen, Charles C.Y. Wang et moi avons montré comment les marchés ont appris à évaluer les dispositions destinées à éviter une prise de contrôle hostile. Ce savoir a des conséquences importantes pour les entreprises cotées en Bourse et leurs investisseurs. 
En 2001, trois économistes financiers (Paul Gompers, Joy Ishii et Andrew Metrick) ont identifié une stratégie d'investissement basée sur des mesures de gouvernance qui auraient rapporté des bénéfices boursiers très élevés durant les années 1990. Elle comportait l'obligation de réunir une large majorité au sein du conseil d'administration pour certaines décisions, le renouvellement de ce conseil sur plusieurs années et des mesures anti-OPA qui isolent les gestionnaires de la discipline des marchés en ce qui concerne le contrôle des entreprises. 
Durant les années 1990, avoir des actions d'entreprises qui peuvent prendre toutes leurs décisions (ou la plupart d'entre elles) à la majorité simple ou adopter des positions de vente de titres d'entreprises qui ne peuvent prendre certaines décisions qu'à une majorité importante aurait permis de faire mieux que le marché. Quand elles ont été rendues publiques, ces conclusions ont intrigué les entreprises, les investisseurs et les experts en gouvernance d'entreprise et ont suscité le développement de produits financiers basés sur la gouvernance d'entreprise. 
Même si les dispositifs anti-OPA des entreprises limitent leurs résultats, les investisseurs risquent de ne pouvoir faire de bénéfices si les prix reflètent les effets de ces dispositions connues du public. Cohen, Wang et moi avons montré que le lien entre gouvernance et bénéfices qui existait dans les années 1990 a disparu par la suite et n'a pas réapparu. 
Comment comprendre le lien entre gouvernance et bénéfices durant les années 1990 et sa rupture ultérieure ? Nous avons trouvé que cette évolution est due au fait que les marchés ont appris au cours du temps à évaluer la différence de bénéfices attendus entre les firmes qui ont une bonne gouvernance et les autres, en terme de niveau de protection contre une prise de contrôle hostile. 
En liaison avec cet apprentissage, au début des années 2000, les médias, les investisseurs institutionnels et les chercheurs ont soudain porté beaucoup plus d'attention à la gouvernance d'entreprise - une attention qui se maintient depuis. Ainsi le nombre d'articles qui évoquent des questions de gouvernance dans les journaux américains a triplé entre 2000 et 2002. 
L'intérêt accru porté à la gouvernance paraît avoir affecté les prix sur les marchés. Nous avons ainsi découvert qu'en 2001 les marchés avaient appris à identifier les firmes bénéficiant d'une bonne gouvernance en terme de prévision de rentabilité. 
Nous avons cherché à mesurer la surprise des marchés à l'annonce des bénéfices des entreprises (en observant l'évolution du prix de leurs actions au moment de ces annonces) et celle des analystes boursiers (à partir de la différence entre bénéfices annoncés et prévisions). Nous avons découvert que durant la période 1990-2000, mais pas après, les annonces de bénéfices des firmes ayant une bonne gouvernance surprenaient plus fréquemment les marchés et les analystes que celles des firmes ayant une mauvaise gouvernance. 
Soulignons que si après 2000 les dispositifs anti-OPA n'ont plus permis de faire mieux que les marchés, ils ont conservé toute leur importance pour évaluer une entreprise. Durant les années 2000, les firmes dont la réglementation prévoit que nombre de décisions doivent être prises à une tr��s large majorité ont eu une capitalisation boursière inférieure aux autres (relativement à leur valeur comptable). 
Dans l'ensemble, nos conclusions sont en faveur de l'idée que si les marchés ne sont peut être pas capable sur le champ dévaluer correctement de nouvelles dispositions ou de nouvelles pratiques de gouvernance, ils sont capables d'apprendre à le faire - même s'il y faut parfois un temps considérable. 
Les gestionnaires et les investisseurs devraient prendre en considération le savoir acquis des marchés et l'augmentation potentielle de la capitalisation boursière qui pourraient résulter de la suppression des dispositifs anti-OPA par les entreprises. Beaucoup d'entre elles les ont supprimés récemment en revenant sur le renouvellement échelonné des mandats des administrateurs et sur l'exigence d'une large majorité pour autoriser une fusion. 
Par ailleurs, si les marchés savent maintenant évaluer les dispositifs anti-OPA hostile, nos conclusions montrent que pour l'instant ils n'évaluent sans doute pas les autres caractéristiques de la gouvernance d'entreprise dont l'émergence est plus récente. L'introduction de nouvelles mesures de gouvernance et leur intégration dans l'évaluation d'une entreprise est un processus lent. 
Néanmoins nos conclusions n'excluent pas qu'une stratégie d'investissement basée sur d'autres caractéristiques de la gouvernance d'entreprise soit efficace. Aussi les gestionnaires ne devraient-ils pas se désintéresser de réformes de gouvernance potentiellement utiles, même si elles ne soulèvent pas encore l'intérêt des investisseurs et si les marchés ne les évaluent pas encore. 
Les investisseurs finissent par apprendre. Ils sanctionnent ou récompensent alors de manière appropriée les entreprises en fonction de leurs choix de gouvernance. 
Lucian Bebchuk est professeur de droit, d'économie et de finance et directeur du programme de gouvernance d'entreprise à la faculté de droit de Harvard. 

Stimuler les investissements privés pour le développement 
STRASBOURG – Un développement économique réussi se conforme à un modèle bien connu. Sortir un pays de la pauvreté et le mettre sur une trajectoire de croissance durable exige un énorme travail, la création d'un système solide de droits de propriété et surtout, des investissements privés. 
Comme la croissance spectaculaire de l'Asie l'a démontré, il peut être transmis d'une culture à l'autre. Il est donc dommage que les économistes du développement et que les institutions multilatérales du monde ne parviennent pas à l'appliquer systématiquement au monde en développement. 
La Banque mondiale estime qu'un milliard d'individus vivent encore avec moins de 1,25 dollar par jour, alors que plus de 800 millions de personnes ne mangent pas à leur faim. Les Objectifs du Millénaire pour le Développement ont tenté d'appliquer une approche globale de réduction de la pauvreté, mais les OMD ont échoué à répondre à ses causes sous-jacentes. 
Il reste en effet un déficit de financement d'environ 2,5 milliards de dollars si leurs 17 objectifs doivent être atteints. Un gouffre aussi grand ne peut pas être comblé par les seuls moyens des gouvernements à court d'argent, ni par ceux des contribuables. 
Voilà pourquoi ce qui rend si importante une décision récente du Parlement européen, visant à soutenir mon rapport appelant à la mobilisation du capital privé dans la lutte contre la pauvreté dans le monde. Pour la première fois dans l'histoire du Parlement, ses membres ont reconnu le secteur privé comme un partenaire clé dans la création de richesses dans le monde en développement. 
C'est pourtant la partie facile. Le défi consistera à traduire les paroles en actes. 
Marianne Thyssen, commissaire de l'UE à l'emploi et au travail, veut que la mise en œuvre de ce rapport commence immédiatement. Elle a promis que la Commission européenne allait investir plus de 2 milliards d'euros (2,27 milliards de dollars) pour aider le secteur privé dans les pays en développement d'ici 2020. 
Si l'ensemble du budget de développement de l'UE était maximisé de la même manière, nous pourrions mobiliser environ 300 milliards d'euros de capitaux qui, consacrés à l'acquisition de matériel, d'usines et de technologie en provenance de l'Europe, pourrait donner un énorme coup de pouce à la faible croissance actuelle des économies européennes. 
Actuellement les micro, petites et moyennes entreprises représentent environ 60 % de l'emploi dans le monde en développement. Pourtant 70 % de ces entreprises ne reçoivent aucune aide des institutions financières, même dans les cas où les investissements pourraient leur permettre d'augmenter leur croissance et de créer des emplois. 
Nous devons commencer à changer cela en fournissant à ces pays l'aide financière et technique dont ils ont besoin pour établir des systèmes bancaires et des administrations fiscales fiables. Il faudra encourager le respect des normes comptables internationales. 
L'effet consistera à augmenter le nombre de projets susceptibles d'obtenir un financement, dans lesquels les entreprises locales et internationales pourront investir. Le potentiel de partenariats entre les secteurs publics et privés existent dans des projets d'énergie et de télécommunications, dans les puits et l'irrigation, dans le secteur du bâtiment, dans les infrastructures comme les routes, les aéroports et les ports, ainsi que dans les usines de transformation des industries agroalimentaires de la viande et des fruits et légumes. 
Les investisseurs privés devront accepter les règles de protection des droits sociaux, environnementaux, des droits de l'homme et de l'égalité entre les sexes. Pour renforcer la confiance, des forums au niveau de l'UE doivent être créés, afin que le secteur privé, les ONG, les think tanks et les gouvernements puissent discuter des possibilités de développement. 
Favoriser la croissance des pays en développement va stimuler les opportunités d'investissements pour les entreprises de l'UE et ouvrir de nouveaux marchés à leurs produits. Le résultat sera un cycle vertueux de développement qui profitera à tous et qui fera beaucoup avancer le monde dans la réalisation des objectifs ambitieux qui ont été adoptés. 

Les nouvelles frontières de la finance du développement 
WASHINGTON, DC – À la fin de l’année, à l’échéance des Objectifs du millénaire pour le développement (les OMD), le monde aura réalisé des progrès importants en matière de réduction de la pauvreté, d’assainissement de l’eau, et d’autres objectifs importants. Afin d’assurer que le prochain programme de développement, étayé par les Objectifs de développement durable (les ODD), génère encore plus de progrès, les instances mondiales doivent raffiner et optimiser le cadre des OMD – particulièrement en ce qui concerne le financement. 
Les OMD ont réuni les États, les organismes multilatéraux, et les ONG pour prendre en charge la mise en œuvre de programmes et de politiques de grande portée, et épaulé par des partenariats internationaux promouvant la mobilisation de ressources. Afin d‘être les plus efficaces possible, les OMD ont été poursuivis et financés individuellement, plutôt que comme élément d’un programme global, de nouvelles initiatives étant mises en place lorsque les cibles n’étaient pas atteintes. 
Ce modèle sectoriel doit être réévalué avant le lancement du prochain programme de développement pour que de tels déséquilibres s’estompent. Il est particulièrement important de le faire, car les ODD proposés visent à intégrer les dimensions sociales, économiques et environnementales du développement durable, les rendant plus complets et interdépendants que les OMD. 
Les instances internationales auront trois occasions uniques de construire une démarche intégrée. En juillet, les Nations Unies tiendront une conférence sur le financement pour le développement à Addis-Abeba en Éthiopie. 
Vu l’importance vitale de la finance dans les initiatives d’aide au développement, elle devrait être le premier sujet à aborder. Les instances mondiales doivent éviter de faire la même erreur qu’ils ont faite avec les OMD – dont l’application a été retardée de deux ans, jusqu’à ce que l’accord de financement ait été entériné dans le Consensus de Monterrey de 2002 – en mettant au point un programme de financement effectif dont les effets sont discernables à la première occasion à savoir la conférence à Addis-Abeba. 
Outre le financement des initiatives visant à éliminer la pauvreté et la faim, à améliorer la santé et l’éducation, le renforcement de la gouvernance et la promotion l’égalité des sexes, il faut investir dans les infrastructures, dans l’énergie et dans l’agriculture. Les ODD demanderont un financement de biens publics à l’échelle mondiale, notamment en protection environnementale et initiatives de lutte contre le changement climatique et d’atténuation de ses incidences. 
Particulièrement, les États nationaux et régionaux et les institutions financières internationales devraient se servir de leurs ressources en déployant des mesures de financement adaptées, dont des partenariats public-privés, les instruments fondés sur les résultats et un éventail de garanties contre les risques de crédit et politique. Cette gamme de mesures de financement, adaptées aux besoins et atouts de chaque pays, permettrait de réduire les risques et d’améliorer la collaboration. 
Ceci sera particulièrement pertinent pour les économies à revenu moyen en émergence. À mesure que ces pays améliorent leur solvabilité et leur capacité d’administrer les marchés des instruments de dettes ou de capitaux propres, ils disposeront d’un plus large éventail d’instruments de financement avec lesquels ils peuvent attirer des ressources du secteur privé. 
Des solutions de financement viables doivent être évaluées sur une base individuelle pour tous les pays et les secteurs. 
Afin que la conférence d’Addis-Abeba produise les effets escomptés, la Banque mondiale, le Fonds monétaire international et plusieurs banques de développement régionales multilatérales (les BDM) œuvrent dans le cadre d’une démarche commune qui démultipliera les milliards de dollars en subventions et fonds des ODA en billions requis pour financer le programme de l’après 2015. 
Les BDM contribuent déjà, individuellement et collectivement, pour tirer parti de maigres fonds d’aide officielle pour attirer suffisamment de fonds pour financer des projets de développement. En fait, leur effet de levier financier est intégré à leur structure : elles sont essentiellement des établissements financiers, financés efficacement par des petits montants de capital versé, qui sont nantis par du capital exigible des actionnaires. 
Elles fournissent également des ressources intégrées entre les secteurs en investissant dans les réseaux, les institutions et les capacités qui sont nécessaires à l’atteinte des objectifs de développement. 
En appui à cette démarche commune, la Banque mondiale produit une analyse, tirée de 11 études de cas, sur les façons dont les pays dans différentes circonstances peuvent se servir d’un ensemble de sources de financement public, privé, intérieur très efficacement pour financer la mise en œuvre des ODD. L’étude recommandera une démarche pragmatique pour évaluer les besoins en financement des ODD à l’échelle nationale. 
Les BDM exposeront leur démarche commune aux réunions du FMI et de la Banque mondiale en avril. 

Le secteur privé doit contribuer à résoudre la crise des réfugiés 
BRUXELLES – Le développement ne se résume pas à la réduction de la pauvreté ; il doit aussi être synonyme d’accès à la sécurité, à la stabilité et aux opportunités économiques pour les communautés fragilisées ou appauvries, de sorte que les populations n’aient plus à fuir leur pays natal en quête d’une vie meilleure. 
Pour l’Occident, qui tente de faire cesser le flot de réfugiés et de migrants en provenance d’Afrique et du Moyen-Orient, l’aide au développement est une méthode bien plus efficace que l’édification de murs ou de clôtures barbelées. Mais le développement est trop souvent relégué à l’arrière-plan des préoccupations politiques. 
Il paraît raisonnable, bien sûr, de dire que les réfugiés doivent demeurer dans le premier pays où ils trouvent la sécurité. Mais beaucoup veulent aussi échapper à l’instabilité qui frappe leur région. 
Ils rêvent d’une Europe où non seulement ils connaîtront la paix, mais auront leur chance, et sont prêts à de grands sacrifices pour l’atteindre – y compris à s’embarquer, au péril de leur vie, pour traverser la Méditerranée. Tourner le dos à ces réfugiés, contrairement à ce que croient de nombreux pays, n’est pas une solution : les désespérés continueront à s’exiler en quête de sécurité et d’espoir. 
Mais se contenter d’absorber le flot de réfugiés n’est pas non plus une solution satisfaisante, du moins pas entièrement. Qu’arriverait-il si l’Égypte explosait comme l’a fait la Syrie ? 
Les pays développés – dont certains ne veulent même pas entendre parler d’hospitalité – n’accepteraient pas, tout simplement, vingt millions de personnes déplacées supplémentaires. La seule solution réaliste pour résoudre la crise des réfugiés, c’est de s’en prendre aux causes qui poussent les gens à l’exil : le terrorisme, la faim, la maladie, l’oppression, les infrastructures vétustes, la pénurie des moyens de subsistance, le chômage, le manque de perspectives économiques et l’écroulement du niveau vie. 
À cette aune, le soutien au développement ne relève plus de l’action généreuse mais facultative : c’est une question de survie mutuelle. Le succès dépend toutefois de l’adaptation des politiques de développement à la réalité économique. 
En choisissant la bonne méthode, les 20 milliards d’euros consacrés chaque année par l’Union européenne au financement du développement pourraient contribuer à mobiliser 300 milliards d’euros de capitaux pour le monde en développement, et permettre à des millions de personnes d’améliorer leurs conditions de vie. 
Le modèle est simple : tout d’abord combiner les contributions publiques, privées et caritatives ; ensuite, investir les fonds selon les normes rigoureuses du secteur privé, plutôt que de les confier aux acteurs du secteur public, souvent trop prodigues de l’argent des donateurs. Ces véhicules mixtes de financement, quoiqu’encore balbutiants, ont déjà prouvé leur efficacité ailleurs dans le monde. 
Un rapport du Forum économique mondial montre que chaque dollar d’argent public investi dans de telles initiatives ne génère pas moins de 20 dollars d’investissements privés, sans même prendre en compte les bénéfices engendrés par l’amélioration des procédures comptables, d’appel d’offres et de contrôle – qui sont les résultantes d’une plus grande implication du secteur privé. Ces méthodes semblent particulièrement appropriées à la période actuelle, qui voit de nombreux pays européens, confrontés à un resserrement de leurs restrictions budgétaires, se débattre avec une croissance atone. 
Dans l’UE, seuls quatre États membres dépensent aujourd’hui en aide publique au développement l’équivalent de 0 ,7% de leur revenu national brut – l’objectif international en la matière. Les gouvernements européens semblent reconnaître de plus en plus volontiers le besoin de recourir au potentiel du secteur privé pour soutenir le développement, et c’est une bonne nouvelle. 
Le mois dernier, en session plénière du Parlement européen, à Strasbourg, la Commission européenne a accordé son aval au plan que je soutiens, qui affirme l’importance et la centralité du secteur privé dans les projets de développement. Mais accorder aux investissements du secteur privé le rôle qui leur revient en tant que composante essentielle de la stratégie d’aide au développement de l’Union ne constitue qu’un premier pas. 

La privatisation du développement de l'Afrique 
Lagos – Depuis leur adoption en 2000, des progrès considérables ont été réalisés pour se rapprocher des Objectifs du millénaire pour le développement. Mais en dépit de tous les efforts des différents gouvernements, beaucoup de pays n'y parviendront pas à l'échéance de 2015, notamment les pays africains. 
Nous sommes nombreux dans le secteur privé en Afrique à vouloir aller vigoureusement dans ce sens. A l'AFC, nous avons pour mission de réduire la pauvreté sur le continent africain grâce à des initiatives du secteur privé. 
Plus de 40% de la population vit avec moins de un dollar par jour. Plus d'un demi-milliard de personnes ne disposent pas des sources d'énergie moderne et la part du continent dans le commerce mondial n'est que de 3%. 
Le manque d'infrastructures et l'insuffisance de l'outil industriel sont des défis majeurs pour l'Afrique, car cela entretient la pauvreté et ne permet pas au continent d'entrer en concurrence avec le reste du monde. En ce qui concerne le commerce sub-régional, le coût du transport des biens est deux fois plus élevé que dans les autres régions en développement et le prix élevé de l'énergie contribue de manière significative au coût prohibitif des échanges commerciaux. 
Pour toutes ces raisons, l'Afrique a besoin d'investissements importants : 75 milliards de dollars pour combler son déficit énergétique (qui atteindra 135 gigawatts en 2015) et 37 milliards de dollars pour améliorer son infrastructure de transport. Malgré les énormes réserves en ressources naturelles sur le continent africain, les coûts de fabrication y restent dissuasifs. 
L'économie du continent connaît sa plus forte croissance depuis des décennies, son PIB est en augmentation de 6% depuis trois ans. La renaissance du secteur privé africain - un élément important qui faisait défaut dans les précédentes politiques de développement - tient un rôle significatif dans ce résultat. 
Ces secteurs offrent le plus grand potentiel de développement et un rendement particulièrement attractif pour les investisseurs. 
Un consortium dirigé par l'AFC finance actuellement le projet de construction du premier port pour containers en eau profonde de l'Afrique sub-saharienne. Il sera sur la cote atlantique, dans la région d'Olokola au Nigéria et reviendra à un milliard de dollars. 
L'AFC, avec Africa Infrastructure, sa filiale spécialisée dans le développement de projets, et WEMPCO, une société chinoise qui apporte sa collaboration technique et financière, lancent le projet d'une centrale électrique à Bissau. L'investissement permettra la construction d'une centrale électrique d'appoint à fuel lourd et comportera la remise en état et la gestion du réseau de distribution. 
Le secteur privé peut contribuer énormément au développement de l'Afrique. Mais profiter de cette opportunité suppose une nouvelle approche du financement privé dans laquelle l'Afrique elle-même serait le principal acteur de sa renaissance économique. 

Privatiser la région du Golfe 
DJEDDAH – Pendant que le monde arabe s’engage dans la voie des changements fondamentaux, ses dirigeants doivent rapidement s’adapter ou risquer d'essuyer des révoltes de leur population ; une leçon que n’ont pas manqué de retenir les pays du Conseil de coopération du Golfe (CCG), à savoir le Bahreïn, le Koweït, l'Oman, le Qatar, l’Arabie saoudite et les Émirats arabes unis. Avec leurs voisins enlisés dans des guerres civiles ou en plein milieu de transitions difficiles, et avec la grogne populaire se généralisant au pays, les États du Golfe veulent à tout prix endiguer la marée montante de la révolution. 
Le CCG a en effet offert jusqu’ici une aide généreuse, totalisant environ 160 milliards $, aux pays emportés par le Printemps arabe. Pour amoindrir les tensions politiques intérieures, certains pays du Golfe ont également annoncé d’autres trains de mesures qui comportent des hausses considérables des salaires, des augmentations substantielles des emplois dans le secteur public réservés à leurs citoyens et des prestations de chômage plus élevées. 
Les États du Golfe se basent tout simplement sur leur richesse pour éloigner la révolution. La majorité de leur population n’a-t-elle pas immensément bénéficié de décennies de croissance économique élevée fondée sur les ressources naturelles ? 
La région a besoin de politiques viables qui visent à apporter une diversification économique essentielle. En effet, sans changement structurel profond, le niveau de vie avantageux sur lequel repose la stabilité politique des États du Golfe risque de s’éroder. 
Pour les citoyens du CCG, le secteur public est de loin l’employeur le plus important : en Arabie saoudite, le gouvernement emploie 80 % de la main-d'œuvre indigène ; au Koweït, la proportion est de 93 %. Environ 45 % du budget du gouvernement de l’Arabie saoudite est affecté aux salaires des fonctionnaires. 
Des mesures improductives, comme des hausses salariales du secteur public, auront pour effet immédiat de prendre encore plus la place des investissements privés. L’an prochain, les salaires des employés de la fédération des E.A.U. augmenteront de 30 à 100 %, alors que les salaires de poste équivalents au Qatar grimperont de 60 à 120 %. 
Il est vital de réduire la dépendance du secteur public par une plus grande participation des citoyens dans les entreprises locales, accroissant ainsi le rôle du secteur privé dans la création d’emplois. Pourtant, très peu d’efforts ont été faits pour la promotion de l’entrepreneuriat, malgré son potentiel pour canaliser dans une direction positive la dynamique de la jeunesse libérée par les révoltes arabes. 
Des principes juridiques solides sont cependant aussi importants pour la création d’un cadre propice aux entreprises. La garantie que les droits intellectuels et les autres droits de propriété seront protégés adéquatement tant pour les citoyens que pour les étrangers est aussi essentielle, de même que la lutte à la corruption. 
En réponse aux pénuries de logements sociaux et à la montée des tensions à propos des inégalités sociales de plus en plus criantes, les dirigeants d’Oman se sont engagés à construire 2 500 logements pour des familles à faible revenu et à soutenir la formation technique orientée vers la création d’emplois. De même, Bahreïn a conclu un accord de partenariat public-privé de 550 millions $ pour le logement, dont 75 % sera affecté à la construction de logements pour des gens à faible revenu. 
Malgré cela, selon l’indice BTI du transport publié par Bertelsmann, qui vise à mesurer les divers aspects de développement économique dans les pays non libéraux ou dans les pays en transition démocratique, les indices de transformation des États membres du CCG affichent des valeurs allant de « limité » à « très limité » en raison principalement de la corruption et du manque de transparence. 
Dans certains de ces pays, comme l’Arabie saoudite et l'Oman, les perceptions de corruption sont liées à l’absence de hiérarchies fondées sur le mérite. Qui plus est, la prépondérance des réseaux personnels contribue au maintien, et même à l’accroissement des inégalités socio-économiques et entrave une croissance inclusive, au même titre que la faiblesse des lois de protection de la propriété intellectuelle et que la lourdeur de la bureaucratie. 
Des institutions internationales aideraient en offrant de l’assistance technique. Ainsi, il y a peut-être place pour une coopération dans le cadre du programme commun de mesures de l’Union Européenne et de la CCG, qui prévoit déjà un volet sur « l’échange d’expertise et de données… en intégration économique ». 
De nouveaux emplois dans le secteur privé créeraient une vague de dynamisme dans la région du Golfe, l’aidant à s’éloigner d’une trop grande dépendance sur les exportations d’énergie et à tracer une nouvelle voie vers une croissance durable à long terme. Une transition réussie donnerait de perspectives réelles à une génération de jeunes chômeurs, leur permettant de prendre en charge leur avenir – et celui de leur région. 

Des prix et non des brevets 
La médecine moderne doit en partie son succès aux nouveaux médicaments, pour lesquels les laboratoires pharmaceutiques investissent des milliards de dollars. Les laboratoires récupèrent les sommes investies dans la recherche grâce aux brevets, qui leur accordent un monopole temporaire et permettent de fixer des prix largement supérieurs aux coûts de production des médicaments. 
Mais le système de brevet ne se limite pas seulement à l’utilisation du savoir : en accordant (provisoirement) un monopole, il rend souvent les médicaments hors de prix pour ceux qui n’ont pas d’assurance. Au tiers-monde, il peut s’agir d’une question de vie ou de mort pour ceux qui n’ont pas les moyens d’acheter les nouveaux médicaments des grands laboratoires, mais qui peuvent éventuellement se permettrent les versions génériques. 
Les laboratoires pharmaceutiques dépensent davantage en publicité et en marketing que dans la recherche – et bien plus dans celle pour les médicaments « de confort » (pour soigner l’impuissance et la chute capillaire) que pour les médicaments d’importance vitale. De plus, ils n’investissent quasiment rien pour les maladies, comme le paludisme, qui touchent des millions de pauvres. 
Par exemple, un médicament « suiviste » rapportant à son fabricant une partie du bénéfice – qui reviendrait autrement à la société en tête d’un segment du marché – peut s’avérer très rentable, même si sa valeur pour la société reste limitée. Et des sociétés se sont précipitées dans la course du projet génome humain dans le but de faire breveter des gènes tels que ceux associés au cancer du sein. 
Il existe un autre moyen de financer la recherche qui, au moins dans certains cas, pourrait s’avérer plus efficace que les brevets, en guidant les innovations et en assurant que la découverte profite à un maximum de personnes : un prix médical récompensant ceux qui ont découvert des remèdes et des vaccins. Etant donné que les gouvernements subventionnent déjà, directement ou indirectement, de nombreuses recherches médicales via les tickets modérateurs, ils pourraient financer ce prix décerné aux concepteurs de traitements ou de préventions des maladies coûteuses qui touchent des centaines de millions de personnes. 
Ces quelques contributions seraient plus efficaces pour améliorer la qualité de vie, et même la productivité, que d’attaquer les maladies débilitantes si fréquentes dans de nombreux pays en développement. Un groupe de scientifiques pourrait définir un ensemble de priorités en évaluant le nombre de personnes affectées, ainsi que l’impact sur la mortalité, la morbidité et la productivité. 
Bien entendu, l’attribution d’un brevet est en soi une récompense, même si elle a ses particularités : le brevet est un monopole temporaire, associé à des prix élevés et à un accès restreint aux bénéfices issus de la découverte. Au contraire, le système de prix auquel je pense s’appuierait sur des marchés compétitifs, des prix moindres, et rendrait les fruits de la connaissance aussi accessibles que possible. 
Elle ferait partie de l’ensemble de méthodes qui encouragent et soutiennent la recherche ; et serait efficace dans les domaines où les besoins sont connus – comme c’est le cas des nombreuses maladies qui frappent les pauvres – et permettent de fixer à l’avance des objectifs clairs. Pour les innovations visant à résoudre des problèmes ou à satisfaire des besoins n’ayant pas été jusque là été reconnus, le système de brevet continuera à jouer son rôle. 
Il n’est donc pas surprenant que dans le domaine de la santé, le système de brevet, avec toutes ses disparités, ait échoué à maints égards. L’attribution d’un prix médical ne serait pas la panacée, mais au moins un pas dans la bonne direction, en vue d’utiliser les maigres ressources destinées à la recherche à des fins plus efficaces et de garantir que ces recherches profitent à ceux qui les rejettent à l’heure actuelle. 

L'augmentation de la productivité n'est pas un but en soi ! 
MILAN – Les économistes ne cherchent pas seulement à répondre à des questions difficiles, mais aussi à trouver les bonnes questions. Et il arrive que reconsidérer une question permette d'en trouver la réponse. 
Intéressons-nous par exemple au débat sur la productivité. Les économistes qui essayent de comprendre le ralentissement apparent de la croissance de la productivité posent la question suivante : où est passée la part manquante de cette croissance ? 
Or il pourrait être judicieux de poser une autre question, plus fondamentale : de combien voulons-nous accroître la productivité, et à quel prix ? 
C'est un paramètre essentiel de la croissance du PIB (notamment dans les pays où la croissance de la main d'œuvre ralentit) et de l'augmentation des revenus. Une forte croissance du PIB et des revenus permet de répondre aux besoins et aux désirs fondamentaux des êtres humains. 
Ce lien est évident dans les pays en développement pour lesquels expansion économique et hausse des revenus sont indispensables pour réduire la pauvreté et améliorer la santé et l'éducation de la population. 
Tant les citoyens que les dirigeants d'un pays attachent de l'importance à un ensemble de facteurs qui vont du système de santé et de l'équité dans la société à la sécurité et à la liberté. Pour autant, la croissance de la productivité, et par conséquent celle du PIB, ne doit pas être le premier objectif des dirigeants politiques. 
Pourtant les économistes et les dirigeants politiques se focalisent exagérément sur ces indicateurs liés aux marchés tout en négligeant la raison de cette attitude : le bien-être des citoyens. Jusqu'à présent les tentatives d'évaluer la réussite d'une économie en utilisant d'autres indicateurs qui prennent en compte les besoins et les désirs de la population ont pour l'essentiel échoué. 
Pour évaluer le taux de hausse de productivité dont nous avons réellement besoin, il faut adopter un point de vue plus large qui nous permette de décider comment distribuer au mieux des ressources limitées, en particulier les ressources humaines les plus précieuses. Dans cette perspective, les indicateurs liés au marché, notamment la croissance du revenu réel (ajusté en fonction de l'inflation), jouent peut-être un rôle moins prépondérant que dans le passé. 
C'est pourquoi les USA par exemple investissent des sommes considérables dans la recherche médicale. Le budget des Instituts américains de la santé s'élève à 32 milliards de dollars par an, ce qui leur permet de financer des projets auxquels contribuent les meilleurs chercheurs du pays. 
Le retour sur investissement des dépenses publiques consacrées à la sécurité est plus difficile à évaluer, car l'ensemble des ressources qui lui est consacré, de même que leur efficacité, est difficile, voire impossible, à mesurer. Pourtant il est certain que la sécurité est un élément important de la qualité de la vie, et de ce fait un poste de dépenses conséquent. 
Dans certains cas, ce que veut la population ne va pas dans le sens de l'augmentation de la productivité. Ainsi les médias sociaux sont appréciés comme moyen de communication, d'interaction ou de distraction, mais ils sont souvent critiqués pour ne guère contribuer à la productivité (ou même pour lui nuire), alors que telle n'est pas leur finalité. 
Pour beaucoup de personnes, surtout dans les pays riches, la priorité n'est pas de s'enrichir, mais de mener une vie plus riche. C'est à cet objectif qu'elles vont consacrer leur temps, leur argent et leur créativité. 
Au niveau de l'ensemble d'une population, la répartition des richesses suit plus ou moins ces changements sur le long terme ; c'est particulièrement vrai en ce qui concerne les ressources humaines. Et il en est de même de la répartition des ressources publiques, quels que soient les défauts de nos mécanismes de décision. 
Cette évolution ne se limite pas aux pays riches. La Chine a atteint (voire dépassé) le stade où la focalisation exclusive sur les indicateurs de productivité et de croissance du PIB n'est plus en phase avec les attentes de l'opinion publique en termes de qualité de vie. 
Ainsi une part substantielle de la diminution de la croissance de la productivité ne tient peut-être pas à la répartition des richesses ou à des facteurs externes sur lesquels nous n'avons pas vraiment prise, mais à un changement de priorités qui privilégie d'autres dimensions de la qualité de vie. 
Sans amélioration de la productivité, les revenus les plus bas n'augmenteront probablement pas, d'où augmentation des inégalités, et comme nous l'avons vu récemment, menaces sur la stabilité sociale et politique. Il faudrait donc consacrer davantage de moyens à la réduction des inégalités - et ce, quel que soit l'état d'une opinion publique fluctuante. 
Il est possible sans aucun doute d'augmenter la productivité et les revenus si l'on s'en donne les moyens. Mais il est douteux que cette orientation à tout prix, ainsi que les choix en ce sens que traduisent souvent les investissements publics et privés, améliorent notre qualité de vie. 

Un examen approfondi du paradoxe de productivité 
Tous ces progrès auraient dû stimuler la productivité; pourtant, aux États-Unis, leader mondial dans l'innovation technologique, la croissance moyenne de la productivité du travail dans le secteur des entreprises entre 2004 et 2014 a été moins que la moitié de celle de la décennie précédente. Que se passe-t-il? 
Selon cet argument, la croissance de la productivité semble seulement être à la baisse, parce que les statistiques que nous utilisons pour la mesurer ne parviennent pas à capturer entièrement les gains récents, en particulier ceux provenant de l’amélioration des technologies d’information et de communication (TIC). Si les prix ne reflètent pas l'amélioration de la qualité des nouveaux produits, les indices de prix sont surestimés et la production réelle est sous-estimée. 
En outre, les sceptiques font remarquer que les mesures standard de la productivité sont basées sur le PIB, qui, par définition, ne tient compte que de la production. Le surplus du consommateur – qui est en croissance rapide, parce que des services Internet comme le moteur de recherche de Google et Facebook génèrent un bien-être important pour les consommateurs, à un prix de marché proche de zéro – est ignoré. 
Il y a une certaine logique à cet argument. En effet, une revue récente de la recherche sur la productivité réalisée par la Brookings Institution et la Fondation Chumir a confirmé que les gains provenant des nouvelles technologies sont sous-estimés, en raison de problèmes de mesure liés à la fois à la qualité des produits et au surplus du consommateur. 
Néanmoins, ces deux types d'erreurs de mesure, poursuit le rapport, n’expliquent qu'une part relativement faible du ralentissement des gains économiques. En outre, ces lacunes existent depuis longtemps, et ne semblent pas avoir augmenté sensiblement au cours des dernières années. 
Les nouvelles technologies des TIC, estiment les « techno-pessimistes », ne sont tout simplement pas à même de générer le genre de bénéfices pour l’ensemble de l’économie qu’ont apporté, disons, le moteur à combustion interne et l’électrification. Les « techno-optimistes », pour leur part, estiment que les progrès des TIC ont le potentiel de stimuler une croissance rapide de la productivité; leurs avantages sont simplement soumis à des décalages et arrivent par les vagues. 
Les données au niveau des entreprises montrent que la croissance de la productivité a été relativement bonne pour les entreprises qui sont à la frontière technologique. Ce sont les entreprises moins technologiquement avancées, qui sont souvent plus petites, qui ont connu les grands ralentissements de croissance. 
Il y a aussi un élément macro-économique à la baisse de la croissance de la productivité, qui est lié à l’insuffisance de la demande globale. Selon l'ancien secrétaire américain au Trésor Larry Summers, lorsque le niveau de l’investissement souhaité est inférieur au niveau de l’épargne souhaitée malgré un taux d'intérêt nominal de zéro, l’insuffisance chronique de la demande limite la croissance du PIB et de la productivité, résultant en ce qu’il appelle une « stagnation séculaire ». 
De plus, des attentes techno-pessimistes, qui sont susceptibles de réduire les bénéfices attendus, peuvent effectivement décourager l'investissement. En même temps, la concentration excessive des revenus au sommet – une situation que la diffusion technologique insuffisante peut exacerber – contribue à un excès d'épargne. 
À l'heure actuelle, les travailleurs, en particulier les groupes à faible revenu, répondent lentement à la demande de nouvelles compétences de niveau supérieur, en raison de retards dans l'éducation et la formation, des rigidités du marché du travail, et peut-être aussi de facteurs géographiques. Ces facteurs, ainsi que des phénomènes de capture de rentes et de marchés du type « tout au gagnant », peuvent consolider les inégalités et affaiblir la compétitivité des marchés. 
Dans la plupart des économies avancées et de nombreuses économies émergentes, les taux d'investissement ont fortement chuté dans le sillage de la crise financière mondiale de 2008, et ne sont toujours pas revenus aux niveaux d'avant la crise. Or, l'innovation est souvent intégrée dans le capital et a besoin que de nouveaux investissements se répandent au sein des économies. 
Lors du récent sommet du G20 à Hangzhou, en Chine, les dirigeants mondiaux ont souligné la nécessité de stimuler l’investissement et d’accélérer les réformes structurelles pour améliorer la productivité et le potentiel de croissance. Il est à espérer que ceci soit la première étape vers une approche intégrée qui tienne compte des forces qui entravent la diffusion des technologies, minent la compétitivité et exacerbent les inégalités. 
Nous ne pouvons pas savoir quelle sera l’incidence des nouvelles technologies sur l'économie mondiale à long terme. Mais nous savons une chose: le paradoxe de productivité est réel, et il contribue à l'accroissement des inégalités dans de nombreuses sociétés. 

L'innovation contre la productivité ? 
NEW-YORK – Au vu de l'évolution de la productivité mondiale, il est difficile d'être optimiste quant à l'avenir. En 2014, la productivité totale des facteurs (PTF) qui mesure la productivité combinée du capital et du travail était pratiquement nulle pour la troisième année consécutive, alors qu'elle était de 1% durant la période 1996-2006 et de 0,5% durant les années de crise 2007-2012. 
Le taux de croissance sous-jacent de la PTF ayant chuté de sa valeur habituelle de 1,5% par an à presque zéro dans des pays comme les USA, le niveau de vie des jeunes adultes va sans doute croître plus lentement que celui de leurs parents. Sa progression dépendra exclusivement des améliorations apportées dans l'éducation et la formation professionnelle qui ne figurent pas dans les données dont nous disposons, et des investissements en faveur des infrastructures qui sont eux aussi très inférieurs aux valeurs habituelles. 
Gordon estime que toutes les découvertes de dimension historique - de l'eau courante à l'électricité en passant par le moteur à combustion interne et les moteurs d'avion - sont derrière nous. En comparaison, les progrès dus aux messageries instantanées et aux jeux vidéo ne représentent pas grand chose en termes de gain de productivité et d'amélioration du niveau de vie. 
Cette idée paraît invraisemblable à beaucoup de gens – notamment à ceux d'entre nous qui vivons à proximité de la Silicon Valley. Nous voyons tout autour de nous se développer une révolution technologique en matière de robotique, d'intelligence artificielle, de biotechnologies et de conception de matériaux. 
Beaucoup de spécialistes de l'histoire économique considèrent qu'un temps relativement long sépare une découverte du moment où elle entraîne une amélioration de la productivité. A court terme une invention révolutionnaire tend paradoxalement à réduire la productivité, non à l'accroître. 
Il explique qu'avant l'introduction des moteurs électriques dans les usines, les différentes machines étaient disposées autour de moteurs à vapeur auxquelles elles étaient reliées par un système de ceintures et de poulies. Aussi l'arrivée de moteurs électriques autonomes a-t-elle nécessité toute une réorganisation du travail. 
Cette réorganisation a pris du temps, elle a "perturbé" la production (selon la manière de voir des écoles de gestion du 21° siècle) et entraîné une baisse de productivité qui laissait cependant présager un avenir meilleur. 
Pour un autre économiste de renom de Harvard, Lawrence Summers, ce point de vue est incompatible avec une autre tendance récente : la hausse du chômage. Si la baisse de la productivité que l'on constate actuellement tenait à une réorganisation du travail équivalente à celle qui a accompagné l'introduction de l'électricité - réorganisation qui suppose des créations d'emplois - le chômage devrait être à la baisse. 
Ce serait vrai si les nouvelles technologies exigeaient une main d'œuvre importante pour les mettre en place et les faire fonctionner, comparée au nombre de postes de travail dont elles perturbent le fonctionnement ou entraînent la suppression. Or ce n'est manifestement pas le cas. 
J'ai un exemple favori : le passage aux dossiers médicaux traditionnels aux dossiers médicaux électroniques (ma femme est médecin) qui pourraient améliorer considérablement l'efficacité du système de santé américain. Encore aujourd'hui, la plupart des échanges d'informations médicales entre services de consultations externes et hôpitaux ou entre généralistes et spécialistes se fait par fax ou par téléphone. 
Mais pour l'instant ils s'arrachent les cheveux. Ils sont moins disponibles pour soigner les malades, car ils doivent passer du temps sur leur ordinateur à taper des données qui pour l'instant n'améliorent en rien leur productivité. 
Par ailleurs, le nombre de personnes qui s'occupent du développement des dossiers médicaux électroniques est faible comparé à celui des professionnels de santé qui subissent les conséquences de cette transition mal organisée. Il est peut-être même inférieur à celui des médecins qui, frustrés de ne pas pouvoir consacrer le temps nécessaire à leurs malades, ont renoncé à exercer leur métier. 
Je connais très bien l'un d'entre eux : ma femme ! 


La rentabilité de la confiance 
Mais le débat sur les principes fondamentaux de l'économie mondiale est loin d'être terminé. En effet, il y a eu une nouvelle vague de discussions passionnées, pour savoir si les entreprises devraient privilégier les bénéfices ou le bien commun. 
Milton Friedman, un des principaux promoteurs de l'approche axée sur le profit dans la gestion d'entreprise, a déclaré que « la responsabilité d'une entreprise, c'est de faire des affaires. » (“the business of business is business.”) En effet, de ce point de vue, il n'y a aucune contradiction entre la maximisation du profit et le bien commun. 
Une base conceptuelle pour le point de vue adverse, auquel je souscris, se trouve dans la théorie de la création de valeur partagée de l'économiste de Harvard Michael Porter. En fait, mes propres publications font la promotion du concept de partie prenante comme cadre pour une compréhension moderne de la gestion socialement responsable des entreprises. 
Mais en termes pratiques de gestion de l'entreprise, une telle polarisation idéologique n'est pas particulièrement utile. Si les gestionnaires devaient choisir entre répondre aux attentes des actionnaires et répondre à leurs responsabilités sociales et éthiques, leurs entreprises pourraient bien s'effondrer. 
Au lieu de cela, les gestionnaires habiles reconnaissent que toute entreprise est à la fois une entité économique et sociale et donc qu'aucune partie prenante ne peut être négligée. Comme je l'écrivais il y a plus de quarante ans, une entreprise « comme un organisme... dépend de plusieurs artères, » qu'elle doit toutes nourrir si elle espère pouvoir survivre et se développer. 
Mais cela se révèle en fait parfois très difficile lorsque par exemple les exigences des actionnaires de la société entrent en conflit avec les intérêts de ses employés, de ses clients, ou avec ceux des communautés locales. La bonne nouvelle est que, dans un tel conflit, il existe un objectif unique, clair et fédérateur : assurer le succès à long terme de l'entreprise. 
Mais la rentabilité ne doit pas être une fin en soi : c'est un outil pour aider les gestionnaires à déterminer l'utilisation la plus efficace de leurs ressources et pour mesurer la compétitivité et la vitalité de la société. Au lieu donc de seulement payer des dividendes, les sociétés sont censées utiliser leurs bénéfices pour renforcer leur viabilité à long terme. 
Mais si ces trois facteurs constituent le « hard power » d'une entreprise, les entreprises ont également besoin de « soft power » : la confiance et l'acceptation du public, gagnées par l'accomplissement de la responsabilité sociale d'une entreprise. Ce n'est que lorsqu'une entreprise a gagné la confiance du public (sa « licence d'exploitation ») que sa gestion peut créer une valeur à long terme pour toutes les parties prenantes, y compris pour les actionnaires. 
Après tout, une approche à courte vue ne peut que saper les perspectives des entreprises : elle menace également l'économie tout entière. En effet, des gestionnaires irresponsables mettent en avant les intérêts immédiats des actionnaires, maximisant ainsi leurs propres primes, ce qui a largement contribué à amener le système financier mondial au bord du gouffre en 2008. 
Afin de permettre à la direction de l'entreprise de répondre aux intérêts à long terme de toutes les parties prenantes, le processus de décision de l'entreprise doit tenir compte des quatre conditions de survie d'une entreprise : la rentabilité, la croissance, la protection contre les risques et la confiance du public. Étant donné que la satisfaction de l'une de ces conditions se fait souvent au détriment des autres, un tel système entraîne en permanence des ajustements et des compromis. 
Nous sortons d'une période où les entreprises, mises sous pression pour répondre aux attentes des actionnaires, ont favorisé la rentabilité et la croissance, même si cela signifiait prendre des risques excessifs et perdre la confiance du public. Les entreprises doivent maintenant s'employer à réduire les risques et à renforcer la confiance en répondant aux attentes légitimes de toutes les parties prenantes, y compris la réduction des effets négatifs de leurs activités sur l'environnement et la création d'emplois de haute qualité. 
Les entreprises doivent utiliser leurs compétences de base pour aider à trouver des solutions aux problèmes sociaux les plus urgents d'aujourd'hui. En d'autres termes, en dehors de s'occuper de ses propres parties prenantes, une entreprise doit accepter son propre rôle en tant que partie prenante dans notre avenir collectif : une sorte de compromis par rapport à sa licence d'exploitation. 
En travaillant avec les gouvernements, les organisations internationales et la société civile, les entreprises font face aux défis majeurs, comme celui de l'intégration sociale et de création des systèmes nécessaires pour fournir une éducation et des services de santé à ceux qui en ont le plus besoin. Ces entreprises mettent en œuvre le concept des actionnaires au niveau micro et macro, en répondant aux exigences de leurs employés, des clients et des communautés et renforcent ainsi leurs marques. 
Ce faisant, ces sociétés offrent une réponse puissante à la question de ce que doit être leur rôle dans la société. Plus important encore, elles montrent aux autres entreprises que la responsabilité de faire progresser le monde des affaires vers le bien commun est une cause qui en vaut la peine. 


Mettre les bénéfices en perspective 
BERKELEY – On considère en général les profits élevés comme le signe des prouesses économiques d'une entreprise, le résultat de l'innovation et de l'efficacité issue d'une concurrence saine. Pourtant, comme le montre un récent rapport du Council of Economic Advisers des États-Unis, des bénéfices élevés peuvent avoir une autre cause : la concentration du marché. 
Le rapport énumère plusieurs indicateurs d'une diminution de la concurrence dans l'économie des États-Unis, notamment un déclin à long terme de la création d'entreprises et l'accumulation des profits énormes autour d'un nombre réduit de firmes. Sur la base de ses recommandations, le président Barack Obama a récemment publié un ordre exécutif appelant tous les organismes gouvernementaux des États-Unis à utiliser leur autorité pour promouvoir la concurrence. 
De nombreux secteurs d'activités américains, notamment certains parmi les plus novateurs, sont dominés par une poignée de grandes entreprises, dont certaines jouissent de très grandes parts de marché et produisent des recettes qui dépassent de loin les moyennes historiques. Et certaines entreprises accumulent les liquidités ou acquièrent des concurrents, plutôt que d'utiliser leurs recettes pour renforcer leurs capacités de production. 
Néanmoins ce serait une erreur de conclure que l'affaiblissement de la concurrence est le moteur de ces tendances économiques inhabituelles. Elles prennent place dans un contexte d'évolution dynamique sectorielle et de numérisation rapide. 
Les entreprises les plus rentables aux États-Unis ne sont plus celles de l'industrie lourde, mais plutôt celles des secteurs qui misent sur la recherche et le développement, les marques, les logiciels et les algorithmes. Les entreprises dans des secteurs comme les produits pharmaceutiques, les médias, la finance, la technologie de l'information et des services d'affaires ont les marges bénéficiaires les plus élevées. 
La dynamique « du vainqueur qui rafle toute la mise » de l'économie numérique consiste non seulement à produire des bénéfices records pour les grandes entreprises. Mais elle semble bien en outre accélérer le rythme de l'innovation et élargir les domaines dans lesquels les entreprises peuvent entrer et établir rapidement un pouvoir de marché. 
Il existe également de nombreuses raisons pour lesquelles certaines entreprises semblent avoir décidé d'accumuler leurs recettes. Premièrement, alors que les investissements bruts des entreprises par rapport au PIB n'ont pas encore réussi à se remettre de la crise financière de 2008, la croissance des investissements est restée en phase avec sa relation historique de croissance de la production. 
Le prix des biens d'équipement, en particulier le matériel et les logiciels de TIC, a fortement diminué depuis les années 1980, alors que la qualité s'est améliorée. Ainsi les investissements ajustés sur le prix réel et la qualité peuvent être sensiblement plus importants que ce que les statistiques officielles semblent montrer. 
Par nature, ces entreprises n'ont pas des besoins aussi importants que les usines, sur le plan sur matériel et des flottes de véhicules. Se concentrer sur leurs investissements dans le capital physique ignore leur capacité à générer des recettes de propriété intellectuelle et dans d'autres actifs incorporels. 
Pendant ce temps, de nombreuses entreprises leaders dans les secteurs très avides de nouvelles idées utilisent leurs liquidités substantielles pour se développer par le biais de fusions et acquisitions. Plus ces firmes deviennent grandes et rentables, plus elles ont tendance à utiliser les Fet A comme l'un des quelques avenues disponibles pour une croissance continue. 
Mais il est important de noter que les effets de la concentration du marché sont en train d'évoluer. En effet, dans un nombre croissant de marchés numériques où quelques firmes géantes détiennent une majorité des actions, rien n'indique que le marché conduise à une hausse des prix. 
Des sujets d'inquiétude plus pertinents quant à la concentration du marché peuvent se situer au niveau de la vie privée et de la propriété des données, pas à celui de la tarification. 
Une récente étude a montré que plates-formes numériques peuvent aider les petites entreprises à augmenter leur taux d'exportation de façon spectaculaire. 
Les entreprises américaines ont eu une remarquable tendance trois décennies durant, mais les bénéfices ont déjà glissé de 11,5 % du revenu national en 2012 à 9,5 % l'an dernier. Actuellement les salaires sont en hausse, les coûts d'emprunt ne pourront que grimper et les politiques fiscales des entreprises sont sous contrôle. 
Comme la transformation économique continue de se dérouler, le monde de l'entreprise pourrait devenir encore plus darwinien. En effet, de nombreux mastodontes numériques n'existaient pas il y a à peine une dizaine d'années et il est possible qu'ils n'existeront plus d'ici dix ans. 

Des progrès dans la protection des animaux 
PRINCETON – On dit souvent que l'on peut juger l'état moral d'une société à la manière dont elle traite ses membres les plus faibles. Pris individuellement, les chimpanzés sont beaucoup plus forts que les êtres humains, mais en tant qu'espèce, nous pouvons les dominer et les maintenir captifs dans des zoos ou des laboratoires. 
Une directive de l'UE entrée en vigueur le 1° janvier interdit de mettre les truies dans des étables individuelles durant la période comprise entre la 4° semaine de gestation et la semaine précédant la mise à bas. Des millions de truies doivent maintenant bénéficier de la liberté élémentaire non seulement de se retourner, mais aussi de se déplacer. 
Au même moment, grâce à une campagne de la Humane Society américaine, une cinquantaine de grandes entreprises qui achètent du porc ont annoncé qu'elles ne s'adresseraient plus aux fournisseurs qui utilisent des étables individuelles (certaines comme Chipotle et Whole Foods ont déjà mis fin à leur contrat). 
En matière de bien-être des animaux de ferme, l'Europe est très en avance par rapport aux USA. L'interdiction des étables individuelles pour les truies est une étape supplémentaire dans les progrès réalisés en Europe pour remédier aux formes les plus cruelles de l'enfermement des animaux. 
Ce sont d'abord les étables individuelles pour veaux qui ont été interdites en 2007. L'élevage de poules en batterie est interdit depuis l'année dernière, ce qui améliore les conditions de vie de centaines de millions de poules (même si elles restent dans des cages qui retreignent beaucoup leurs mouvements). 
Les nouvelles normes sont un compromis fondé sur l'idée que les Européens continueront à se nourrir avec des produits d'origine animale et ne souhaitent pas une envolée des prix. Comme on pouvait s'y attendre, à juste titre les défenseurs des animaux ne sont pas satisfaits, même si d'après le Comité scientifique vétérinaire de la Commission européenne, les nouvelles normes réduisent la souffrance animale. 
Une autre directive européenne entrée en vigueur depuis le 1° janvier interdit les expériences médicales sur les chimpanzés. Elle n'a guère attiré l'attention, car il n'y a plus d'expérience médicale sur les chimpanzés en Europe depuis 2003. 
Le mois dernier, l'Institut national de la santé (NIH), l'agence officielle américaine qui finance des laboratoires dans le secteur la recherche biomédicale a approuvé un rapport qui recommande l'annulation de la majorité des projets impliquant une expérimentation invasive sur des chimpanzés. Le rapport recommande également que la plupart des chimpanzés détenus par le NIH ou par les organismes qu'il finance soient retirés des laboratoires de recherche et placés dans des sanctuaires. 
Le NIH ne conservera qu'un petit groupe d'une cinquantaine de chimpanzés, et toute recherche sur eux devra être approuvée par une commission indépendante incluant des représentants de la population. Le rapport fait également des recommandations quant à leurs conditions de détention : ils doivent être au moins 7 par cage avec un espace minimum de 3 m2 par animal. 
Depuis des siècles dans les pays industrialisés, l'homme traite l'animal comme une unité de production, et non comme un être sensible avec un statut moral qui exige que l'on prenne en compte son intérêt. Dans les sociétés traditionnelles, les relations entre l'homme et l'animal sont souvent plus proches, mais pas toujours au profit de l'animal. 
L'esclavage des animaux, que ce soit pour le travail ou la nourriture, est plus généralisé et tient une plus grande place dans notre style de vie que ce ne fut jamais le cas pour l'esclavage humain. A quelques exceptions de courte durée (par exemple en Inde sous l'empereur Ashoka et au Japon sous le shogun Tokugawa Tsunayoshi), les lois de protection des animaux datent de moins de deux siècles. 
Mais ce qui s'est passé en janvier constitue une lueur d'espoir. Même si les avancées semblent minimes par rapport aux souffrances que l'homme inflige à l'animal, le rythme du changement s'accélère. 


Une logique progressive du commerce 
CAMBRIDGE – Le régime du commerce mondial n'a jamais été très populaire aux États-Unis. L'Organisation Mondiale du Commerce, pas plus que la multitude d'accords commerciaux régionaux comme l'Accord de libre-échange Nord-américain (ALÉNA) et le Partenariat Trans-Pacifique (PTP), n'ont eu un fort soutien de l'opinion publique. 
Les candidats à la présidence des États-Unis Bernie Sanders et Donald Trump ont fait de leur opposition aux accords commerciaux un élément clé de leur campagne. Et à en juger par le ton des autres candidats, prendre la défense de la mondialisation constitue un suicide électoral dans le climat politique actuel. 
Et les grands gagnants ont été les financiers et les professionnels qualifiés qui peuvent tirer parti de l'expansion des marchés. Bien que la mondialisation n'ait pas été la seule (ni même la plus importante) force motrice des inégalités dans les économies avancées, elle y a contribué. 
Si je perds mon emploi parce que mon concurrent innove et propose un meilleur produit, j'ai peu de raisons de me plaindre. S'il le fait en sous-traitant à des entreprises à l'étranger qui font des choses qui seraient illégales ici (par exemple, empêcher leurs travailleurs de s'organiser et de négocier collectivement), je peux y trouver un authentique motif de me plaindre. 
Sanders préconise avec force une renégociation des accords commerciaux afin de mieux prendre en compte les intérêts des travailleurs. Mais ces arguments se heurtent immédiatement à l'objection selon laquelle tout arrêt ou toute inversion des accords commerciaux nuirait aux plus pauvres du monde, en diminuant leurs chances d'échapper à la pauvreté grâce à la croissance menée par les exportations. 
« Si vous êtes pauvre dans un autre pays, voilà la chose la plus effrayante déclarée par Bernie Sanders », a publié en gros titres le site d'informations populaire habituellement sobre Vox.com. Mais les règles commerciales qui sont plus sensibles aux préoccupations sociales et aux questions d'équité dans les pays avancés ne sont pas fondamentalement en conflit avec la croissance économique dans les pays pauvres. 
Tout d'abord, le récit standard sur la manière dont le commerce a bénéficié aux économies en développement omet un élément crucial de leur expérience. Les pays qui ont réussi à tirer parti de la mondialisation, comme la Chine et le Vietnam, ont employé une stratégie mixte de promotion des exportations et une variété de mesures qui violent les accords commerciaux actuels. 
Les pays qui comptent sur le seul libre-échange (le Mexique vient immédiatement à l'esprit), sont restés à la traîne. Voilà pourquoi les accords commerciaux qui durcissent les règles sont en fait des bienfaits mitigés pour les pays en développement. 
Avec le PTP, le Vietnam obtient une certaine assurance sur un accès continu au marché américain (les barrières existantes côté américain sont déjà très basses), mais en retour, il doit se soumettre à des restrictions sur les subventions, les règlementations sur les brevets et sur les investissements. D'autre part, aucune donnée historique ne suggère que les pays pauvres aient besoin de barrières très faibles ou nulles dans les économies avancées afin de bénéficier grandement de la mondialisation. 
En fait, les expériences les plus considérables de croissance par les exportations à ce jour (le Japon, la Corée du Sud, Taïwan et la Chine), se sont toutes produites alors que les droits de douanes pour l'importation vers les États-Unis et l'Europe se situaient à des niveaux modérés sinon supérieurs à ceux d'aujourd'hui. Pour les progressistes qui s'inquiètent aussi bien des inégalités dans les pays riches que de la pauvreté dans le reste du monde, la bonne nouvelle est qu'il est en effet possible d'avancer sur ces deux fronts à la fois. 
Mais pour cela, nous devrons transformer notre approche des accords commerciaux de manière drastique. Le régime commercial mondial est actuellement guidé par une logique mercantile particulière : vous réduisez vos barrières douanières, pour qu'en retour, je réduise les miennes. 
À présent que l'économie mondiale est déjà très ouverte, « l'échange d'accès au marché » cause davantage de problèmes qu'il n'en résout. Il est temps d'adopter une autre logique, celle d'un « échange d'espace politique. » 
La meilleure façon d'entraîner une telle réorganisation institutionnelle consisterait à réécrire les règles multilatérales. Par exemple, les clauses de « garanties » de l'OMC pourraient être élargies pour permettre l'imposition de restrictions commerciales (soumises à des disciplines de procédure), dans les cas où les importations seraient manifestement en conflit avec les normes sociales nationales. 
(Je discute des modalités de ce problème dans mon livre The Globalization Paradox). De même, les accords commerciaux pourraient intégrer un « kit de développement » visant à fournir aux pays pauvres l'autonomie nécessaire pour poursuivre la diversification économique. 

La bataille contre la tuberculose 
L’Objectif du Millénaire pour le développement des Nations Unies de réduire, qui consiste à réduire de moitié le taux de prévalence et de mortalité de la tuberculose par rapport à 1990 , pourrait bien être atteint d’ici 2015. Au moins une douzaine de nouveaux vaccins et de médicaments ont fait l'objet d'essais cliniques, et l’Organisation mondiale de la santé a endossé GeneXpert, un nouveau test diagnostique pour dépister cette maladie. 
Les médicaments utilisés actuellement contre la tuberculose ont été mis au point entre 1950 et 1970. Le vaccin du bacille Calmette-Guérin (BCG) est presque centenaire, tandis que le test diagnostique le plus couramment utilisé, la détection par microscope du bacille dans les expectorations des patients, existe depuis 130 ans. 
Le vaccin utilisé aujourd’hui empêche les enfants en bas âge de contracter les cas les plus graves de tuberculose, mais pas la tuberculose pulmonaire beaucoup plus répandue et qui sévit dans tous les groupes d’âge. Les résultats des analyses au microscope sont faussés dans la moitié de tous les cas. 
En fait, neuf millions de personnes contractent chaque année la souche active de la maladie et un malade sur cinq en meurt. Le bacille de la tuberculose se situe donc juste en arrière du virus de l’immunodéficience humaine (VIH) sur la liste des principaux vecteurs microbiens causant la mort. 
Avec l’apparition dans les années 1980 du VIH, qui a pour effet de compromettre le système immunitaire, la tuberculose est réapparue comme la première cause de décès des personnes atteintes du SIDA. Environ 15 millions de personnes souffrent d’une infection conjointe du VIH et du bacille Mycobacterium tuberculosis, le premier vecteur responsable de la plupart des cas de tuberculose. 
Qui plus est, les souches du bacille de la tuberculose poursuivent une guerre de tranchées, en devenant plus résistantes aux antibiotiques conventionnels et aux normes de vaccination, et en plus retardent les essais et analyses de la sensibilité de la maladie aux traitements médicamenteux. Alors que les pandémies apparaissent subitement, se propagent rapidement, et sèment la panique devant la menace imminente, la tuberculose se propage lentement mais sûrement depuis des dizaines de milliers d’années, attendant patiemment de nouvelles occasions. 
Le traitement de la tuberculose requiert au moins trois médicaments administrés pendant au moins six mois. En comparaison, le traitement antibiotique d’une infection urogénitale ne dure tout au plus que quelques semaines. 
Même s’il est toujours possible de traiter la tuberculose multirésistante, la tâche est ardue, et le temps de traitement peut durer presque deux ans, qui ne sont jamais aussi efficace que les médicaments courants et comportent plus d’effets secondaires. Sans compter les frais de traitement multipliés par un facteur de 10 à 100, des frais supplémentaires que les systèmes de santé des pays riches peuvent se payer, mais qui sont hors de portée des pays moins en moyens, y entraînant une absence totale ou une insuffisance des traitements. 
De plus, des diagnostics de tuberculose ultra résistante aux médicaments (XDRTB) ont été établis dans 85 pays, un type de tuberculose qui en pratique ne peut être traité. En fait, l’exérèse chirurgicale des poumons infectés est devenue le traitement de choix dans un grand nombre de foyers d’infection XDR-TB. 
Aussi, la question n’est pas de savoir si de nouveaux médicaments, vaccins et diagnostics sont nécessaires, mais quand ils seront mis à disposition. Les diagnostiques de GeneXpert détectent non seulement les souches communes de tuberculose, mais du même coup, celles qui résistent à plusieurs traitements, ce qui signifie qu’il peut rapidement diriger le patient vers le traitement approprié et empêcher la transmission de l’infection à des personnes en contact – une véritable percée. 
Or, les essais cliniques du premier vaccin potentiel ont démontré sa complète inefficacité. Les signes encourageants de la dernière décennie pourraient n’être qu’une simple lueur d’espoir. 
Il faut adopter de nouvelles approches, tels les partenariats entre les instituts de recherche publics et le secteur privé. Même s’il est important de poursuivre les essais cliniques des médicaments et des vaccins les plus prometteurs, il est également nécessaire de prendre du recul pour mettre au point des stratégies tout à fait nouvelles. 
Le niveau de financement annuel actuel en R et D consacrée à la lutte contre la tuberculose est évalué à 500 millions $, alors que les besoins annuels sont plutôt de 2 milliards $. Ce montant peut sembler exagérément élevé, mais constitue une part négligeable du budget de 160 milliards $ en recherche médicale dans le monde entier. 
Pour faire des économies à court terme, nous sommes toujours prêts à assumer ces pertes. Évidemment, il serait beaucoup plus avisé d’effectuer les investissements nécessaires maintenant, évitant ainsi une facture beaucoup plus salée à l’avenir. 

L’économie du développement durable 
L’économie keynésienne privilégie pour sa part une vision dans laquelle il s’agit pour les gouvernements de booster la demande globale au moyen de l’assouplissement quantitatif et de la relance budgétaire. Or, aucune de ces approches n’aboutit à des résultats favorables. 
Si l’économie de marché produit de formidables résultats en faveur des plus riches, la situation se révèle désastreuse pour le reste de la société. 
Les solutions keynésiennes – accès facile au crédit et hauts niveaux de déficit budgétaire – ont elles-mêmes échoué à honorer les résultats promis. À l’issue de la crise financière de 2008, nombre de gouvernements se sont essayés à la relance par la dépense. 
Tout d’abord, la dette des États a véritablement explosé, leurs notations de crédit s’érodant peu à peu. Les États-Unis eux-mêmes ont perdu leur statut AAA. 
L’erreur que commettent à la fois l’économie de marché et l’économie keynésienne, c’est qu’elles échouent à saisir la nature de l’investissement moderne. Ces deux écoles considèrent l’investissement comme mené par le secteur privé, soit dans un contexte de faibles taxes et de réglementations souples (selon le modèle de marché), soit de niveau élevé de la demande globale (dans le modèle keynésien). 
Nous vivons une époque précisément définie par cette complémentarité. À moins que le secteur public n’investisse, et qu’il investisse de manière judicieuse, il faut s’attendre à ce que le secteur privé continue d’accumuler des liquidités, ou de les restituer aux actionnaires sous forme de dividendes ou de rachats d’actions. 
Tout repose en réalité sur une réflexion autour de six types de biens de production : capital des entreprises, infrastructures, capital humain, capital intellectuel, capital naturel, et capital social. Là où tous ces facteurs revêtent une nature productive, chacun joue un rôle distinct. 
Le capital d’entreprise englobe les usines, machines, équipements de transport et systèmes d’information des sociétés privées. L’infrastructure s’entend des axes routiers, chemins de fer, systèmes d’approvisionnement en énergies et en eau, fibres optiques, pipelines, ainsi qu’aéroports et ports maritimes. 
À défaut d’un capital naturel (climat favorable, sols fertiles, ressources en eau disponibles, et sécurité face aux inondations), tous les autres types de capital peuvent facilement disparaître. Enfin, sans un accès universel aux investissements publics dans le capital humain, les sociétés voient se creuser d’extrêmes inégalités de revenus et de richesses. 
Il fut un temps où l’investissement constituait une question beaucoup plus simple. La clé du développement résidait dans l’existence d’une éducation de base, dans la présence d’un réseau routier et électrique ainsi que d’un port opérationnel, de même que dans une possibilité d’accès aux marchés mondiaux. 
Les keynésiens ne parviennent pas non plus à entrevoir les formes d’investissement public les plus nécessaires, considérant la dépense comme sacrée. Le résultat n’est autre que l’inertie du secteur public et la pénurie d’investissements publics, ce qui entrave en retour le nécessaire investissement du secteur privé. 
Autrement dit, les gouvernements ont aujourd’hui besoin de stratégies d’investissement à long terme, ainsi que de mécanismes leur permettant de financer cet investissement. Il leur faut de déterminer avec beaucoup plus d’intelligence comment fixer les priorités entre les investissements autoroutiers, ferroviaires, énergétiques, et portuaires ; comment procéder à des investissements durables pour l’environnement, en s’orientant vers un système énergétique à faible empreinte carbone ; comment former les jeunes travailleurs à des emplois décents, et pas seulement à des professions faiblement rémunérées dans le secteur des services ; et enfin comment bâtir le capital social, à une époque de confiance démolie et de corruption considérable. 
En quelques mots, les gouvernements doivent apprendre à anticiper. Cette qualité contrarie elle aussi les principaux courants économiques. 
La Chine, économie qui enregistre la croissance la plus rapide de la planète, recourt à des plans quinquennaux en matière d’investissement public, lequel se trouve géré par la Commission nationale pour la Réforme et le Développement. Les États-Unis n’abritent aucune institution de ce type, ni même quelque agence chargée de superviser systématiquement les stratégies d’investissement public. 
Le G20 a récemment entrepris une première étape dans la bonne direction, en insistant désormais sur le développement des investissements en infrastructures en tant que responsabilité partagée à la fois par le secteur public et le secteur privé. 
Ces différents accords promettent de façonner un avenir meilleur pour l’humanité. S’ils aboutissent à des réussites, la nouvelle ère du développement durable devrait également donner naissance à une nouvelle économie du développement durable. 


Mobilisation du pouvoir des adolescentes 
LAGOS – Lorsque vous pensez à des adolescentes, vous pourriez faire appel à des stéréotypes courants, de la « méchante fille » à la lycéenne morose enfermée dans sa chambre. La réalité étant que les adolescentes sont parmi les personnes les plus marginalisées au monde ; elles possèdent néanmoins un potentiel virtuellement inégalé qui contribuera à établir un meilleur avenir pour tous. 
Chaque jour, 39 000 jeunes filles de moins de 18 ans se marient. Pour un grand nombre de jeunes filles dans le monde entier, les droits reproductifs semblent être un idéal impossible à atteindre. 
Cette situation est moralement condamnable, socialement stérile et économiquement irrationnelle. En s’y attaquant, non seulement nous pourrions protéger des millions d’enfants ; mais nous pourrions aussi régler l’un des plus grands enjeux du monde. 
Même si la taille de la population semble plafonner dans la plupart des régions de la planète, elle poursuit son essor rapide dans certaines régions, particulièrement celles où les jeunes filles sont confrontées aux plus grands obstacles à la réussite. En Afrique, la population devrait doubler d’ici 2050 et quadrupler d’ici 2100. 
Si les adolescentes étaient dotées des connaissances, des compétences et des outils pour éviter des grossesses non désirées et décider de leur propre avenir, le taux de fécondité chuterait considérablement. Ces jeunes filles qui viennent d’être dotées de tels moyens et d’une éducation scolaire pourraient alors devenir des agentes de changements positifs plus vastes au sein de leurs collectivités. 
La protection des jeunes filles du monde est un défi de taille. Mais les pays du monde entier se sont engagés, par l’entremise des Objectifs de développement durable (les ODD), pour les réaliser d’ici 2030, notamment en abolissant les mariages des mineures et en obligeant toutes les jeunes filles à aller à l’école. 
Un développement relativement nouveau, le vaccin anti-VPH est des plus efficaces lorsqu’administré à de jeunes filles de neuf à treize ans qui n’ont pas encore été exposées au virus, c.-à-d. qu’elles ne sont pas encore actives sexuellement. Ce critère d’administration selon l’âge différencie le vaccin anti-VPH de la plupart des autres vaccins juvéniles, qui sont principalement administrés aux nourrissons. 
Au premier abord, il semblerait que ce soit un inconvénient majeur, car le vaccin anti-VPH ne peut tout simplement pas être intégré à d’autres campagnes de vaccination. En fait, le critère d’âge donne une occasion importante de joindre d’autres services de santé vitaux aux adolescentes, comme l’éducation sexuelle, l’hygiène menstruelle, la vermifugation, les bilans alimentaires, les injections de vitamine et les examens généraux. 
Fait encourageant, les États des pays en développement exigent de plus en plus qu’on leur fournisse le vaccin anti-VPH. Ces requêtes sont justifiées : des 266 000 femmes qui meurent du cancer du col de l’utérus chaque année — deux décès toutes les deux minutes — 85 % vivent en pays en développement. 
En 2013, bien avant que les ODD soient conclus, Gavi, l’Alliance du vaccin, que je préside, a pris des mesures pour rendre le vaccin anti-VPH accessible et abordable dans les pays pauvres. Depuis lors, nous avons observé l’introduction dans 23 pays du vaccin dans le cadre de projets pilotes de démonstration, et cinq autres suivront bientôt. 
Même si l’accent mis sur la tenue de séances de vaccination dans les écoles s’est avéré un franc succès, elles sont inadéquates pour rejoindre les jeunes filles dans des pays à faible taux de participation scolaire, particulièrement en zone urbaine. À moins de trouver des méthodes pour rejoindre les groupes les plus vulnérables, aucune volonté politique ou nul financement ne seront suffisants pour atteindre les ODD en matière de protection des femmes et des jeunes filles. 
Puisque des seuls deux pays qui reçoivent l’appui de Gavi, tous deux qui présentent des taux de participation relativement élevés, ont jusqu’ici introduit le vaccin à l’échelle nationale, il n’est pas si évident de savoir le niveau de difficulté pour régler ce problème. Alors que nous sortons des projets de démonstration pour entrer dans un système plus efficace et économique de mise à l’échelle nationale, nous devrions avoir une meilleure idée de ce à quoi nous devons nous attendre. 
Nous avons certainement quelques idées pour atteindre les jeunes filles qui ne vont pas à l’école — à commencer par les centres de santé communautaire. À l’heure actuelle, les femmes se rendent plus volontiers en centre de santé communautaire lorsqu’elles sont enceintes, ou pour faire vacciner leur nourrisson. 
Faire en sorte que les jeunes filles aient accès au vaccin anti-VPH améliorerait d’innombrables vies, non seulement en réduisant le taux de cancer du col de l’utérus, mais aussi en facilitant la prestation de nombreux autres services essentiels. C’est une chance qui devrait occuper l’esprit des experts du cancer, les fonctionnaires et des représentants du secteur privé et de la société civile. 

Mort et espoir en haute mer 
Ils ont survécu à la catastrophique extinction de masse qui a liquidé les Tyrannosaurus Rex et tous les autres dinosaures, ainsi qu’à l’extinction Permien-Trias marquée par la disparition de 96 pour cent des espèces marines. Même les lignées plus récentes de requins, comme celle du requin marteau, existent depuis plus de 30 millions d’années. 
Et pourtant, en quelques décennies seulement, la situation est devenue telle qu’un quart de tous les requins et raies est menacé d’extinction. Nous en sommes responsables – et nous avons la responsabilité d’y remédier. 
Beaucoup d’autres composants de la biodiversité marine – en particulier les coraux, les mammifères marins, les oiseaux de mer et les tortues – sont en difficulté face aux pressions exercées par l’activité humaine. Les écosystèmes marins courent en conséquence le risque de se dérégler et de devenir moins stables et moins productifs. 
Compte tenu du nombre de menaces qui pèsent sur la vie marine – dont la surpêche, le changement climatique, la pollution et l’urbanisation des côtes – il est facile, voire rationnel, d’être pessimiste. Cette année pourrait pourtant marquer le début d’une approche plus rigoureuse en matière de sauvegarde des écosystèmes marins, en particulier en ce qui concerne la surpêche, responsable du déclin rapide de nombreuses espèces. 
L’ampleur du défi ne doit pas pour autant être sous-estimé. Le relever implique de surmonter l’un des obstacles majeurs à la préservation des océans : garantir la viabilité de la biodiversité dans les 60 pour cent environ des océans qui ne tombent pas sous la juridiction des États. 
Dans la limite des 200 milles marins que recouvrent leurs zones économiques exclusives (ZEE), quelques pays ont appliqué une combinaison de législation stricte, de gestion efficace et d’application effective des lois pour préserver les stocks de poissons et les écosystèmes. (Il existe aussi bien trop d’exemples du contraire). 
Au-delà des ZEE, par contre, un problème pernicieux se pose : la plupart des ressources biologiques marines sont de fait libres d’accès et donc vulnérables à la surexploitation. Bien qu’il y ait eu de nombreuses tentatives bien intentionnées d’améliorer la gestion de ces ressources, elles reposent toutes sur la volonté des acteurs concernés à renoncer aux avantages économiques à court terme de l’exploitation intensive des ressources au bénéfice du bien commun à long terme. 
Dès lors qu’un coût est induit par la participation à un processus international, il y a toujours des incitations à ne pas respecter les règles, à les appliquer timidement ou à ne pas participer du tout. Ce constat vaut en particulier pour les questions environnementales caractérisées par : la nécessité d’un capital politique élevé ; le besoin crucial d’un soutien quasi unanime ; ces questions peuvent être litigieuses ; et les bénéfices sont distribués de manière inégale et sur une longue échéance. 
Malgré cela, la protection des ressources biologiques marines est limitée et lacunaire. 
Comme les États ne sont pas tous signataires de ces accords, les navires de pêche peuvent choisir quel pavillon battre pour éviter d’être soumis aux législations en vigueur (les fameux pavillons de complaisance). Et certaines pêcheries échappent à la juridiction des organismes régionaux chargés de la gestion des ressources. 
Une mesure prometteuse, recommandée par un groupe de travail des Nations unies en janvier dernier, est la mise au point d’un nouvel instrument contraignant sur la biodiversité en haute mer, qui sera examiné l’Assemblée générale des Nations unies en septembre prochain. 
Un tel cadre, coordonné et harmonisé, pourrait contribuer à corriger les lacunes de la gouvernance ; inciter les instances de réglementation de la pêche à collaborer pour améliorer les résultats ; et en fin de compte, contribuer au développement de nouveaux organismes chargés de la gestion et de la protection des écosystèmes, et pas seulement des stocks halieutiques. Ces évolutions pourraient à leur tour servir de catalyseur à la coopération nécessaire pour créer des zones marines de haute mer protégées qui permettraient aux écosystèmes endommagés ou surexploités de se rétablir. 
Une évolution technologique prometteuse est la surveillance par satellite qui permet de détecter et sanctionner les violations commises par les navires de pêche. Cette approche pourrait entraîner une profonde amélioration de la gestion des océans, en particulier pour les pays avec une ZEE importante et des capacités limitées d’application des lois maritimes. 
Un système coordonné de réponse aux violations est également essentiel. Interdire l’accès aux ports aux navires en infraction pourrait être appliqué au moyen de l'Accord sur les mesures du ressort de l'État du port, en cours de ratification. 
La gouvernance et la préservation des océans sont dans une phase cruciale. Les ressources marines ne peuvent pas être exploitées indéfiniment. 
La difficulté étant qu’une meilleure gestion, quel que soit le scénario, implique que nous soyons à même de choisir la durabilité à long terme plutôt que les profits à court terme. 

Les nouveaux ennemis de la sphère publique 
Mais sous une nouvelle loi aussi effrayante que vague, c'est à présent le cas. En Égypte, les autorités ont récemment organisé une descente de police et ont fermé des institutions culturelles de premier plan (une galerie d'art, un théâtre et une maison d'édition), où des artistes et des activistes se réunissaient autrefois. 
Partout dans le monde apparemment, l'espace dont les gens ont besoin pour se rassembler, pour s'associer, pour s'exprimer librement et pour exprimer leurs différences d'opinion semble se réduire comme une peau de chagrin. Alors même que la technologie d'Internet et des communications rend l'expression publique plus facile que jamais d'un point de vue technique, l'omniprésence de l'État omniprésent et de la surveillance commerciale veillent sur les limitations des droits d'expression, d'association et de protestation. 
En ce qui me concerne, cette évolution me touche de plein fouet. En novembre, l'Open Society Foundations (l'association de philanthropie mondiale de George Soros, que je dirige), est la deuxième organisation à être mise sur liste noire par une législation russe promulguée en mai, qui autorise le Procureur général du pays à interdire les organisations étrangères et à suspendre leur aide financière aux militants locaux. 
Mais au cours des deux dernières décennies, comme des citoyens actifs ont renversé les régimes dans des dizaines de pays, les gouvernements sont allés trop loin dans la direction opposée, en imposant une réglementation excessive sur ces organisations et cet espace. Ce faisant, ils ont criminalisé les formes les plus fondamentales des usages démocratiques. 
Dans certains cas, les gouvernements ne prennent même pas la peine de créer un précédent juridique pour leurs actions. Au printemps dernier au Burundi, le Président Pierre Nkurunziza a entamé un troisième mandat, malgré la limite de deux mandats inscrite dans la constitution de son pays. 
Après les attentats de Paris, la France et la Belgique (où les actions ont été planifiées et organisées), ont suspendu les libertés civiles sine die, transformant ainsi du jour au lendemain ces pays, au moins de par la loi, en États policiers. Dans les deux pays, les manifestations ont été interdites, des lieux de culte ont été fermés et des centaines de personnes ont été détenues et interrogées pour avoir exprimé une opinion non conformiste. 
Des milliers de personnes, qui avaient prévu de protester contre les négociations des Nations Unies sur le climat le mois dernier, ont dû se contenter de laisser leurs chaussures sur place. Ce fut une image surprenante, qui a illustré à quel point la peur peut envahir les engagements nécessaires pour maintenir les sociétés ouvertes et les libertés politiques, même en Europe, le berceau de la citoyenneté moderne. 
Il n'y a pas de formule simple pour réguler l'espace public ou pour sauvegarder contre la dissidence politique pacifique à l'heure du terrorisme et de la mondialisation. Mais deux principes fondamentaux sont évidents. 
Premièrement, le monde a besoin d'une gouvernance internationale plus forte sur la circulation des personnes et des capitaux et de moins de restrictions sur les droits d'expression, d'association et d'expression des différences d'opinion. Dernièrement, les gouvernements ont évolué dans la mauvaise direction. 
Les investissements étrangers directs doivent être encouragés et non pas gênés, sans aucune discrimination selon qu’ils aident à la création d'emplois, à la production de biens, à des politiques publiques plus fortes ou encore à une citoyenneté plus active. 
Chacun d'entre nous, dans la mesure où il accorde de l'importance à l'espace public ouvert, doit se serrer les coudes avec son prochain pour soutenir les cadres politiques et les institutions qui protègent cet espace. Aujourd'hui, l'heure est à la solidarité à travers les mouvements, les causes et les pays. 
Quand le simple recours à l'activisme d'un citoyen inquiet suffit à le faire atterrir en prison et que la crainte de la surveillance encourage la passivité des masses, la politique du traitement du problème unique n'est pas une stratégie gagnante. La meilleure façon de défendre l'espace public consiste à l'occuper, même quand on défend une cause différente de celle de la personne qui se tient à côté de vous. 

Édition génétique et semences dérobées 
AUSTIN, TEXAS – Il y a quatre cents ans, John Rolfe utilisa des semences de plants de tabac dérobées dans les Caraïbes pour développer la toute première entreprise d’exportation rentable de l’État de Virginie, mettant ainsi à mal la commercialisation du tabac pour les colonies caribéennes de l’Espagne. Plus de deux cents ans plus tard, un autre Britannique, Henry Wickham, s’empara des semences d’un arbre à caoutchouc brésilien pour les replanter en Asie – au travers de cette célèbre institution colonialiste que constituaient les Jardins botaniques royaux de Londres – et amorça l’inversion du boom du caoutchouc amazonien. 
À l’époque où les exportations de variétés de plantes n’étaient pas réglementées, une simple valise remplie de semences pouvait mettre en péril les moyens de subsistance d’une région, voire des économies tout entières. Compte tenu des progrès de la génétique, ceci pourrait bientôt être encore plus facile. 
Certes, au cours des dernières décennies, des progrès considérables ont été accomplis dans la régulation de la circulation par-delà les frontières du matériel génétique des espèces animales, des plantes, et autres espèces vivantes. 
Bien que certains individus parviennent évidemment à transgresser les réglementations, l’existence de systèmes juridiques consciencieusement élaborés rend extrêmement difficile cette transgression. La plupart des échanges internationaux de semences, de plantes, d’espèces animales, de microbes et d’autres échantillons biologiques impliquent l’obtention des permis requis, y compris la conclusion d’un accord de transfert de matériel. 
Dans ce cas, il serait à l’évidence beaucoup plus difficile de réguler ces échanges de biodiversité, facilités par Internet. Or, le séquençage génétique devenant plus rapide et plus abordable que jamais auparavant, en parallèle des progrès rapides de la technologie dite d’édition génétique, de tels échanges pourraient bien devenir une réalité plus tôt que nous le pensons. 
De fait, les gènes, voire des organismes tout entiers, peuvent d’ores et déjà circuler de manière virtuelle – conservant leur substance et leur nature biologique au départ comme à l’arrivée, mais ne constituant rien de plus qu’une série de chiffres au moment de leur circulation. Le minuscule virus responsable de la grippe constitue le parfait exemple de ce type d’avancées techniques. 
De nos jours, lorsqu’une nouvelle souche de virus grippal fait son apparition en Asie, les scientifiques collectent des prélèvements de gorge, isolent le virus, et procèdent au séquençage génétique de la souche en question. 
Un certain nombre de bactéries et de virus plus complexes sont aujourd’hui concernés par de tels procédés, même si la synthétisation totale d’un organisme plus élaboré et présentant un génome plus complexe, tel que le maïs, demeure pour l’heure une possibilité lointaine. 
À titre d’exemple, les caractéristiques principales d’une variété de maïs résistante à la sécheresse et issue de la communauté zapotèque d’Oaxaca, au Mexique, pourraient être reproduites en éditant les gènes d’une autre variété de maïs. Actuellement, aucune nouvelle avancée technologique majeure n’est nécessaire pour déverrouiller cette possibilité. 
Ces données constituent une sorte de feuille de route et de pool de ressources, qui permettent aux scientifiques de comparer des séquences sur un écran d’ordinateur, et d’identifier des variations permanentes. Les ajustements sélectionnés pourraient par la suite être effectués s’agissant par exemple des variétés mères d’un nouveau maïs hybride Monsanto ou DuPont Pioneer. 
C’est pourquoi, afin d’éviter une version virtuelle des vols perpétrés par Rolfe et Wickham, la gestion de l’accès à d’importantes bases de données génomiques devient absolument cruciale. 
En effet, nous parlons ici d’entreprises profondément capitalistes, peu incitées financièrement à se préoccuper des petits. 
Il suffirait à n’importe quel scientifique de procéder au séquençage de leurs créations, et de le partager sur des bases de données ouvertes. 
La base de données GenBank du gouvernement américain, par exemple, ne fait même pas intervenir d’accord interdisant les détournements. Il faut que cela change, tant il est vrai que de telles bases de données débridées ne se limitent pas à faciliter le partage, mais contribuent à un vol en bonne et due forme. 
Sur cette question, le forum de discussion le plus important est sans doute la Conférence des parties à la convention sur la biodiversité biologique, principal traité de réglementation de l’accès à la biodiversité. Son prochain rassemblement (la COP 13) aura lieu début décembre à Cancún, au Mexique. 
Il incombe aux participants de la COP 13 de se concentrer sur la nécessité de préserver les droits des fournisseurs de ressources. Pour ce faire, il leur faut procéder à une évaluation poussée des politiques existantes, et élaborer les changements nécessaires – avant que la biologie synthétique ne prenne de distance les systèmes juridiques, jusqu’à les rendre impuissants. 
Des accords doivent être conclus afin que soit contrôlé l’accès aux séquences génétiques, d’une manière qui garantisse un partage juste et équitable des avantages tirés de leur utilisation. À défaut, plusieurs décennies de travail de promotion de la conservation et de lutte contre le vol seront mises à mal, mettant alors en péril la convention sur la biodiversité – ainsi que tous ceux qu’elle protège. 

La sécurité au sens littoral du terme 
PASADENA – En 2011, le séisme et le tsunami du Tohoku dévastaient les côtes japonaises. L’an dernier, l’ouragan Sandy engendrait un mur d’eau qui allait engloutir les basses régions côtières de la côte Est des États-Unis, notamment à New York et dans le New Jersey. 
Dans Battery Park, à l’extrémité sud de Manhattan, le niveau des eaux atteignit 4,2 mètres, inondant les maisons, les commerces, et plongeant des millions de personnes dans le noir total. Les vagues atteignirent également des hauteurs extrêmes, une bouée située à proximité de l’entrée du port de New York ayant enregistré un pic de hauteur de 10 mètres entre le creux et le sommet de la vague. 
Le niveau des eaux étant monté jusqu’à 7 à 10 mètres, et ayant parfois inondé certaines régions situées jusqu’à 20 kilomètres à l’intérieur des terres, Katrina causa des dégâts catastrophiques sur ces côtes, des dégâts qui n’ont pas encore été intégralement réparés. En 1989, l’ouragan Hugo avait frappé à proximité de Charleston en Caroline du Sud, les eaux atteignant un niveau de presque quatre mètres. 
À l’époque où les zones côtières n’étaient pas aussi densément peuplées, ce genre de tempêtes, bien que violentes, ne causait pas de dégâts aussi considérables et durables pour la vie et même la survie des habitants. Aujourd’hui, en revanche, le commerce et les loisirs étant omniprésents sur les côtes du monde entier, l’approche passive d’autrefois n’est plus possible aujourd’hui. 
Par ailleurs, dans la mesure où le réchauffement climatique entraîne une montée du niveau des mers, le potentiel destructeur de ces tempêtes extrêmes s’en trouve considérablement accru. Bien que cette montée du niveau des océans puisse paraître insignifiante à court terme, particulièrement lorsqu’on la compare aux violentes montées causées par les tempêtes majeures, ses effets à long terme ne doivent pas être ignorés. 
Pour autant, ces défis ne sont pas insurmontables. En effet, plusieurs solutions émanant d’un certain nombre d’ingénieurs pourraient permettre de protéger les habitants des zones côtières contre les conséquences désastreuses des tempêtes extrêmes. 
L’une des approches mises en avant consisterait à décider d’un périmètre qui resterait inhabité et constituerait une zone tampon s’étendant à partir du rivage. À Hilo, sur l’île d’Hawaï, à la suite des ravages causés par les tsunamis de 1946, 1960 et 1964, il fut décidé que la zone vulnérable avoisinant la ville serait désormais un parc municipal, qui n’autoriserait la construction d’aucune structure. 
Malheureusement, le tsunami du Tohoku a englouti et parfois détruit ces structures protectrices – y compris la digue de la centrale nucléaire de Fukushima Daiichi située dans le nord de Honshu. S’en suivit la quasi-fusion des trois réacteurs actifs de la centrale, qui entraîna une accumulation de gaz hydrogène, une série d’explosions et d’incendies, ainsi qu’une libération de matières radioactives dans l’atmosphère. 
De tels remparts côtiers contribuent sans aucun doute à préserver les structures sensibles. Ils devraient cependant être accompagnés de zones tampons au niveau du rivage, des zones interdisant la construction de maisons, d’écoles et d’hôpitaux. 
Ces barrières protectrices n’exigent pas nécessairement un lourd investissement ; elles peuvent consister en monticules de sable de plusieurs mètres de hauteur, installés le long de l’océan, à proximité du rivage. En effet, aux États-Unis et dans d’autres pays, seuls de larges champs de dunes et autres zones de végétation sont utilisés pour séparer le rivage des immeubles. 
Elles offrent une protection immédiate pendant la saison des tempêtes, et peuvent être retirées pendant les périodes de l’année au cours desquelles la probabilité de tempêtes est faible, et l’affluence touristique la plus importante. Afin de préserver davantage l’économie locale, il est également possible de réparer le littoral à la suite de fortes tempêtes, grâce à un procédé appelé « rechargement sédimentaire » des plages (à savoir le remplacement du sable disparu, à partir de sources externes). 
La protection des zones urbaines située à proximité de l’océan mais ne présentant pas la possibilité d’une zone tampon exige une approche différente. L’une des options consisterait à bâtir des digues et/ou des revêtements suffisamment hauts pour empêcher une inondation. 
Dans la ville de New York, une zone correspondant à ce genre de situation, une alternative a été proposée : l’installation de barrières massives contre les inondations liées aux tempêtes, situées à l’entrée de la zone portuaire et pouvant être fermées à l’approche d’une tempête violente. De telles structures ont été bâties le long de la Tamise à Londres, une barrière similaire étant également prévue à Venise, en Italie. 
Il pourrait notamment s’agir de concevoir les rez-de-chaussée des immeubles du littoral de manière à permettre aux montées des eaux de les traverser sans inonder les étages inférieurs, minimisant ainsi les dommages potentiels pour les commerces et les maisons. Par ailleurs, les constructions au niveau de zones côtières dévastées par des événements extrêmes pourraient être prohibées, comme Hilo a choisi de la faire à Hawaï. 
Des mesures peuvent néanmoins être entreprises afin de protéger ces communautés. Il est possible d’adopter pour chaque cas une approche appropriée tenant compte des considérations sécuritaires, économiques et esthétiques – pour le bien des citoyens locaux, des commerces et de l’environnement. 

La tendance au sous-investissement dans la fiabilité des infrastructures 
NEW YORK – L’ouragan survenu la semaine dernière sur la côte Est des États-Unis (et dont j’ai fait l’expérience dans le sud de Manhattan) s’ajoute à une série croissante d’événements météorologiques extrêmes dont il convient de tirer des leçons. 
Celle qui retient naturellement le plus notre attention n’est autre que la capacité à y apporter une réponse rapide et efficace. Cette capacité à réagir sera toujours nécessaire, et peu d’observateurs remettent en question son importance. 
La seconde composante réside dans les investissements permettant de minimiser les dommages prévus pour l’économie. Cet aspect de la préparation aux catastrophes suscite généralement beaucoup moins de considération. 
En effet, aux États-Unis, les leçons tirées de l’épisode Katrina semblent avoir renforcé la capacité de réponse, comme le montre l’intervention rapide et efficace dont a fait l’objet l’ouragan Sandy. En revanche, les investissements destinés à atténuer l’ampleur des dégâts semblent être systématiquement négligés. 
La correction de ce déséquilibre exigerait de mettre l’accent sur les infrastructures clés. Bien évidemment, nul ne peut empêcher à un coût raisonnable l’ensemble des dommages susceptibles d’être causés par ces catastrophes, qui frappent au hasard, dans des régions parfois inattendues. 
Comptent parmi ceux-ci les dégâts touchant les systèmes critiques tels que le réseau électrique et l’information, la communication, ainsi que les réseaux de transport, qui constituent la plateforme de fonctionnement des économies modernes. Des investissements relativement modestes dans la résistance, la redondance et l’intégrité de ces systèmes peuvent engendrer des retours extrêmement positifs, bien qu’à intervalles aléatoires. 
Aucune solution alternative prévue à l’avance n’avait été déterminée pour assurer le maintien de l’alimentation électrique grâce à un autre itinéraire. 
Contrairement à la stimulation économique qui suit parfois les dépenses de réparation d’installations physiques endommagées, il y a là une véritable perte sèche. Bien qu’un certain nombre de pannes locales soient inévitables, il serait possible de concevoir des réseaux qui soient moins vulnérables – et moins susceptibles d’entraîner l’arrêt momentané de pans entiers de l’économie – en bâtissant des structures redondantes. 
Plusieurs enseignements similaires ont été tirés en matière de chaînes logistiques mondiales à la suite du séisme et du tsunami ayant frappé le nord-est du Japon en 2011. Les chaînes d’approvisionnement mondiales sont de plus en plus solides, en raison de la duplication de goulets d’étranglement uniques susceptibles de causer la panne de systèmes bien plus importants. 
Les experts de la cyber-sécurité s’inquiètent à juste titre de la possibilité du risque d’arrêt complet de l’économie en cas d’attaque ou de sabotage des systèmes de contrôle de ses réseaux d’électricité, de communication et de transport. Certes, l’impact des catastrophes naturelles est moins systémique ; néanmoins, lorsqu’une catastrophe anéantit les composants clés de réseaux manquant de redondance et de systèmes alternatifs, les effets sont les mêmes. 
Pourquoi alors avons-nous tendance à sous-investir dans la solidité des systèmes clés de nos économies ? 
L’un des arguments de réponse consiste à faire valoir le gâchis que semblerait représenter la redondance en période normale, à l’égard de laquelle les calculs coûts-avantages conduisent à exclure davantage d’investissement. Il s’agit pourtant d’une erreur évidente : les estimations de nombreux experts indiquent que la redondance intégrée serait bel et bien bénéfique, sauf en cas d’attribution irréaliste de probabilités faibles aux événements destructeurs. 
Ce qui nous conduit à une deuxième explication, plus plausible, qui est de nature psychologique et comportementale. Nous avons tendance à sous-estimer à la fois les probabilités et les conséquences de ce que l’univers de l’investissement qualifie d’ « événements rares. » 
Le principal, qu’il soit investisseur ou électeur, détermine les incitations de l’agent, que celui-ci soit gestionnaire d’actifs, représentant élu ou décideur politique. Lorsque le principal méconnaît le risque systémique, son agent, même si lui en a conscience, n’est parfois pas en mesure d’y répondre sans perdre en soutien, que ce soutien prenne la forme de bulletins de vote ou d’actifs sous gestion. 
Sont ici pourtant ignorées toute une série de problématiques relatives à la mobilité, à la sécurité, et à l’accueil des employés. Le recours généralisé à l’auto-assurance, exigé par un sous-investissement en infrastructures solides, constitue une option inefficace et nettement moins judicieuse. 
Le sous-investissement en infrastructures (de même que les reports de maintenance) est particulièrement répandu là où les conséquences sont incertaines et/ou non immédiates. En réalité, sous-investissement et investissement par l’emprunt reviennent au même à un certain égard, crucial : ils transfèrent tous deux les coûts vers les acteurs futurs. 
Les villes et les États aspirant à constituer les plaques tournantes ou les composantes majeures des systèmes économiques et financiers nationaux et internationaux se doivent d’être prévisibles, fiables et solides. Ceci implique la transparence de l’États de droit ainsi qu’une gestion macroéconomique compétente, conservatrice et contracyclique. 
Les structures manquant de résistance engendrent des torrents de dommages collatéraux lorsqu’elles s’effondrent. Avec le temps, elles seront exclues, et remplacées par des alternatives plus fiables. 

Protéger l'éducation dans les zones de conflit 
Le mois dernier, des attaques aériennes répétées sur un complexe scolaire à Idlib en Syrie, ont tué au moins 22 enfants. Pendant des mois, des enfants de la ville syrienne assiégée d'Alep n'ont eu aucun moyen d'échapper à des bombardements constants. 
L'explosion a tué instantanément un père et sa fille de quatre ans et a blessé dix autres personnes. Brad Adams de Human Rights Watcha décrit l'attentat comme un acte « d'une brutalité incompréhensible. » 
« Appeler cela un crime de guerre ne traduit pas tout à fait les dommages causés à la victime, ou l'impact de telles attaques sur les enfants dans la région. » 
À peine quelques semaines avant le bombardement en Thaïlande, le 13 août, les raids aériens sur une école dans le Nord-Ouest du Yémen dans la région de Saada ont tué 10 enfants et en ont blessé 30 autres. Étant donné ces exemples récents, il est manifestement nécessaire d'empêcher les attaques (par l'État et par les acteurs armés non-étatiques), sur les établissements éducatifs et sur leurs installations. 
C'est pourquoi Education Above All (EAA) a établi sa campagne de mobilisation Protect Education in Insecurity and Conflict (PEIC). La logique sur laquelle s'appuie PEIC est simple : l'éducation offre des opportunités indispensables aux enfants et aux jeunes, ce qui s'applique tout particulièrement au cas de ceux qui vivent dans les zones de conflit. 
Pourtant, comme le montrent ces attaques contre des écoles dans des pays comme la Syrie, le Yémen et le Soudan, ces endroits qui sont censés être des refuges sont directement menacés. Si les enfants peuvent encore aller à l'école pendant les conflits, ils seront les jeunes pousses qui seront là pour reconstruire leurs sociétés déchirées par la guerre à la fin des combats. 
En effet, tout comme les hôpitaux, les écoles concentrent l'une des populations les plus vulnérables d'une société. Les attaques contre les enfants et les écoles s'attirent souvent la condamnation de toutes les instances internationales, mais les mots ne sont clairement pas une dissuasion efficace. 
L'EAA tient à s'assurer que l'éducation soit reconnue comme fondamentale pour le développement humain - et qu'il lui soit donc accordé à ce titre une entière protection. Nous devons créer un monde où tous ceux qui souhaitent apprendre, enseigner, ou effectuer des recherches universitaires, puissent le faire dans la paix et dans la dignité. 
Mais cette ambition partagée nécessite une action commune, parce qu'il faudra une collaboration, une coopération et une confiance mutuelle pour élaborer de nouveaux arrangements internationaux nécessaires à la protection des établissements d'enseignement durant les conflits. À cette fin et en partenariat avec la Coalition mondiale pour protéger l'éducation contre les attaques (Global Coalition to Protect Education from Attacks), la PEIC a joué un rôle de premier plan dans la promotion de la Déclaration sur la sécurité dans les écoles, qui contient la promesse de protéger « les écoles et les universités contre une utilisation à des fins militaires durant les conflits armés. » 
Cette clause est essentielle pour protéger les élèves, les enseignants et les établissements en temps de guerre. Nous espérons que d'ici là la Déclaration dans son intégralité deviendra une norme internationale universellement reconnue. 
En septembre, l'Albanie est devenue le 56ème pays à signer la déclaration et le gouvernement albanais s'est à présent engagé publiquement à protéger l'éducation en période de conflit armé. En faisant cette promesse, l'Albanie a rejoint des pays comme l'Irak, où se fait sentir un besoin urgent de protéger l'avenir des enfants, ainsi que l'Argentine, le Brésil, le Chili, l'Italie, le Kenya, le Nigeria, la Nouvelle-Zélande, la Norvège, le Qatar, et le Sud-Soudan. 

Protégeons le Zimbabwe 
JOHANNESBOURG – Alors que le bateau chinois qui devait livrer des armes au Zimbabwe, le An Yue Jiang, a fait semble-t-il demi-tour, on ne sait pas vers qui d'autre les forces militaires et paramilitaires du président Mugabe peuvent se tourner pour leur armement. La répression violente ne fait que s'accroitre contre le Mouvement pour un changement démocratique (MDC) qui s'oppose à Mugabe et tous ceux qui l'ont aidé à arriver en tête de l'élection présidentielle dont les résultats n'ont pas encore été annoncés quatre semaines après le scrutin. 
Par ailleurs, nous appelons l'Union africaine, à envoyer une mission d'enquête au Zimbabwe avec l'aide de l'ONU, afin de déterminer des mesures supplémentaires qui pourraient être mises en oeuvre pour répondre à la "responsabilité de protéger", un principe reconnu au plan international. 
Nous pensons, ainsi que cela a été reconnu lors du sommet mondial de l'ONU, que la force militaire ne doit être que l'ultime recours pour empêcher ou arrêter des pertes de vie humaine à grande échelle. La première étape consiste à réunir des informations sûres de manière à déterminer les mesures à adopter au niveau international pour prévenir un désastre. 
Dans le cas du Zimbabwe, ces informations sont extrêmement difficiles à obtenir. Le régime de Mugabe a systématiquement fermé les médias indépendants, s'en est pris aux organisations indépendantes de la société civile, refusé d'accorder des visas aux journalistes étrangers et arrêté et battu ceux d'entre eux qui sont néanmoins parvenu à entrer dans le pays. 
Des observateurs étrangers étaient présents lors du scrutin au Zimbabwe le 29 mars, leur présence à permis un vote sans violence. Mais ils ont quitté le pays depuis longtemps et d'après les informations qui ont filtré, dans certains endroits, les opposants à Mugabe subissent une véritable terreur. 
Selon l'article 4 de l'Acte constitutif de l'Union africaine, l’Union a le droit "d’intervenir dans un Etat membre sur décision de la Conférence, dans certaines circonstances graves, à savoir : les crimes de guerre, le génocide et les crimes contre l’humanité [ainsi que dans le cas d'une menace grave contre l'ordre légitime]". 
Ainsi, dans le cas du Zimbabwe, il est possible que l'envoi d'observateurs sans armes en provenance d'autres pays africains suffise. Leur simple présence et le fait qu'ils puissent transmettre des informations fiables permettrait peut-être de mettre fin à la violence de ces dernières semaines ou à tout le moins d'éviter qu'elle n'atteigne le point qui nécessiterait une intervention militaire. 
Au début de l'année, grâce aux bons offices de Kofi Annan, l'ancien secrétaire général de l'ONU, l'Union africaine a évité une catastrophe au Kenya après que des élections contestées aient conduit à une flambée de violence à travers le pays. Le risque est du même ordre au Zimbabwe. 

Les barrières commerciales n’arrêteront pas l’ascension de la Chine 
D’autres, surtout parmi les partisans de Trump – y compris de nombreuses entreprises américaines, espèrent que des politiques dures pourront empêcher la Chine de devenir l’égal technologique de l'Amérique. Cependant, les inquiétudes au sujet de l'impact à long terme d’une réduction du commerce mondial sont probablement exagérées, et l'espoir d’empêcher l’ascension de la Chine n'a aucune chance de se réaliser. 
D’abord, les pays ont différentes ressources propres: certains ont du pétrole, d’autres du cuivre; certains font pousser des bananes et d’autres, du blé. Si ce commerce s’arrêtait, la prospérité mondiale en souffrirait. 
Les pays à faible coût produisent des biens manufacturés intensifs en main-d'œuvre, en utilisant des machines importées de pays à coût du travail élevé. Comme des économistes tels que David Autor du MIT l’ont démontré, l'impact de cela dans les pays développés peut être à la fois mauvais pour certains travailleurs et bon pour les bénéfices des entreprises. 
À l'avenir, cependant, ce type de commerce deviendra probablement moins important. Etant donné la hausse rapide des salaires en Chine actuellement, son avantage en coût de main-d’œuvre diminue rapidement. 
Enfin, la spécialisation et les économies d'échelle dans la fabrication, la recherche et le développement, et les marques génèrent du commerce entre les pays riches également. Les voitures européennes de luxe sont exportées aux États-Unis, les Harley Davidson sont importées en Europe, et de nombreux éléments hautement spécialisés de biens d'équipement sont échangés dans les deux sens. 
Ainsi, les politiques de Trump constituent sans aucun doute une menace majeure à court terme pour la croissance mondiale. Mais, à long terme, le commerce entre continents à revenus par habitant à peu près équivalent est moins crucial pour la prospérité qu’on le suppose souvent. 
La question clé est de savoir quelle est la taille nécessaire d'un espace économique pour favoriser des économies d’échelle et des chaînes d'approvisionnement intégrées complexes, tout en conservant une forte concurrence entre plusieurs entreprises. Si un pays comme l'Irlande, avec une population de cinq millions, essaye d'être autonome dans tous les biens, son revenu serait une fraction du niveau d'aujourd'hui. 
Par contre, l'économie continentale de 1,4 milliard de personnes de la Chine pourrait atteindre presque toutes les économies d'échelle possibles tout en maintenant une concurrence interne intense; en principe, l'Inde pourrait le faire aussi. Les Etats-Unis, avec plus de 300 millions de personnes, souffriraient légèrement s’ils exportaient et importaient peu au-delà de leurs frontières, et la même chose est vraie pour le marché unique de l'Union européenne qui rassemble 520 millions de personnes. 
Au-delà d’un certain point, les avantages potentiels d’un élargissement du commerce entre pays de richesse équivalente diminuent inévitablement. S'il y avait moins d'échanges commerciaux entre les économies de taille continentale que sont la Chine, les Etats-Unis et l'Europe en 2050 qu’aujourd'hui, l'impact direct sur le niveau de vie serait faible. 
Ce qui serait perdu sans le commerce mondial – et plus encore sans flux d'investissements – serait le transfert des connaissances, technologie et meilleures pratiques. Le décollage économique de la Chine a commencé par l'arbitrage des coûts du travail, mais a été soutenu par un transfert de connaissances massif. 
Les fournisseurs devaient répondre à des normes élevées, et les entrepreneurs locaux pouvaient alors profiter de chaînes d'approvisionnement de qualité pour se démarquer de la concurrence. Des joint-ventures ont inévitablement conduit à un transfert de connaissances vers les partenaires locaux et les entreprises occidentales étaient heureuses de s’y engager pour accéder au grand marché intérieur de la Chine. 
Les entreprises regrettent la perte des rentes économiques découlant de la supériorité technologique et la propriété intellectuelle; et les faucons de la sécurité nationale s’inquiètent des conséquences géopolitiques potentielles de l'érosion de l'avance technologique de l'Amérique. Les tarifs douaniers sur les produits chinois sont en partie une réponse à ces préoccupations et les limites sur les acquisitions chinoises d'entreprises high-tech américaines traitent directement cette menace perçue. 
Mais il est tout simplement trop tard. Si, dans les années 1980 et 1990, le gouvernement des États-Unis, au lieu de pousser pour l'ouverture économique de la Chine, avait interdit toute entreprise américaine d'y investir, la montée de la Chine aurait été retardée de manière significative, bien qu’elle n’aurait pas pu être empêchée en permanence. 
De plus, le programme « Made in China 2025 » du président Xi Jinping contribuera à favoriser un changement vers la fabrication de haute valeur soutenue par de la R&D réalisée en Chine. Même si les Etats-Unis claquaient aujourd’hui les portes du commerce et de l’investissement, cela changerait peu de choses à l'augmentation du pouvoir économique et politique de la Chine. 
Ces économies sont déjà confrontées à la menace que l'automatisation évince la création d'emplois dans les usines tournées vers l'exportation. La priorité la plus importante au milieu de l'agitation actuelle induite par Trump est de faire en sorte que ces défis ne soient pas exacerbés par des restrictions dommageables sur le commerce. 

L’heure n’est pas au fondamentalisme commercial 
CAMBRIDGE – « L’un des défis cruciaux » de notre époque « est de conserver un système commercial international ouvert et qui puisse continuer à se développer ». Malheureusement, les « principes libéraux » du système commercial mondial « sont en proie à des attaques de plus en plus nombreuses ». 
« Le protectionnisme se répand. » « Le système menace de se fragmenter […] ou de s’effondrer, dans une sinistre répétition des années trente. » 
Elles furent pourtant écrites voici trente-cinq ans, en 1981. Le problème était alors la stagflation dans les pays avancés. 
Ce qui se passa ensuite devait démentir ces mises en garde alarmistes sur l’état des échanges internationaux. Le commerce mondial ne s’est pas écroulé. 
Il a au contraire explosé dans les années 1990 et 2000, tiré par la création de l’Organisation mondiale du commerce, la prolifération des accords bilatéraux et régionaux sur le commerce et les investissements, par l’essor de la Chine enfin. Une nouvelle ère de la mondialisation – de fait, il s’agirait plutôt d’une hyper-mondialisation – était lancée. 
Les « protections » vis-à-vis des importations et les RVE décidées à l’époque furent des mesures de circonstance ; elles n’en apportèrent pas moins les réponses nécessaires aux problèmes d’adaptation et de distribution posés par l’émergence de nouvelles relations commerciales. Les économistes et les spécialistes des échanges internationaux qui crièrent alors au loup eurent tort. 
Si les gouvernements avaient écouté leurs conseils et n’avaient pas répondu aux angoisses de leurs électeurs, ils auraient sans doute empiré la situation. Ce qui apparaissait aux contemporains comme un protectionnisme destructeur fut en fait un moyen de lâcher la vapeur pour éviter une accumulation excessive de pression politique. 
Le Fonds monétaire international, notamment, a mis en garde contre une explosion du protectionnisme, à laquelle pourraient conduire le ralentissement de la croissance et le populisme. Selon Maurice Obstfeld, chef économiste du FMI, « il est vital de défendre les perspectives d’une plus forte intégration commerciale ». 
C’est effectivement alarmant. 
Mais la leçon des années 1980 nous dit que, dans une certaine mesure, un changement de politique à l’égard de l’hyper-mondialisation ne serait pas nécessairement une mauvaise chose, dès lors qu’il permettrait de maintenir une économie mondiale raisonnablement ouverte. Comme je l’ai souvent soutenu, nous avons besoin d’un meilleur équilibre entre autonomie nationale et mondialisation. 
Nous devons plus particulièrement faire passer les exigences de la démocratie libérale avant celles du commerce et des investissements internationaux. Ce rééquilibrage laisserait encore beaucoup de place à une économie mondiale ouverte ; en fait, il la permettrait et la soutiendrait. 
Ce qui rend dangereux un populiste comme Donald Trump, ce ne sont pas à proprement parler ses propositions sur le commerce. C’est qu’elles ne s’articulent pas à une vision cohérente de la façon dont les États-Unis et une économie mondiale ouverte peuvent prospérer côte à côte (c’est aussi, bien sûr, le modèle nativiste et illibéral que défend sa campagne et qu’il suivrait probablement s’il gouvernait). 
On ne doit pas demander à ces partis de centre-droit et de centre-gauche de sauver à tout prix l’hyper-mondialisation. 

Le protectionnisme pour les libéraux 
LONDRES – La révulsion des libéraux face aux politiques rudes et insidieuses du président américain Donald Trump s’est accentuée jusqu’à se transformer en une défense rigide de la mondialisation fondée sur le marché. Pour les libéraux, le libre-échange de biens et services ainsi que la libre circulation des capitaux et du travail sont étroitement liés à la politique libérale. 
En réalité, rien n’est plus susceptible d’anéantir la politique libérale qu’une hostilité inflexible aux protections en matière commerciale. La montée en puissance de la « démocratie illibérale » en Occident est après tout la conséquence directe des pertes souffertes par les travailleurs occidentaux (en termes absolus et relatifs) en raison d’une marche effrénée de la mondialisation. 
Les libéraux négligent souvent les données intellectuelles et historiques bancales qui fondent la première de ces convictions, ainsi que les dommages provoqués par la deuxième pour la légitimité politique des gouvernements. 
Les pays ont toujours commercé les uns avec les autres, dans la mesure où les ressources naturelles sont inégalement réparties à travers le monde. « Serait-il raisonnable », s’interrogeait Adam Smith, « d’interdire l’importation de tous les vins étrangers dans le seul but d’encourager la production de vin de Bourgogne en Écosse » ? 
Historiquement, l’avantage absolu – un pays importe ce qu’il ne peut produire lui-même, ou alors à un coût démesuré – a toujours constitué un argument majeur en faveur des échanges commerciaux. Mais l’argument scientifique en faveur du libre-échange repose sur la doctrine beaucoup plus subtile et contre-intuitive des avantages comparatifs, que l’on doit à David Ricardo. 
La théorie des avantages comparatifs a largement étendu la portée potentielle du caractère bénéfique des échanges commerciaux. Mais elle a également augmenté la probabilité qu’une production nationale moins performante soit anéantie par les importations. 
Cette perte dans la production d’un pays a été balayée par l’hypothèse selon laquelle le libre-échange répartirait les ressources plus efficacement et élèverait la productivité, et par conséquent le taux de croissance, à « long terme ». Mais l’histoire ne s’arrête pas là. 
« L’expérience démontre que l’insécurité imaginaire ou réelle du capital, lorsqu’il n’est pas sous le contrôle immédiat de son détenteur, et la réticence naturelle de chacun à quitter son pays natal et ses proches, et à se placer, avec ses habitudes établies, sous l’autorité d’un gouvernement étranger et de lois nouvelles, freinent l’émigration du capital. 
Ces sentiments, que je serais désolé de voir s’affaiblir, incitent la plupart des détenteurs de fonds à se contenter d’un taux de profit réduit dans leur propre pays, plutôt que de rechercher pour leurs fonds un emploi plus avantageux dans les pays étrangers. » Cette barrière prudentielle à l’exportation du capital est tombée à mesure que des conditions sécurisées sont apparues à travers le monde. 
Les facteurs naviguent entre les États pour tirer parti de moindres coûts. Une infrastructure juridique et politique est en place pour soutenir une production à l’étranger, qui est ensuite importée dans le pays exportateur de capitaux. 
Palley considère à juste titre cette délocalisation comme une politique intentionnelle des sociétés multinationales, qui affaiblit le travail intérieur et dynamise les profits. La possibilité pour les entreprises d’affecter des emplois à travers le monde refaçonne la nature du débat autour des « gains issus du commerce ». 
À la fin de sa vie, Paul Samuelson, doyen des économistes américains et cocréateur du célèbre théorème Stolper-Samuelson relatif au commerce, a admis que si des pays comme la Chine combinaient technologies occidentales et moindres coûts du travail, le commerce avec ces États engendrerait une dépression des salaires occidentaux. Certes, les populations occidentales achèteront leurs produits à moindre coût, mais la possibilité de faire leurs courses 20 % moins cher en grandes surfaces ne compensera pas nécessairement les pertes de salaire. 
Samuelson se demandait même si une « légère inefficience » justifiait véritablement que l’on souffre pour protéger des choses qui en « valent la peine ». Comme l’a concédéThe Economist en 2016, les « coûts et avantages à court terme » liés à la mondialisation sont « plus subtilement équilibrés que dans les manuels d’économie ». 
Mais quelle alternative propose-t-ils ? Les remèdes préconisés consistent à ralentir d’une manière ou d’une autre la mondialisation, en donnant au travail le temps de se requalifier ou de s’orienter vers des activités plus productives. 
Quel confort précaire pour les oubliés des anciennes cités industrielles, ou les travailleurs pris au pièges d’emplois à faible productivité et peu rémunérés. Les libéraux doivent évidemment pouvoir critiquer les politiques menées par Trump. 

Pourquoi le protectionnisme pose problème 
Son probable concurrent républicain, Donald Trump, est franchement hostile aux accords commerciaux qui donnent libre accès aux marchés américains. Rompant avec l'attitude moderne des républicains, il envisage de taxer à hauteur de 35% les voitures importées et les pièces détachées produites par Ford au Mexique, et à hauteur de 45% les importations en provenance de Chine. 
A titre de représailles, les autres pays imposeraient eux aussi des taxes douanières, ce qui affecterait les exportations américaines. Nous serions alors dans une situation analogue à celle de 1930 après l'adoption par le Congrès de la loi Smoot-Hawley qui augmentait les droits de douane. 
Quand l'économie est piégée dans une trappe à liquidité (dépression de la demande, stagnation ou baisse des prix, taux d'intérêt sont proches de zéro), la logique macroéconomique habituelle ne s'applique pas. Cette conclusion concerne aussi les conséquences macroéconomiques du protectionnisme en général et de la loi Smoot-Hawley en particulier. 
Examinons une expérience par la pensée : le président Trump signe une loi qui propulse dans les hauteurs les taxes sur les importations chinoises. Cela redirigera les achats américains vers les biens produits aux USA, ce qui poussera les prix à la hausse - une bonne chose quand il y a un risque de déflation. 
Mais en représailles le président Xi Jinping imposera des droits de douane aux produits américains, d'où une baisse de la demande chinoise. Pour les consommateurs américains, tant les importations de Chine que leurs substituts produits aux USA seront alors plus chers qu'auparavant. 
Cela réduit aussi le fardeau de la dette. Et comme l'inflation est encore trop faible en raison d'un contexte macroéconomique déprimé, la Fed n'a nul besoin d'augmenter les taux d'intérêt pour compenser les effets inflationnistes de la hausse des dépenses. 
Pour que cette expérience ne soit pas mal interprétée, je veux être clair : il existe de meilleurs moyens que la hausse des taxes douanières pour susciter une hausse des prix et stimuler l'activité économique en cas de formation d'une trappe à liquidité, par exemple une politique budgétaire accommodante (diminution des taxes et augmentation des dépenses publiques). 
Ce que j'ai dit au sujet du protectionnisme a toute son importance. Si elle ne présente pas d'inconvénient sur le plan macroéconomique dans un environnement déflationniste avec une trappe à liquidité, la suppression des barrières douanières - panacée habituelle des économistes - n'est pas une bonne solution. 
Or la loi Smoot-Hawley et les représailles qu'elle a suscitées de la part de l'étranger ont freiné les exportations. Il en a résulté des défauts à grande échelle sur les dettes étrangères et l'effondrement des flux de capitaux internationaux. 
Le Premier ministre canadien, Mackenzie King, a souligné le risque d'une éruption de "guerres des frontières", autrement dit une détérioration des relations diplomatiques. Les mesures destinées à stabiliser le système monétaire international et mettre fin au ralentissement mondial ont perdu leur efficacité en raison de ces conflits politiques. 
Dans les années 1930 planait une menace bien plus inquiétante que la crise : la montée de Hitler et la remilitarisation de l'Allemagne. Faisant obstacle à la coopération diplomatique, le recours unilatéral à des restrictions commerciales a rendu plus difficile la création d'une coalition destinée à contenir la menace nazie. 
Le protectionnisme est peut-être un bon outil macroéconomique dans un contexte de trappe à liquidité. Il ne constitue pas pour autant une bonne mesure de politique étrangère - qu'il s'agisse de Trump ou de quiconque d'autre. 


Le protectionnisme ne protégera les emplois nulle part 
En Inde, où le revenu par habitant vaut environ un dixième de celui des États-Unis, plus de 10 millions de personnes par an quittent la campagne et se ruent vers les zones urbaines, où ils échouent souvent à trouver du travail même comme chaiwalas, encore moins comme programmeurs informatiques. La même angoisse qui touche les Américains et les Européens quant à l'avenir de l'emploi est d'un ordre de grandeur supérieur en Asie. 
L'Inde doit-elle suivre le modèle d'exportation traditionnel de l'industrie que le Japon a lancé et que tant d'autres, notamment la Chine, ont suivi ? Où cela va-t-il mener si au cours des deux prochaines décennies l'automatisation rend la plupart de ces emplois obsolètes ? 
Malheureusement, là non plus, l'avenir n'est pas vraiment rose. Les systèmes d'appel automatisés remplacent déjà une part substantielle du secteur mondial des centres d'appels téléphonique et de nombreux emplois de programmation de routine perdent du terrain face à la concurrence des ordinateurs. 
Alors que la Chine est beaucoup plus urbanisée que l'Inde, elle tente également de faire venir dix millions de personnes par an dans ses villes. Entre les emplois perdus dans l'automatisation et la baisse des salaires des concurrents comme le Vietnam et le Sri Lanka, l'intégration des nouveaux travailleurs est de plus en plus difficile. 
Récemment l'augmentation du protectionnisme a encore fait empirer cette situation difficile, comme le montre la décision de Foxconn (l'un des principaux fournisseurs d'Apple), d'investir 10 milliards de dollars dans une nouvelle usine dans le Wisconsin. Certes les 13 000 nouveaux emplois aux États-Unis sont une goutte d'eau dans la mer par rapport aux 20 millions de dollars (ou plus), que l'Inde et la Chine doivent créer chaque année, ou même par rapport aux deux millions dont les États-Unis ont besoin. 
Par exemple, plusieurs aciéries en Chine ont des contrôles de pollution dernier cri, mais ces derniers peuvent être désactivés pour réduire les coûts. Lorsque le résultat est que l'excédent de production est sacrifié à bon marché sur les marchés mondiaux, les pays occidentaux ont tout à fait le droit de prendre des contre-mesures. 
Malheureusement la longue histoire du protectionnisme commercial nous montre qu'il prend rarement la forme d'une frappe chirurgicale. Bien plus souvent, les principaux bénéficiaires sont les riches et les acteurs politiquement impliqués, alors que les perdants sont les consommateurs qui paient un tribut plus élevé. 
Les pays qui vont trop loin dans le repli sur eux-mêmes face à la concurrence étrangère finiront par perdre leur avantage, en mettant à mal leur innovation, leurs emplois et leur croissance. Le Brésil et l'Inde, par exemple, ont toujours souffert de leurs politiques commerciales de repli, même si ces deux pays se sont davantage ouverts ces dernières années. 
Un autre problème est que la plupart des économies occidentales sont depuis longtemps profondément imbriquées dans les chaînes d'approvisionnement mondiales. Même l'administration Trump a dû revoir son plan visant à retirer de l'Accord de libre-échange nord-américain, en se rendant compte que de nombreuses importations américaines en provenance du Mexique avaient d'importants contenus américains. 
Le service Mechanical Turk d'Amazon, (d'après le nom de l'automate joueur d'échecs du XVIIIème siècle qui dissimulait en fait habilement une personne à l'intérieur), est un exemple d'une nouvelle plate-forme qui permet aux acheteurs de commanditer de très petites tâches spécifiques (par exemple, la programmation ou la transcription de données), à des taux de salaire du tiers-monde. Le slogan intelligent d'Amazon est « artificial artificial intelligence » (intelligence artificielle artificielle). 
Même si les protectionnistes pouvaient arrêter la sous-traitance de tâches, quel en serait le coût ? Certes les plateformes de services en ligne doivent être réglementées, comme l'expérience l'a démontré avec Uber. 
Dans un avenir proche, l'amélioration de l'infrastructure et de l'éducation peut avoir un fort impact. Alors que le reste du monde s'est retrouvé en difficulté suite à la crise financière de 2008, la Chine a continué d'étendre ses vastes chaînes logistiques et d'approvisionnement. 
Dans un monde où les personnes sont susceptibles de devoir changer d'emploi fréquemment et parfois radicalement, de gros changements dans l'éducation des adultes sont nécessaires, principalement via l'apprentissage en ligne. Enfin les pays ont besoin d'une redistribution plus forte par l'impôt et par les transferts. 


Scott Pruitt et les dangers des pesticides 
Les auteurs du rapport précisent que « le fait d’être tributaire de pesticides dangereux est une solution à court terme qui porte atteinte au droit à une alimentation suffisante et au droit à la santé des générations actuelles et des générations futures ». Ils ont raison. 
En tant que scientifique du Nigeria dont le travail porte essentiellement sur les moyens de maîtriser les pertes après les récoltes, j’ai pu directement constater les conséquences néfastes d’une application insuffisante de la réglementation sur les pesticides synthétiques. Et pourtant, la plupart des pays continuent à adhérer au mythe industriel les concernant, avec des retombées extrêmement préjudiciables pour la santé humaine. 
Les États-Unis, déjà grands consommateurs, semblent sur le point d’accroître leur recours aux pesticides. Le mois dernier, l’ancien procureur général de l’Oklahoma, Scott Pruitt, a été confirmé au poste de directeur de l’Agence de protection de l’environnement (EPA). 
Quiconque consomme des aliments cultivés ou produits aux États-Unis a toutes les raisons de s’inquiéter. En fait, démanteler l’EPA revient à amorcer une bombe à retardement pour la santé publique – et qui a déjà explosé à plusieurs reprises dans les pays en développement. 
En 1984, l’explosion de l’usine de production de pesticides située à Bhopal, Inde, a relâché 27 tonnes d’isocyanate de méthyle, un gaz entrant dans la fabrication de certains pesticides. L’accident a causé la mort de 15.000 à 20.000 personnes, et des invalidités permanentes chez plusieurs milliers d’autres. 
Elle n’est pourtant que la pointe de l’iceberg d’un bien plus vaste tableau de souffrances inutiles. L’Organisation mondiale de la santé (OMS) estime que les pesticides sont responsables de trois millions de cas d’empoisonnement dans le monde chaque année, qui se traduisent par quelques 250.000 décès. 
En 1996, par exemple, des haricots bruns traités avec des insecticides, qui auraient du être stockés à des fins de plantation, se sont retrouvés sur les marchés au Nigeria et ont été liés au décès de plusieurs personnes dans le sud-ouest du pays. En Inde en 2013, 23 enfants sont morts après avoir consommé un repas de riz, de lentilles et de pommes de terre contaminés par du monochrotophos, la substance active d’insecticides organophosphorés. 
Ces tragédies se produisent même lorsqu’il existe des directives concernant l’enregistrement et l’utilisation des pesticides. L’Agence nationale nigériane d’administration et de contrôle des aliments et médicaments (NAFDAC) a par exemple interdit 30 produits agrochimiques (pesticides et engrais) en 2008, à la suite de plusieurs cas de décès et d’empoisonnement. 
Et les risques posés par une réglementation insuffisante ne se limitent pas aux catastrophes ponctuelles. L’accumulation des substances toxiques issues des produits chimiques appliqués autant dans les champs que durant l’entreposage contribue à un déclin constant de la qualité de notre environnement naturel, à savoir des terres, de l’air et de l’eau. 
Plus de 250 études ont lié les produits agrochimiques à différents types de cancer, dont les cancers du cerveau, du sein, du colon, du foie, des poumons, de la prostate et de la thyroïde. Les enfants semblent particulièrement sensibles aux effets toxiques des pesticides : des recherches ont démontré que l’incidence accrue de cas de leucémie et de cancers du cerveau chez les enfants est due à leur exposition précoce à ces produits. 
Toutes ces données brossent un sombre tableau de ce qui pourrait se produire aux États-Unis si les adversaires de l’EPA – dont fait aujourd’hui partie son directeur – parviennent à leurs fins. En 2006 et 2007, les États-Unis ont utilisé plus de 450.000 tonnes de pesticides chaque année, alors même que les réglementations de l’EPA étaient en vigueur. 
Les agriculteurs de ces régions sont, pour des raisons compréhensibles, à la recherche de moyens faciles de réduire les pertes de leurs récoltes et d’augmenter leurs revenus. Et il n’existe guère de réglementations qui pourraient les en empêcher. 
En fait, la FAO indique que les empoisonnements aux pesticides sont les plus fréquents dans les pays en développement parce que les normes sanitaires dans ces pays sont inadaptées ou inexistantes. Le rapport des Nations unies mentionné plus haut indique que 35 pour cent seulement des pays en développement ont des lignes directrices réglementaires concernant l’utilisation des pesticides et tous éprouvent des difficultés à faire respecter celles qui existent. 
Les pays en développement doivent développer des mécanismes plus efficaces de suivi des produits agrochimiques en circulation. 
Le fumier, comme les biopesticides dérivés des plantes, peuvent par exemple contribuer à augmenter le rendement des cultures. Ces méthodes naturelles, à la fois efficaces et non toxiques, doivent être appliquées non seulement dans les pays en développement, mais partout dans le monde. 
Il se peut que les pesticides synthétiques aient un rôle limité à jouer pour nourrir les habitants toujours plus nombreux de la planète, dans les pays en développement en particulier. Mais il faut tenir compte des décès et des cas d’empoisonnement qui auront lieu inutilement si ces produits ne sont pas utilisés avec la plus grande retenue et prudence. 

Les fautes professionnelles conceptuelles de la psychiatrie 
NEW YORK – La récente proposition de l’Association Américaine de Psychiatrie de modifier son manuel officiel de diagnostic – le Manuel diagnostique et statistique des troubles mentaux (MDS), souvent appelé la « bible de la psychiatrie » - pourrait discréditer le diagnostique psychiatrique plus que d’y contribuer. Le MDS spécifie les symptômes qui permettent d’établir un diagnostique pour chaque trouble mental, définissant ainsi de fait ce qui est psychologiquement normal et anormal aux Etats-Unis – et de plus en plus, pour une grande partie du reste du monde. 
Réviser les critères de diagnostique du MDS pour la cinquième édition à paraitre (MDS-5) est une lourde responsabilité. Une ligne entre normalité et déséquilibre trop floue pourrait entrainer des diagnostiques erronés pour les individus et entrainer des traitements inutiles et potentiellement dangereux. 
Mais si les choses sont définies de façon trop étroite, les individus pourraient ne pas recevoir l’aide nécessaire. Bien que les psychiatres soient plus préoccupés d’identifier les patients potentiellement en besoin de traitement et moins d’éliminer excentricité normale et désespoir du diagnostique, il est crucial à n’importe quelle société qui respecte les variantes humaines et le sens des responsabilités morales de l’individu de distinguer une souffrance normale et de l’excentricité du trouble mental. 
Pourtant, les psychiatres qui ont formulé les propositions de modifications du MDS-5 ne sont pas formés à l’analyse conceptuelle, et bien que largement avertis, ils ont traité la question de la normalité par rapport au trouble d’une manière ad hoc non méthodique. Il en résulte une forme d’erreur professionnelle conceptuelle : une négligence intellectuelle résultant de la formulation de critères de diagnostique invalides qui diagnostiquera par erreur des individus normaux comme étant déséquilibrés. 
Voici quelques uns des nouveaux troubles proposés : 
Si vous mangez en excès une fois par semaine pendant trois mois, de façon totalement indisciplinée, et que vous sentez trop ballonné, et déprimé, embarrassé et dégouté de vous-même, vous pouvez être diagnostiqué. Apparemment, les personnes qui sont mal à l’aise avec le fait de ne pas pouvoir contrôler leur alimentation lorsqu’ils se retrouvent devant un buffet de fête sont déséquilibrées. 
Si vous refusez de jeter des objets que d’autres (une épouse, disons, ou un clinicien) considèrent sans valeur, et par conséquent si vous encombrez votre espace de vie, que cela vous déprime ou que vous développiez ce que d’aucuns qualifient d’environnement malsain, on peut vous diagnostiquer. Cette catégorie sera bien acceptée par les maniaques de la propreté agacés par des partenaires acquisitifs. 
Si vous êtes fortement sexuellement actif pendant six mois, d’une manière qui semble incontrôlée et que cela finit par vous déprimer, et que vous utilisez votre sexualité pour vous décharger de votre stress et de votre ennui ou sans considération aucune pour les conséquences émotionnelles sur autrui (phénomène anciennement qualifié de ‘goujaterie’), on peut vous diagnostiquer. Ce trouble part du principe que se servir du sexe pour soulager son malheur, et se culpabiliser pour cela, peut aussi être diagnostiqué. 
Les autres propositions du MDS-5 sont une porte ouverte à d’autres abus. Parier de manière pathologique serait classé dans une nouvelle super-catégorie des addictions comportementales ; ceci permet d’envisager que l’addiction à l’internet, et bien d’autres comportements, pourraient aussi être considérés comme pathologiques. 
De même, une façon de penser libre ou lunatique, qui n’est pas aujourd’hui considérée comme un trouble, mais qui indique un risque prononcé de développement d’un trouble psychotique, serait classé dans la catégorie des troubles de risque psychotique. Ceux chez qui on aura diagnostiqué ce genre de disposition seront soignés avec des traitements puissants, bien que la plupart ne développeront jamais de troubles psychotiques – établissant un précédent dans la confusion entre les facteurs de risque et les troubles à proprement parler. 
D’autres modifications menacent le bien-fondé de catégories existantes. Le MDS par exemple, distingue aujourd’hui la dépendance – essentiellement l’addiction (un trouble) – de l’abus de substances, une catégorie plus faible qui inclus des critères douteux comme la conduite d’un véhicule sous l’effet de substances ou se disputer avec des tiers à propos de l’utilisation de substances. 
En conséquence de quoi, la dépendance à des substances disparaitrait en tant que catégorie valide. Selon cette proposition, s’il vous arrive occasionnellement de conduire votre véhicule pour rentrer chez vous après une soirée arrosée et que vous vous querellez avec votre épouse à ce propos, vous souffririez d’un trouble de l’utilisation d’alcool. 
Un second exemple : on sait depuis l’Antiquité que les gens normaux qui ont récemment subi une perte significative – particulièrement la perte d’un être aimé – peuvent montrer les mêmes symptômes (tristesse, insomnie, fatigue, perte d’intérêt pour les activités quotidiennes, perte d’appétit) que ceux indiquant un trouble dépressif majeur. Le MDS supprime donc le deuil récent du diagnostique de la dépression à moins que des symptômes plus extrêmes suggèrant plus qu’un intense chagrin n’apparaissent. 
Par contraste, le MDS-5 propose d’éliminer l’exclusion du deuil. Quiconque montre des symptômes dépressifs pendant une période courte de deux semaines après avoir subi une perte significative serait diagnostiqué avec un trouble dépressif majeur, ce qui donnerait un fort caractère pathologique au chagrin intense normal. 
De plus, certaines catégories actuelles visiblement invalides n’ont pas fait l’objet d’une révision. Si par exemple vous être triste pendant deux semaines et que vous démontrez certains symptômes associés comme la fatigue, l’insomnie ou la perte d’appétit, et que vous être déprimés ou éprouvez des difficultés au travail ou dans d’autres situations, alors vous souffrez d’une dépression asymptomatique. 
Toutes les catégories citées précédemment recouvrent des troubles réels. Le problème est que les critères sont décrits de manière tellement générale qu’ils finissent presque par donner un caractère pathologique à des troubles qui n’en sont pas. 
L’actuel système de diagnostic fondé sur les symptômes fut développé en partie en réponse aux critiques qui prétendaient que la psychiatrie ne consistait uniquement qu’en un contrôle social des comportements indésirables travesti en médecine. En ne parvenant pas à distinguer de manière adéquate le chagrin normal et l’excentricité du trouble, les propositions du MDS-5 menacent d’augmenter de manière considérable les abus que le MDS prétendait éviter. 

Mettre à profit la richesse publique 
Jusqu’en 1920, la flambée du cours du sucre et un contexte mondial favorable ont entraîné un afflux de capitaux à Cuba, une période faste connue sous le nom de « Danse des millions ». Mais comme le rappelle l’économiste David Lubin dans son ouvrage « Danse des billions », la fête a brutalement pris fin avant la fin de l’année, principalement en raison de la hausse des taux d’intérêt américains suivie d’un rapatriement des capitaux aux États-Unis. 
Maintenant que les prêts accordés aux pays en développement par les États-Unis ont plus que doublé depuis la crise financière mondiale de 2008 – atteignant 3,7 mille milliards de dollars à la fin 2017 – l’expérience de Cuba devrait servir d’avertissement. Aujourd’hui, les pays en développement sont toutefois confrontés à une complication supplémentaire : la finance mondiale est de plus en plus régie non par le Consensus de Washington, un ensemble de mesures encourageant la transparence et l’adhésion à des règles qui s’appliquent à tous, mais par le très partial et opaque Consensus de Pékin. 
La Chine est aujourd’hui la deuxième puissance économique mondiale et est devenue le principal créancier global des pays émergents, en comblant le vide laissé par les bailleurs de fonds occidentaux qui se sont retirés de ces marchés. Les conditions des prêts accordés par la Chine sont toutefois tellement nébuleuses qu’elle seule dispose d’informations concernant le volume, les échéances et le coût des encours de crédit, consentis sur une base bilatérale et souvent pour des raisons politiques ou stratégiques. 
D’après le Fonds monétaire international (FMI), plus de 45 pour cent des pays à faible revenu sont surendettés ou présentent des signes précurseurs de surendettement. L’agence de notation financière Moody’s a de son côté relevé que plusieurs des pays que la Chine a choisi de faire participer à son initiative « la Ceinture et la Route », axée sur les infrastructures, figurent parmi les pays les plus fragiles au plan financier. 
Selon une publication du FMI, la valeur des actifs publics d’un échantillon de pays retenus pour cette étude s’élève à au moins deux fois celle de leur PIB. Au lieu de négliger ces actifs, comme le font la plupart des gouvernements aujourd’hui, les pays doivent les exploiter pour créer de la valeur. 
La plupart des municipalités sont propriétaires des aéroports, installations portuaires, métros et services publics, sans parler des biens immobiliers souvent bien plus importants qu’on ne le croit. Les états financiers de Boston, par exemple, montrent que la ville a une situation nette négative, c’est-à-dire qu’elle est « dans le rouge ». 
La valeur des actifs immobiliers publics équivaut en général à près de 100 pour cent du PIB d’une administration publique donnée, soit le quart de la valeur totale du marché immobilier. C’est un fait ignoré par les gouvernements et qui entraîne d’énormes coûts d’opportunité. 
On peut raisonnablement supposer qu’avec une gestion professionnelle et politiquement indépendante, une ville peut obtenir un rendement de 3 pour cent sur ses actifs commerciaux, soit des revenus bien supérieurs, par exemple, au plan d’immobilisations actuel de Boston. En fait, pour de nombreuses économies, une gestion professionnelle des actifs publics pourrait générer des revenus annuels plus importants que l’impôt sur les sociétés, augmentant radicalement les fonds disponibles pour les investissements dans les infrastructures. 
Les avantages d’une telle approche sont en particulier illustrés par Hong Kong et Singapour qui étaient aussi pauvres il y a peu que d’autres villes de pays en développement d’Asie aujourd’hui et certainement bien moins fortunées que ne l’était La Havane autrefois. Il convient de rappeler qu’au moment de son indépendance à la fin des années 1960, les perspectives d’avenir de Singapour n’étaient guère encourageantes. 
A l’époque, peu s’attendaient à ce que Singapour survive, et encore moins qu’elle prospère. Le père fondateur de la ville, Lee Kuan Yew, aurait dit (dès 1957) que l’idée d’une Singapour indépendante était « une absurdité politique, économique et géographique ». 
La cité-État a pourtant connu un développement remarquable, en partie grâce à la décision peu orthodoxe d’intégrer des portefeuilles d’actifs dans des fonds de gestion de patrimoine public, administrés par des gestionnaires des actifs publics non financiers. 
Temasek et GIC, les holdings mises sur pied par le gouvernement, ont utilisés des outils de gouvernance inspirés du secteur privé pour financer le développement économique de Singapour. HDB, le fonds d’aide au logement, à fourni des logements sociaux à près de 80 pour cent des citoyens de la ville. 
En sus de la transformation du quartier du vieux port en une zone résidentielle très prisée, les revenus générés par le fonds ont permis à la municipalité de construire un métro sans avoir à recourir aux recettes fiscales. 
De même, le territoire de Hong Kong, conscient de ses contraintes budgétaires, a trouvé le moyen de construire un métro et réseau ferroviaire de la taille de celui de New York sans piocher dans la poche des contribuables : les autorités ont développé les biens immobiliers publics proches des stations. 
Il ne fait aucun doute que dépendre de capitaux extérieurs comporte des risques sérieux, surtout quand ils peuvent disparaître du jour au lendemain, comme l’a appris Cuba à ses dépens. Mettre à profit les actifs publics existants peut toutefois renforcer les finances publiques, la viabilité de la dette et la solvabilité et ainsi soutenir le développement économique à long terme. 

L’opposition entre santé publique et liberté individuelle ? 
Une cour d’appel des États-Unis a annulé les exigences de la US Food and Drug Administration relatives à la mise en garde des dangers de la cigarette par l’ajout d’une illustration sur les paquets vendus. L’Australie, de son côté, a vu l’un de ses plus hauts tribunaux maintenir la loi qui a pourtant une portée encore plus grande. 
En Australie, la question juridique consistait à déterminer si cette loi constituait une expropriation sans compensation ; c.-à-d. dans le cas qui nous intéresse ici, la propriété intellectuelle liée aux marques de commerce des sociétés de tabac. La cour supérieure a décidé que ce n’était pas le cas. 
Et tant pis si le gouvernement est privé de certaines mesures pouvant réduire la mortalité due au tabac, estimé aujourd’hui à 443 000 Américains par année. En Australie, où la liberté d’expression ne bénéficie pas d’une protection constitutionnelle explicite, les tribunaux sont plus enclins à respecter le droit des gouvernements démocratiquement élus de maintenir un juste équilibre. 
Des additifs alimentaires sont interdits ou permis uniquement en petites doses, comme pour les jouets peints de substances qui pourraient être nocives si les enfants les avalent. La ville de New York a interdit l’utilisation de gras trans dans les restaurants et limite la taille permise des verres de boissons sucrées. 
Qui plus est, partout où les coûts du système de santé sont payés par l’ensemble la population, même aux États-Unis qui sont pourvus de programmes de soins publics pour les couches démunies et les personnes âgées. Tous les contribuables paient les coûts de ces interventions pour traiter les maladies provoquées par la cigarette. 
Pour ce qui est de l’interdiction complète de la cigarette, il s'agit là d'une tout autre question, car une telle mesure créerait sans nul doute une nouvelle source de revenus pour le crime organisé. Il est toutefois étrange, de maintenir que l’État peut, en principe, interdire la vente d’un produit, mais ne peut autoriser sa vente que dans des paquets sur lesquels sont imprimées des images saisissantes de ses effets néfastes sur la santé des gens. 
L’industrie du tabac est prête à aller à l’Organisation mondiale du commerce pour rendre caduque la législation australienne. Car elle craint que cette loi ne soit suivie dans des marchés bien plus importants, comme celui de l’Inde et de la Chine. 
En effet, il n’y a qu’environ 15 % des Australiens et 20 % des Américains que l’on peut qualifier de fumeurs, mais dans les 14 pays à revenus faibles ou modiques dont fait part une étude récente publiée dans la revue médicale The Lancet, en moyenne 41 % des hommes sont fumeurs, sans compter un nombre croissant de jeunes femmes qui se mettent également à fumer. L’Organisation mondiale de la santé a estimé que près de 100 millions de personnes sont mortes à cause du tabac au XXe siècle, et que cette mauvaise habitude tuera au moins un milliard de personnes au XXIe siècle. 
Mill aurait sans doute reconnu le bien-fondé des règlements d’affichage sur l’emballage des mises en garde des dangers de la cigarette et même des photographies dérangeantes de poumons atteints ; si c’est ce qui permet aux gens de se rendre compte des conséquences de leur choix. Il aurait toutefois refusé de souscrire à une interdiction complète. 
Le développement de nouvelles techniques publicitaires fait ressortir une différence marquante entre l’époque de Mill et la nôtre. Les entreprises ont appris à nous vendre des produits nocifs à la santé en faisant appel à nos désirs inconscients d’occuper un rang social supérieur, d’être attrayant et accepté par les autres. 
Une loi qui exige des fabricants que les paquets de cigarettes soient vendus dans de fades emballages qui portent en évidence des mises en garde des risques pour la santé ainsi que des images qui font réfléchir est une loi qui donne plus de chance au réveil de l’être rationnel qui sommeille en chacun d’entre nous. 

Le retour des investissements publics 
CAMBRIDGE – L'idée que les investissements publics dans les infrastructures (routes, barrages, centrales électriques, etc.), sont un moteur indispensable de croissance économique a toujours fortement influencé les décideurs des pays pauvres. Elle était également à l'œuvre dans les premiers programmes d'aide au développement qui ont fait suite à la Seconde Mondiale, lorsque la Banque mondiale et les donateurs bilatéraux ont canalisé des ressources vers les pays nouvellement indépendants pour financer des projets à grande échelle. 
Mais ce genre de modèle de croissance fondé sur les investissements publics (souvent appelé par dérision « fondamentalisme du capital »), a longtemps été à la mode parmi les experts du développement. Depuis les années 1970, les économistes ont conseillé aux décideurs de minimiser l'importance du secteur public, du capital physique et des infrastructures, pour mieux donner la priorité aux marchés privés, au capital humain (compétences et formation), ainsi qu'aux réformes en matière de gouvernance et d'institutions. 
L'heure est peut-être venue de revoir ce changement. Si l'on examine les pays qui, malgré le renforcement des vents contraires de l'économie mondiale bénéficient toujours d'une croissance très rapide, on s'aperçoit qu'une grande partie de cette réussite peut être mise au crédit des investissements publics. 
Son économie a connu une croissance annuelle moyenne de plus de 10% depuis 2004, qui s'est traduite par une importante réduction de la pauvreté et par de meilleurs résultats dans le domaine de la santé publique. Le pays, pauvre en ressources, n'a pas bénéficié des booms des matières premières, contrairement à une grande partie de ses pairs continentaux. 
Au lieu de cela, la croissance rapide a été le résultat d'une augmentation massive des investissements publics, de 5% du PIB dans les années 1990 à 19% en 2011 : soit le troisième taux le plus élevé du monde. Le gouvernement éthiopien s'est livré à une frénésie de dépenses, dans la construction de routes, de chemins de fer, de centrales électriques et dans système de conseil agricole qui a amélioré considérablement la productivité dans les zones rurales, où vivent la plupart des pauvres. 
En Inde, la croissance rapide est également soutenue par une augmentation substantielle des investissements, qui se situe actuellement à environ un tiers du PIB. Une grande partie de cette augmentation provient de sources privées, ce qui témoigne d'une détente progressive des entraves qui pesaient sur le secteur des entreprises depuis le début des années 1980. 
Ces derniers temps, ce sont bien les investissements publics qui aident à maintenir la dynamique de croissance de l'Inde. « Je pense que les deux secteurs qui freinent l'économie sont les investissements privés et les exportations, déclare le Conseiller économique en Chef du gouvernement, Arvind Subramanian. 
Voilà pourquoi (...) les investissements publics vont combler cet écart. » Si l'on se tourne vers l'Amérique latine, la Bolivie est l'un des rares exportateurs de minerai qui a réussi à éviter le sort des autres pays face au ralentissement actuel du cours des matières premières. 
Nous savons que bien trop souvent les hausses des investissements publics, tout comme les booms des matières premières, tournent mal. Les retombées économiques et sociales diminuent et l'argent se tarit, ce qui ouvre ainsi la voie à une crise de la dette. 
Mais cela dépend beaucoup des conditions locales. Les investissements publics peuvent améliorer la productivité d'une économie pendant une période de temps considérable, pouvant aller jusqu'à une décennie ou davantage, comme dans le cas de l'Éthiopie. 
Cela peut également catalyser les investissements privés : il y a d'ailleurs quelques preuves que cela se soit produit en Inde ces dernières années. Les avantages potentiels des investissements publics ne se limitent pas aux pays en développement. 
Au lendemain de la Grande récession, il existe de nombreuses possibilités pour que ces économies fassent des dépenses publiques supplémentaires à bon escient : pour accroître la demande et l'emploi, pour restaurer l'effritement des infrastructures et pour stimuler la recherche et le développement, en particulier dans les technologies vertes. Ces arguments sont généralement contrés dans les débats politiques par des objections liées à l'équilibre budgétaire et à la stabilité macroéconomique. 
Nous ne savons pas comment les expériences de l'Éthiopie, de l'Inde et de la Bolivie vont se terminer. La prudence est donc de mise avant que l'on puisse extrapoler à partir du cas de ces pays vers d'autres cas. 

A quoi servent les investissements publics ? 
MILAN – Le monde est confronté à la perspective d'une période prolongée de faible croissance économique. Mais ce risque n'est pas une fatalité : la meilleure façon d'éviter un tel résultat est de savoir comment canaliser les grandes ressources d'épargne en investissement du secteur public pour améliorer la productivité. 
Les gains de productivité sont essentiels à la croissance à long terme, car ils se traduisent généralement par des revenus plus élevés, qui stimulent à leur tour la demande. Bien sûr ce processus prend du temps, surtout si par exemple les bénéficiaires initiaux de l'augmentation des revenus ont déjà un taux d'épargne élevé. 
Le danger réside dans les investissements alimentés par la dette, qui décalent la demande future vers le présent sans stimuler la croissance de la productivité. Cette approche conduit inévitablement à un ralentissement de la croissance, voire même au déclenchement d'une crise financière comme celle qui a récemment secoué les États-Unis et l'Europe. 
Ces crises provoquent des chocs majeurs négatifs sur la demande, car le surendettement et la baisse des prix des actifs mettent à mal les bilans, qui ont alors besoin d'augmenter leur épargne pour guérir : une combinaison qui mortelle pour la croissance. Si la crise se produit dans une économie d'importance systémique, comme celles des États-Unis et de l'Europe (les deux plus grands marchés extérieurs des économies émergentes), le résultat est une pénurie mondiale de la demande globale. 
Bien que les États-Unis sortent enfin d'une longue période où la production potentielle était supérieure à la demande, le chômage élevé continue de réduire la demande en Europe. L'une des principales victimes est le secteur des marchandises échangeables en Chine, où la demande intérieure reste insuffisante pour couvrir le déficit et pour éviter un ralentissement de la croissance du PIB. 
Une autre tendance notable est que les économies individuelles se remettent de récents chocs de la demande à taux variables, avec les économies plus flexibles et plus dynamiques des États-Unis et de la Chine ayant de meilleurs résultats que leurs homologues dans les économies avancées et émergentes. Une réglementation excessive du secteur des biens non échangeables du Japon a freiné la croissance du PIB durant des années, tandis que les rigidités structurelles des économies européennes entravent l'adaptation aux progrès technologiques et aux forces du marché mondial. 
Les réformes visant à accroître la flexibilité de l'économie sont toujours difficiles (et plus encore dans une période de faible croissance), car elles exigent l'élimination des protections sur les intérêts à court terme pour des raisons de plus grande prospérité à long terme. Compte tenu de cela, il est essentiel de trouver des moyens de stimuler la demande pour faciliter la réforme structurelle dans les économies concernées. 
Cela nous amène au troisième facteur qui se cache derrière les résultats anémiques de l'économie mondiale : le sous-investissement, en particulier par le secteur public. Aux États-Unis, les investissements dans l'infrastructure ne sont toujours pas optimaux et les investissements dans la connaissance et dans la technologie de base de l'économie est en déclin, en partie parce que la pression pour rester en avance dans ces domaines a diminué depuis que la Guerre froide a pris fin. 
Dans le monde émergent, l'Inde et le Brésil ne sont que deux exemples des économies où l'insuffisance des investissements a gardé une croissance inférieure au potentiel (bien que cela puisse changer en Inde). L'exception notable est la Chine, qui a maintenu des niveaux élevés (parfois même peut-être trop élevés) d'investissements publics tout au long de la période post-crise. 
Des investissements publics bien ciblés peuvent faire beaucoup pour stimuler la performance économique, pour générer rapidement la demande globale, ce qui alimente la croissance de la productivité en améliorant le capital humain, en encourageant l'innovation technologique et en stimulant les investissements du secteur privé en augmentant les rendements. Bien que les investissements publics ne puissent pas résoudre un grand déficit de la demande du jour au lendemain, ils peuvent accélérer la reprise et établir des modèles de croissance plus durables. 
Le problème est que les politiques monétaires non conventionnelles dans certaines grandes économies ont créé un environnement à faible rendement, laissant les investisseurs un peu désespérés en attente d'options à haut rendement. De nombreux fonds de pension sont hors du cours, parce que les rendements nécessaires pour répondre à leurs passifs à long terme semblent inaccessibles. 
Des réformes structurelles, ainsi que des investissements accrus sont également nécessaires. 
Compte tenu du degré insuffisant de demande qui entrave la croissance, les investissements doivent venir en premier. Face à des contraintes budgétaires (et politiques) serrées, les décideurs doivent abandonner la notion erronée selon laquelle des investissements à prestations publiques larges (et dans une certaine mesure non appropriables), doivent être entièrement financées par des fonds publics. 
Parallèlement, cette approche signifie que les décideurs politiques doivent trouver des moyens de s'assurer que les investissements publics fournissent des rendements aux investisseurs privés. Heureusement, il y a des modèles existants, comme que ceux appliqués aux ports, aux routes et aux systèmes ferroviaires, ainsi que le système de redevances pour la propriété intellectuelle. 
Ces efforts ne doivent pas être limités par les frontières nationales. Étant donné que près d'un tiers de la production des économies avancées est négociable (une part qui ne va faire qu'augmenter, car les progrès technologiques permettent à davantage de services de se négocier), les avantages d'un programme qui canalise l'épargne vers les investissements publics pourrait avoir des répercussions sur d'autres économies. 
Avec une telle approche, la « nouvelle normalité » de l'économie mondiale pourrait passer de sa trajectoire actuelle médiocre à une croissance forte et durable. 

Les périls du financement public des médias 
BUDAPEST – L'entreprise publique de médias de Hongrie MTVA a fonctionné l'année dernière avec un budget d'environ 309 millions de dollars, la majeure partie provenant des caisses du gouvernement. Cela signifie que MTVA, qui gère des stations de télévision, un réseau de communications et une agence de presse, disposait d'un budget quotidien de 846 000 dollars. 
On peut supposer que la solidité financière de MTVA constitue une exception dans un secteur miné par la diminution des recettes et par des modèles commerciaux en panne. Mais parmi les entreprises de médias soutenues par l'État dans le monde, le budget hypertrophié de MTVA est la norme. 
Les gouvernements ont joué un rôle majeur dans les médias nationaux durant des décennies, à l'aide de la régulation des fréquences d'émission et de régimes de licences visant à façonner le marché. Pourtant ces dernières années les gouvernements ont également intensifié leur influence budgétaire. 
Alors que les budgets des médias publics n'ont pas augmenté partout - entre 2016 et 2015, par exemple, le financement des médias publics a chuté dans 40 % des 56 pays membres de l'Union européenne de radiodiffusion - l'argent du gouvernement reste influent. En janvier 2017, le gouvernement roumain a approuvé un budget de 360 millions de dollars pour la télévision d'État SRTV, un montant énorme pour un pays de seulement 20 millions d'habitants. 
Les dépenses publiques dans cette catégorie peuvent être importantes. Au cours de la première moitié de 2013, par exemple, le gouvernement malaisien a dépensé 118,5 millions de dollars de plus en publicité par rapport au total des quatre annonceurs suivants. 
En 2014, le gouvernement du Monténégro, un pays de seulement 622 000 habitants, a accordé une aide publique de 33,6 millions de dollars aux médias. Selon le Center for International Media Assistance, ces dons comprenaient un « généreux » soutien en faveur du journal « fidèlement pro-gouvernement » Pobjeda. 
Mais lorsque le financement est assorti de conditions, comme cela est souvent le cas avec l'argent public, l'intégrité journalistique peut en pâtir. Dans de nombreux cas, les organisations de médias publics ne sont souvent guère plus que le porte-parole du gouvernement et les autorités interviennent régulièrement dans les débats éditoriaux internes. 
En 2010, peu après leur arrivée au pouvoir, les dirigeants du parti populiste de droite Fidesz ont licencié un certain nombre de journalistes de MTVA, qui s'étaient montrés critiques à l'égard de Fidesz au cours de la campagne électorale. Depuis lors, les autorités ont considérablement refaçonné la législation sur les médias, un geste que certains perçoivent avec crainte comme une volonté de « restreindre le pluralisme des médias à long terme. » 
Un abus d'autorité similaire a été signalé en Macédoine, où, en 2014, la Commission européenne a critiqué le gouvernement pour avoir utilisé l'argent de la publicité pour consolider le contrôle l'État sur le contenu des informations. Il existe d'innombrables autres exemples d'interférence semblable sur les marchés des médias dans le monde. 
En général, les gouvernements ont tendance à financer des organes de presse bienveillants ou des organismes de presse qui sont prêts à se conformer aux règles établies. Selon un rapport de 2014 sur l'avenir du journalisme numérique, que j'ai codirigé pour Open Society Foundations, les gouvernements ont utilisé la pression financière pour manipuler les organismes de presse dans plus que la moitié des marchés que nous avons examinés. 
Plus largement, en favorisant un journalisme docile, ou en réduisant des subventions aux voix critiques des médias, les gouvernements introduisent des distorsions sur les marchés des médias, à leur avantage. En 2012, une injection budgétaire des autorités serbes dans l'agence de presse contrôlée par l'État Tanjug, lui a donné un avantage concurrentiel massif par rapport au service d'information indépendant Beta. 
Si seulement une fraction de la manne budgétaire reçue par les médias publics était redirigée vers les organismes de presse indépendants, le journalisme prospérerait et l'opinion publique serait mieux informée. Toutefois pour le moment, les plus grands gagnants sur le marché public de médias sont les gouvernements qui manipulent un secteur en difficulté. 

Museler les chiens de guerre 
WASHINGTON – Alors qu’il était à Paris en tant que premier ambassadeur des Etats-Unis en France, Thomas Jefferson se demandait comment le premier gouvernement américain pourrait éviter les erreurs des « despotes » européens qui avaient assujetti leurs peuples par la guerre et les dettes. Dans une lettre adressée à James Madison, il observait que la Constitution américaine avait au moins prévu le contrôle du « chien de guerre » en transférant « le pouvoir de le lâcher de l’exécutif au législatif, de ceux qui doivent dépenser vers ceux qui doivent payer. » 
Dans le même temps, cependant, la Constitution désigne l’exécutif « Commandant en Chef », un pouvoir que les présidents américains ont invoqué pour utiliser la force militaire sans autorisation du congrès en plus de deux cents occasions. Le président Barack Obama a usé de ce pouvoir lorsqu’il a déclaré au Congrès et au peuple américain qu’il avait l’autorité de procéder à des frappes limitées en Syrie sans devoir passer devant le Congrès. 
Et c’est parce qu’il a considéré son héritage historique comme celui d’un président qui aura mis fin aux guerres et les aura rendues plus difficiles à déclencher, choisissant plutôt de réinvestir les ressources de l’Amérique dans son propre peuple. Il s’est opposé à la guerre en Irak en 2003 et a promis en 2008 qu’il mettrait fin à la « guerre illimitée contre le terrorisme », qui avait constitué un chèque en blanc potentiel aux présidents américains pour recourir à la force partout dans le monde. 
Le président français François Hollande s’est vu opposer une intense réaction négative de la part des partis d’extrême droite à l’Assemblée Nationale pour participer à ces frappes. Et le Premier ministre Recep Tayyip Erdoğan, qui avait accepté de participer à la coalition militaire, est maintenant confronté à une forte opposition interne contre sa politique syrienne. 
Plusieurs arguments existent pour ne pas autoriser les représentants du peuple à intervenir dans la difficile valse de politique étrangère entre force et diplomatie. Pour commencer, il y a cette vieille idée selon laquelle la politique s’arrête au bord de l’eau, où les désaccords désordonnés en interne sont supposés laisser place à l’abstraction d’un état dont l’intérêt national est unifié. 
Un argument associé est que les processus politiques nationaux peuvent paralyser un gouvernement dans le grand jeu de poker ou d’échec que sont supposées être les relations internationales. Comme vient de le découvrir Obama, avoir un pouvoir législatif qui refuse résolument departir en guerre affaiblit la main de l’exécutif dans les négociations internationales. 
Le temps est un autre problème. Les processus législatifs sont lents et souvent tortueux, tandis que la diplomatie internationale peut changer du jour au lendemain en fonction des basculements dans les coalitions, d’opportunités inattendues, ou de pièges difficilement décelables. 
En outre, la diplomatie se nourrit d’accords secrets du genre de celui que le Secrétaire d’état américain John Kerry et le ministre russe des Affaires Etrangères Sergei Lavrov viennent juste de conclure sur les armes chimiques en Syrie. Dans les négociations particulièrement sensibles, la dernière chose dont ont besoin les parties prenantes est d’un débat public sur les cartes détenues par chacune d’elles. 
Même s’il n’est pas toujours pratique, confortable et même contre-productif de se tourner vers les représentants du peuple, c’est la bonne chose à faire, et ce pour trois raisons. Premièrement, le recours à la force est coûteux en termes de vies, d’argent, et exige force énergie et attention de la part des dirigeants. 
Deuxièmement, il n’est jamais plus important pour une démocratie de suivre les procédures en place et de soutenir ses principes dans un conflit armé impliquant des états non démocratiques. Le peuple syrien, oppressé et brutalisé par son propre gouvernement, devrait constater que le peuple américain entretient une relation différente avec ses dirigeants. 
Enfin, une composante essentielle de la démocratie est un ensemble de règles et de procédures conçues pour exiger des responsables officiels qu’ils justifient leurs politiques pour des raisons qui peuvent être acceptées ou contrées dans le cadre d’un débat public. 
Les dirigeants préfèreraient parler le langage des intérêts aisément calculables. Les discussions sur l’attention et les scrupules moraux sont inconfortables et constituent un terrain instable. 
Ces arguments ne signifient pas que les dirigeants ne recourront plus à la force de temps à autre sans demander l’avis de leur peuple au préalable. Obama détient l’autorité constitutionnelle de mener des frappes militaires limitées pour dissuader le président syrien Bashar al-Assad et affaiblir sa capacité à utiliser des armes chimiques. 
Mais deux siècles après Jefferson, les états ne sont plus de simples taches de couleur sur une carte ; de plus en plus, ce sont des territoires transparents et ouverts que nous voyons comme la résidence de millions d’êtres humains. Il n’a donc jamais été aussi important pour le peuple d’un pays de participer à la décision d’attaquer le peuple d’un autre pays. 

Investir dans des dénouements heureux 
En ces périodes économiques difficiles, il peut sembler logique de réduire les investissements qui ne donnent des résultats qu'à long terme et ainsi économiser de l'argent et des ressources pour résoudre les problèmes à court terme. En fait, réduire les investissements dans notre avenir (aussi bien dans les personnes, la planète, les institutions politiques ou les entreprises) est profondément irrationnel. 
C'est seulement en investissant dans les idées visionnaires, dans la pensée créative, la recherche et le développement et l'innovation que nous pourrons garantir un avenir meilleur : plus libre, plus pacifique et plus prospère que par le passé. 
L'éducation de la petite enfance, la médecine préventive, les bibliothèques, l'infrastructure matérielle et la recherche scientifique fondamentale, par exemple, tout cela coûte de l'argent et des études montrent que ces investissements en valent la peine. Mais quand les décideurs ont besoin réduire les dépenses, les investissements dans ces biens publics sont souvent la première chose qu'ils arrêtent, parce que les électeurs n'en voient pas les effets à court terme. 
Mais les sociétés ne peuvent pas se permettre de telles solutions de facilité. Nous devons commencer à investir dans les personnes dès que possible : dès la naissance. 
De même, pour les enfants et les adultes, il existe une valeur réelle dans les bibliothèques publiques, qui sont des espaces de rassemblement laïcs et gratuits qui proposent un accès universel à l'apprentissage et qui offrent de plus en plus souvent un accès aux services numériques. On peut dire la même chose des programmes culturels et des institutions qui stimulent la croissance des sciences et techniques : ces savoirs sont tout aussi nécessaires pour garantir la possibilité que les citoyens contribuent productivement à leur économie et à leur société. 
La tentation de réduire les investissements à long terme durant les périodes économiques difficiles hante aussi la sphère privée. Et les entreprises à travers le monde, grandes et petites, y succombent depuis le début de la récession économique mondiale. 
Par exemple, face à la pression de l'investisseur, les compagnies pharmaceutiques ont réduit de manière dramatique leurs activités de recherche, en comptant plutôt sur des stratégies d'acquisition. Le but est d'éliminer les risques par le rachat de firmes qui ont déjà mené à terme les recherches coûteuses de la pensée créative et qui ont développé de nouvelles drogues à l'efficacité prouvée. 
Avec des investisseurs rares aux premiers stades, avec des pouvoirs publics qui se détournent de la pensée scientifique créative, avec des bailleurs de fonds de la recherche universitaire qui exigent que leurs bénéficiaires montrent « l'impact » de leurs travaux, qui va financer la prise de risque ? Si personne ne le fait, la source se tarira et il n'y aura plus rien à acquérir. 
De même, plutôt que d'investir dans de nouvelles infrastructures, les entreprises rafistolent les anciennes. Mais rafistoler des choses cassées ne dure qu'un temps. 
Les choix que font les entreprises portent non seulement atteinte à leur propre activité, mais ont aussi de profondes conséquences sur leurs clients, leurs fournisseurs et les sociétés dans lesquelles elles sont intégrées. L'incapacité à investir dans l'avenir affectera cet avenir pour tout le monde. 
Seulement une partie de ce qui est utile a un effet positif immédiat sur les performances économiques, ou peut être soigneusement mis dans une case. Si les décisions d'investissements publics et privés ne sont motivées que par les critères de ce qui est facilement mesurable et facilement définissable, nous passeront à côté de découvertes capitales qui sont le lot de tant de réalisations et de progrès humains. 
Dans le secteur public tout comme dans le secteur privé, nous devons nous engager dans des investissements à long terme, aussi bien en faveur des enfants et de l'éducation, de la science et de la technologie, de la santé et de la médecine. Mais aussi en créant des institutions fortes qui pourront servir de fondements durables à des sociétés pacifiques, démocratiques et prospères. 

Donald Trump et la perte de confiance dans les institutions 
WASHINGTON, DC – La perte de confiance de la population à l'égard des institutions (l'Etat, les assemblées élues, la Justice et les médias) est un facteur essentiel de la percée de Donald Trump aux USA et de personnages qui lui ressemblent ailleurs dans le monde. Aussi longtemps que cette situation persistera, ces tribuns trouveront un écoute. 
Une étude de 2007 réalisée pour un forum de l'ONU révèle un phénomène de grande ampleur : depuis une quarantaine d'années, pratiquement tous les pays qualifiés de développés ou industrialisés connaissent une baisse de la confiance des citoyens à l'égard de l'Etat. Au cours des années 1990, même des pays comme la Suède et la Norvège connus pour un niveau élevé de confiance institutionnelle ont vue cette dernière décliner. 
Aux USA, le dernier sondage réalisé par Gallup montre une baisse supérieure à 10 points du pourcentage de la population faisant confiance aux institutions par rapport aux années 1970 (époque des premiers sondages sur ce thème) pour 12 des 17 institutions testées (notamment la présidence, les banques, l'école, la presse et les églises). Quant aux cinq autres, la confiance envers elles n'a augmenté fortement que pour une seule - l'armée - et seulement légèrement pour les quatre autres. 
En tant qu'ethnologue formée en Europe de l'Est dans les dernières années du communisme, j'ai été aux premières loges pour observer le fonctionnement d'une société en l'absence de confiance institutionnelle. Les gens faisaient preuve d'un grand scepticisme à l'égard des institutions et se retranchaient dans leur environnement proche, leur famille, leurs intimes et leurs amis, sur lequel ils s'appuyaient pour s'informer, ainsi que pour beaucoup d'autres choses. 
On peut faire un parallèle avec certaines tendances inquiétantes qui apparaissent maintenant aux USA, en Europe et ailleurs. Selon une étude de toute première importance réalisée l'année dernière par deux économistes, Anne Case et Angus Deaton, aux USA le taux de mortalité des hommes blancs peu éduqués appartenant à la tranche d'âge 45 - 54 ans a augmenté – ce que certains observateurs ont qualifié de vague de "morts par désespoir". 
Par ailleurs, nombre d'Américains âgés de 18 à 34 ans reportent à plus tard leur mariage, l'achat d'une voiture ou d'une maison, et une grande partie d'entre eux vont jusqu'à y renoncer. Depuis 1940 ils n'ont jamais été aussi nombreux à habiter chez leur parent et beaucoup abandonnent au moins provisoirement l'idée d'un emploi permanent pour se replier sur des petits boulots qui ne leur offrent ni avantages sociaux ni sécurité. 
Des portes qui leurs étaient ouvertes se ferment et leur confiance dans les institutions supposées défendre leurs intérêts s'effondre. Aussi beaucoup espèrent le salut de partis et des personnages comme Trump qui disent s'opposer à l'establishment. 
Cette même colère dirigée contre les élites et le système se retrouve en Europe. On le voit avec le référendum sur le Brexit au Royaume-Uni, la montée du parti de droite Alternativepour l'Allemagne, la place prépondérante de Marine Le Pen, la dirigeante du Front national d'extrême-droite, dans l'élection présidentielle en France, et en Autriche cette année où pour la première fois depuis la Deuxième Guerre mondiale aucun candidat de l'establishment n'est parvenu au deuxième tour de l'élection présidentielle. 
Aux USA beaucoup d'électeurs ont estimé – non sans raison – que le système est "truqué". Mais démocratie et méfiance constituent un mélange dangereux, parce que les personnes confrontées à des problèmes politiques et économiques complexes ne dirigent pas toujours leur colère dans la bonne direction. 
Les profonds changements économiques et technologiques de ces dernières décennies, ainsi que les privatisations, la dérégulation, la digitalisation et la financiarisation ont accru le pouvoir des élites. Ils leur ont permis d'accroître leur influence politique par l'intermédiaire de cercles de réflexion, d'organisations philanthropiques, de lobbying dissimulé, de moyens détournés pour court-circuiter les processus normaux, des médias, des campagnes de financement et de postes occupés au sein des "services publics". 
Si l'on y ajoute l'augmentation des inégalités, on peut comprendre comment des électeurs peuvent être influencés par des candidats comme Trump, notamment si leurs informations les confortent dans leurs opinions, comme cela se fait de plus en plus souvent. Filtrant les points de vue – et même les faits – qui pourraient les déranger, les algorithmes de Facebook et de Twitter encouragent les préjugés de groupe. 
Tout comme Poutine, Trump manipule la colère, exploite la nostalgie et le nationalisme et trouve des boucs émissaires faciles dans les personnes vulnérables comme les migrants. Comme en Russie où les gays et d'autres minorités sont officiellement ciblés, aux USA les aigris et les déçus du système sont encouragés à harceler et à diaboliser des groupes marginalisés. 
La confiance est le fondement d'une société prospère, or elle fait défaut dans beaucoup de pays occidentaux. Leurs systèmes politiques vont rester en crise tant que leurs classes dirigeantes repliées sur elles-mêmes se sentiront suffisamment fortes pour ignorer les besoins des perdants. 

Les inégalités financées par les pouvoirs publics 
WASHINGTON, DC – L'un des facteurs à l'origine de la hausse massive des inégalités dans le monde et de la concentration des richesses au sommet de la distribution des revenus est l'interaction entre l'innovation et les marchés mondiaux. Dans les mains d'un bon entrepreneur, une percée technologique peut valoir des milliards de dollars, en raison des protections réglementaires et des marchés mondiaux où le vainqueur rafle toute la mise. 
Comme l'a fait récemment remarquer l'économiste Dani Rodrik, une grande partie des investissements de base dans de nouvelles technologies au Royaume-Uni est financée par des fonds publics. Le financement peut être soit direct, par des institutions comme le Ministère de la Défense ou les National Institutes of Health (NIH), soit indirect via des allégements fiscaux, des pratiques de passation des marchés et des subventions à des laboratoires universitaires ou à des centres de recherche. 
Quand un axe de recherche débouche sur une impasse, comme cela se produit inévitablement souvent, le secteur public en assume le coût. Néanmoins, pour ceux qui portent leurs fruits, la situation est souvent très différente. 
Un exemple relevé par l'économiste Jeffrey Sachs est celui de Sovaldi, un médicament utilisé pour traiter l'hépatite C. Comme l'explique Sachs, la société qui le vend, Gilead Sciences, détient un brevet pour ce traitement qui n'expirera pas avant 2028. En conséquence, Gilead peut facturer des prix de monopole : 84 000 dollars pour 12 semaines de traitement, bien plus que les quelques centaines de dollars que coûte la fabrication du médicament. 
Sachs estime que le secteur privé a dépensé moins de 500 millions de dollars en recherche et développement pour développer Sovaldi, une somme que Gilead est en mesure de récupérer en quelques semaines de vente. Le NIH et le Ministère américain des anciens combattants ont pourtant fortement financé la start-up qui a développé le médicament et qui a été plus tard rachetée par Gilead. 
Il ne fait aucun doute que l'imagination, une bonne stratégie marketing et des compétences managériales d'entrepreneurs privés sont essentielles à l'application réussie d'une nouvelle technologie. Et des prix plus bas, de meilleurs produits et le surplus du consommateur fournis par la commercialisation de nombreuses innovations laissent clairement prévoir d'importants bénéfices sociaux. 
Les données croisées d'OECD-Eurostat montrent que les dépenses gouvernementales directes ont représenté 31% des dépenses de recherche et développement aux États-Unis en 2012. En ajoutant les dépenses indirectes comme les allègements fiscaux, ce chiffre atteindrait au moins 35%. 
Rodrik propose la création d'entreprises publiques de capital-risque (des fonds souverains), prenant des participations en échange des avancées intellectuelles créées par le biais de financements publics. Une autre solution consisterait à réformer le code des impôts pour réduire les retours dans le cas où un particulier ou une entreprise encaisserait des bénéfices sur une recherche financée par l'État. 
Augmenter les taxes sur les bénéficiaires des recherches financées par l'État serait un défi, étant donné que le lien entre une découverte capitale et la richesse qu'elle permet de créer risque bien d'être difficile à quantifier. Il y a également la complication de la mobilité mondiale des capitaux et de l'évasion fiscale, à laquelle le G-20 commence tout juste à s'attaquer. 
D'autres approches sont également possibles : un durcissement du droit des brevets ou une imposition des contrôles des prix pour certains secteurs monopolistiques comme le secteur pharmaceutique, comme l'ont déjà fait plusieurs économies de marché de marché. Une fausse solution consisterait cependant à canaliser moins de ressources publiques vers la recherche et l'innovation, qui sont les principaux moteurs de la croissance économique. 
Il ne faut pas des taux de rendement énormes pour mobiliser beaucoup de talent : quelque chose comme 50% de marge bénéficiaire durant plusieurs années serait une rémunération acceptable pour un entrepreneuriat particulièrement performant. Pourtant les montants cumulés de cette somme finissent bel et bien comme autant de cadeaux accordés par le secteur public à une poignée d'individus. 
Il faut vraiment prendre ce problème au sérieux. Les montants en cause contribuent à la création d'une nouvelle aristocratie qui peut transmettre ses richesses par voie d'héritage. 

Les dangers funestes du biais de publication 
OXFORD – Il y a quelques années, deux chercheurs norvégiens présentaient leur version d’une étude scientifique dont on peut déplorer l’effet boule de neige malheureux. Caractérisés, en haut de la pente enneigée, par des erreurs relativement acceptables (défauts dans les analyses et observations), les arguments la sous-tendant ont peu à peu abouti à une fraude intentionnelle (plagiat, falsifications et fabrications). 
Les études marquées par des résultats « négatifs », en particulier, ont bien peu de chances de voir la lumière du jour. Or, la négligence dans la communication de ces résultats est susceptible d’aboutir à des distorsions entre les recommandations cliniques et médicales, à des souffrances, voire à des décès. 
Ainsi, pendant plus de dix ans, des médicaments anti-arythmiques ont par exemple été prescrits en masse – avec l’aval de la Food and Drug Administration américaine – à des patients ayant connu un accident cardiaque, sur la base du principe selon lequel la réduction des anomalies du rythme cardiaque entraînerait une diminution des taux de mortalité. Pourtant, comme l’a démontré le journaliste d’investigation Thomas J. Moore dans son ouvrage Deadly Medicine, à l’apogée de leur utilisation, ces médicaments ont entraîné chaque année plus de morts américaines que de soldats tués pendant toute la guerre du Vietnam. 
Ces chercheurs ont expliqué qu’ils n’avaient pas publié ces résultats dans la mesure où le développement du médicament en question avait été abandonné pour des raisons commerciales. Seulement voilà, rétrospectivement, ils ont admis que la publication de ces résultats « aurait pu constituer une mise en garde quant aux problèmes à venir. » 
Au-delà même de la souffrance et de la mort, la non publication des recherches aboutit également à ralentir la marche des découvertes scientifiques. Il est largement reconnu que le haut niveau actuel d’investissement dans la recherche pharmaceutique n’engendre que peu de découvertes substantielles. 
Lors d’une réunion sur la « recherche transnationale », l’un des hauts responsables d’une organisation de recherche sous contrat – c’est-à-dire une entreprise proposant des services externalisés de recherche aux secteurs de la pharmacie et des biotechnologies – a développé cette problématique. « Ce qui est tout à fait frustrant pour nous, » a-t-il commenté, « c’est le fait d’être chargés par une société pharmaceutique de procéder à un essai préliminaire, alors que nous savons déjà qu’il va s’agir d’une impasse. 
On peut encore tolérer le gaspillage, mais le préjudice pour les patients, qu’il est possible d’éviter, est inacceptable. Les volontaires aux essais cliniques ne sauraient accepter que l’on abuse de leur consentement à participer aux recherches. 
La non publication des résultats des tests cliniques est une véritable trahison de la confiance que ceux-ci ont placé dans les chercheurs dans l’espoir que leur contribution puisse être exploitée pour enrichir et améliorer la connaissance scientifique. L’opinion publique ne saurait non plus tolérer un tel gaspillage de ressources. 

Porto Rico et le piége de la dette 
WASHINGTON, DC – Un drame humain se déroule dans les Caraïbes, à Porto Rico : le "territoire" le plus vaste des USA traverse une grave crise d'endettement. En l'absence de solution politique en 2016, le flux migratoire vers le continent pourrait avoir l'ampleur de l'exode des populations de l'Oklahoma, de l'Arkansas et d'autres Etats victimes de catastrophes écologiques dans les années 1930. 
Le service de la dette publique (le principal plus les intérêts) devant atteindre presque 40% des rentrées budgétaires en 2016, Porto Rico doit changer de politique économique. L'austérité ne marchera pas, la reprise doit s'appuyer sur les investissements et encourager la croissance en diminuant les charges qui pèsent sur les entreprises. 
Le chapitre 9 de la loi fédérale sur les faillites qui permet la restructuration de ce type de dettes ne s'applique pas aux territoires américains tels que Porto Rico. Aussi peut-on prévoir une longue série de défauts de remboursement à l'égard de certains créanciers et d'interminables batailles juridiques. 
Les autorités ont déjà resserré les cordons de la bourse en diminuant par exemple les salaires et le budget consacré à la santé. Mais les Portoricains sont citoyens des USA et ils votent avec leurs pieds : au cours de ces dernières années la population de l'île a perdu 400 000 habitants sur presque 4 millions, notamment les personnes les plus talentueuses et énergiques qui sont allées s'établir en Floride, au Texas ou ailleurs sur le continent. 
Plus les créanciers réclament une hausse de la fiscalité et une baisse du niveau de vie, plus les contribuables fuient l'île - ce qui accroît les pertes des détenteurs d'obligations. Et des faillites désordonnées dans le secteur public vont désorganiser le systéme de crédit privé. 
Des leaders d'opinion conservateurs américains - notamment au sein de l'Institution Hoover - demandent depuis longtemps l'application des procédures classiques de faillites lorsqu'une grande firme financière fait défaut. La même logique s'applique ici : un juge peut déclarer une faillite tout en garantissant l'accès au crédit au cours de la restructuration. 
Bien que jusqu'à présent au Congrès les républicains aient refusé l'intervention du juge dans une faillite, un accord bi-partisan reste possible. Plusieurs sénateurs démocrates, Richard Blumenthal, Elizabeth Warren et Charles E. Schumer, ont déposé une proposition de loi spécifique pour Porto Rico prévoyant une suspension des poursuites pour faillite jusqu'au 31 mars 2016. 
- Supprimer les obstacles bureaucratiques à la création d'emplois, avec notamment le recours à des technologies évoluées pour que la gouvernance soit davantage transparente. Pedro Pierluisi, le représentant de Porto Rico au Congrès, insiste depuis longtemps sur ce point. 
Sur île, l'électricité est bien plus chère qu'en Floride, en partie du fait du sous-investissement. Plus largement, il faut que les autorités investissent de toute urgence dans les infrastructures, ce qui offrira de grandes opportunités à la participation du secteur privé. 
La gestion spécifique des rentrées et des dépenses budgétaires ainsi que le manque de contrôle local sur les finances constituent une partie du problème à long terme. Du point de vue budgétaire, il faudrait que les relations de Porto Rico avec le gouvernement central se rapprochent peu à peu de ce qu'elles sont avec les 50 Etats américains. 
Avec l'aide du Congrès et des mesures d'encouragement à la croissance, Porto Rico peut attirer à elle des Américains et des immigrants légaux talentueux pour y créer des entreprises et travailler dur. L'université a conservé toute son importance, mais chaque année 80 000 habitants quittent île (contre seulement 20 000 nouveaux arrivants). 
Ces départs sont dus en partie à la dégradation du système de santé. Bien que les habitants payent les mêmes impôts fédéraux que les autres Américains pour financer une grande partie de Medicare, l'assurance santé des personnes âgées, à Porto Rico l'Etat fédéral contribue nettement moins que pour les 50 Etats à Medicare et à Medicaid, l'assurance santé pour les foyers à faible revenu. 
De la même manière, pour bénéficier d'une aide plus importante, en particulier du crédit d'impôts sur les revenus (une mesure qui a le soutient de conservateurs connus comme le président de la Chambre des représentants, Paul Ryan), les Portoricains qui travaillent dur pour un salaire minime doivent aller sur le continent. 
Porto Rico n'a pas besoin d'un plan de secours, mais d'une réduction du coût de fonctionnement des entreprises, d'une diminution de la bureaucratie, d'aide aux investissements et d'une politique destinée à attirer les talents pour venir travailler (et payer des impôts) dans un lieu de toute beauté. 
Il faut aussi à Porto Rico ce qui a été un élément structurant de l'économie américaine durant plus de 200 ans : la possibilité de restructurer les dettes des autorités locales au moyen d'une procédure de faillite. 

Le capitalisme des catastrophes arrive à Porto Rico 
En plus de subir une crise de l’émigration, l'île a cherché ce qui équivalait à une protection pour failliteen mai 2017. De plus, en vertu du US Puerto Rico Oversight, Management, and Economic Stability Act (PROMESA), un conseil de surveillance fédéral supervise maintenant ses finances. 
Ce plan était censé rétablir la santé économique de l'île, tout en fournissant de l'argent aux créanciers qui réclamaient un remboursement. Mais, selon les projections, le plan aurait déprimé l'activité économique encore davantage, sans réussir à établir une base appropriée pour calculer le montant de la restructuration de dette nécessaire à Porto Rico. 
Malheureusement, la possibilité de redresser le navire fiscal de Porto Rico n'a pas été saisi. Au contraire, le conseil de surveillance a récemment certifié un nouveau plan budgétaire ainsi qu’un accord avec les détenteurs d'obligations émises par le Puerto Rico Urgent Interest Fund Corporation (COFINA) qui pourrait placer l'île dans un carcan de dette indéfiniment. 
À 17,8 milliards de dollars, l'encours des obligations COFINA (qui sont adossées aux futurs revenus des taxes à l’achat) représente plus d'un tiers de la dette totale du nouveau plan budgétaire. De plus, l’accord COFINA fait lui-même partie d'un effort plus vaste de restructuration de la dette qui est fondé sur une évaluation irréaliste des conditions économiques du Commonwealth. 
Néanmoins, si les autres détenteurs d'obligations de Porto Rico espèrent recevoir un traitement similaire, ils devraient y réfléchir à deux fois. Comme nos calculs le montrent, si un tel accord devait être mis en œuvre, il ne resterait pratiquement plus rien pour les autres catégories d'obligations (en supposant que le but de la restructuration de la dette est de rétablir la soutenabilité de la dette de l'île). 
Grâce au conseil de surveillance, les détenteurs d'obligations COFINA recevront à présent beaucoup plus que ce qu'ils n’auraient pu attendre en décembre dernier, lorsque les obligations portoricaines touchèrent le fond. 
Même si tout l'argent alloué au secours en cas de catastrophes allait effectivement là où il est censé aller, l'injection de fonds libère néanmoins de l'argent ailleurs. Par conséquent, l'évolution récente des prix des obligations de Porto Rico reflète une attente que les fonds supplémentaires n’iront pas aux Portoricains qui continuent à souffrir des effets dévastateurs de Maria, mais plutôt aux créanciers du Commonwealth. 
Le nouveau plan budgétaire du conseil de surveillance est tout aussi bancal. Sur la base de nouvelles prévisions de croissance qui sont encore plus optimistes que celles du plan d’avant Maria, le conseil suppose que l'ouragan a représenté en quelque sorte un choc positif net pour Porto Rico. 
Il est difficile de comprendre ces hypothèses, et encore plus difficile d’accepter qu'elles pourraient fournir une base correcte pour calculer la capacité de remboursement effective de Porto Rico. Comme Brad Setser du Conseil des relations étrangères l’explique , le conseil de surveillance justifie son optimisme en supposant – de manière invraisemblable, à notre avis – que les réformes structurelles prévues par le plan pour la période 2021-2023 généreront des gains extraordinairement grands. 
De façon plus réaliste, le plan prévoit une forte baisse de la population de Porto Rico, de 3,3 millions aujourd'hui à 2,1 millions en 2058. Pourtant, alors que le conseil de surveillance reconnaît tacitement que de nombreux citoyens devront partir vers le continent américain pour trouver du travail, il s’attend à ce que la production par travailleur augmente miraculeusement pour compenser la contraction de la force du travail. 
En dépit d’un fort consensusparmi les économistes pour qui Porto Rico a besoin de plans économique et de restructuration de dette radicalement différents, les décideurs concernés ne semblent pas écouter. Si le passif de l'île n’est pas correctement restructuré, elle restera dans un piège de la dette. 
Compte tenu de l'état de l'économie de Porto Rico après Maria, une restructuration beaucoup plus profonde est inévitable. Mais, en poursuivant son nouveau plan fiscal et l'accord COFINA, le conseil de surveillance a dilapidé un temps précieux, assurant que les difficultés que connait Porto Rico depuis dix ans se poursuivront et s’aggraveront. 


Comment reconstruire Porto Rico 
WASHINGTON, DC – Les pressions s’accentuent sur le président Donald Trump et le Congrès américain pour qu’ils intensifient l’assistance apportée à Porto Rico. La dévastation causée par le passage de l’ouragan Maria la semaine dernière a exacerbé les problèmes à long terme liés à l’entretien différé des infrastructures essentielles de l’île. 
Les vols à l’arrivée et au départ de l’île ont été fortement limités par les dégâts causés à l’infrastructure du contrôle aérien. Comme l’a déclaré le gouverneur Ricardo Rosello, l’île risque à présent de subir une catastrophe humanitaire majeure. 
La question se pose toutefois de savoir si les 3,4 millions de Portoricains, qui ont la nationalité américaine, bénéficieront du même niveau d’aide que les habitants du Texas et de la Floride (ou des 50 États fédéraux) victimes d’une catastrophe naturelle. Mais la question la plus importante est celle-ci : que faire pour aider Porto Rico à se reconstruire réellement et qui s’en chargera ? 
Porto Rico, un État libre associé aux États-Unis, a besoin d’investissements majeurs dans ses infrastructures essentielles pour qu’elles correspondent au moins à celles des 50 États fédéraux. Après avoir stabilisé la situation humanitaire, les législateurs devront s’attacher à mettre en place un approvisionnement électrique stable, fiable et rentable, distribué par un réseau intelligent et résistant. 
Un approvisionnement électrique meilleur marché et plus robuste profite à tous – du vendeur de rue aux entreprises pharmaceutiques les plus sophistiquées. Et la technologie nécessaire permettant de construire un tel réseau est disponible aux États-Unis. 
Ironiquement, la compagnie nationale d’électricité, en faillite, la Puerto Rico Electric Power Authority (PREPA), a surtout réussi à favoriser ses concurrents. Le prix de l’électricité est plus élevé dans le territoire que partout ailleurs aux États-Unis (à l’exception de Hawaï) et les coupures de courant sont fréquentes. 
Noel Zamot, coordinateur de la revitalisation économique auprès du Conseil de gestion et de surveillance financière de Porto Rico, a suggéré qu’un réseau électrique intelligent et résistant devrait être conçu à partir de zéro, reposant sur une production décentralisée pour atténuer les effets d’une catastrophe naturelle future ou d’éventuels attentats. Des installations de petite capacité, reliées par un système sophistiqué de contrôle et de suivi, permettraient de redémarrer immédiatement la production d’électricité en cas de pannes. 
De plus, 50 pour cent au moins de l’électricité peut être fournie par les énergies renouvelables (solaire, éolienne, marémotrice et autres), en utilisant les technologies de stockage avancées, dont certaines sont en cours de développement. La plus grande partie des lignes de transport d’énergie sur de longues distances serait protégée ou enterrée et une stratégie d’information reposant sur des capteurs adéquatement positionnés permettrait de détecter les pertes, où qu’elles se produisent. 
Imaginons que Porto Rico devienne la capitale mondiale des véhicules électriques, avec des stations de recharge bien réparties, des émissions polluantes proches de zéro et le partage de véhicules dans le secteur du tourisme. Porto Rico pourrait même devenir un exportateur d’énergie, fournissant sa surcapacité aux Îles vierges britanniques et américaines voisines. 
Les principaux enjeux sont d’ordre stratégique, organisationnel et réglementaire. Sous réserve d’un soutien du gouvernement et d’une entente sur les structures de gouvernance adéquates et les procédures d’une réglementation efficace, cette vision pourrait être concrétisée en une décennie. 
Le rôle du gouvernement fédéral doit être de faire de Porto Rico une plaque tournante des investissements dans un réseau d’énergies propres et renouvelables, capable de résister aux chocs climatiques. Les nouvelles technologies générées par ces investissements pourraient ensuite être commercialisées et vendues à un monde qui lutte pour s’adapter au changement climatique et aux événements météorologiques extrêmes. 
L’administration Trump aura sans doute des difficultés à faire adopter un tel ensemble d’investissements dans la durée par le Congrès avec le seul soutien des républicains, en raison de diverses objections idéologiques. Mais la situation actuelle de Porto Rico donne une occasion idéale à Trump de tendre la main aux démocrates et de prouver que les deux partis peuvent coopérer pour reconstruire et moderniser des infrastructures nationales indispensables. 

Quel objectif au-delà du pouvoir ? 
BUDAPEST – La répétition des élections parlementaires grecques le 17 juin prochain n’est que le dernier symptôme de la plus sérieuse des crises ayant accablé les démocraties occidentales et les sociétés ouvertes depuis les année 60. Aujourd’hui, les démocraties libérales en Occident luttent pour éviter – mais ce faisant exacerbent – une crise d’identité qui met en danger le contrat social existant et menace leur implosion. 
La fin de la guerre froide a légué à nos dirigeants un ensemble de défis de gouvernance, qui ont rapidement pris de l’ampleur, en grande partie du fait d’une globalisation plus rapide, des conséquences de la libéralisation économique des années 80, et de la révolution des technologies de l’information dans les années 90. 
Beaucoup ont plongé en dessous du seuil de pauvreté du fait de l’austérité budgétaire qui en a découlé et qui a accéléré les inégalités économiques, tandis que de nombreuses institutions privées, ayant provoqué l’explosion de 2008, se refaisaient une santé sur le dos des contribuables. 
Et pour ajouter l’opprobre au préjudice, les marchés financiers ont renversé les gouvernements élus – même si imparfaits – en Grèce et en Italie, deux des pays les plus touchés. L’infortuné ancien Premier ministre grec, George Papandreou, a dû démissionner l’année dernière après avoir osé suggérer un referendum pour décider de l’avenir économique de ses concitoyens. 
Les démocraties libérales et les sociétés ouvertes se sont toujours traditionnellement reposées sur un équilibre subtil entre ces trois formes de pouvoir. Depuis vingt ans, nos élites ont été incapables de le maintenir, dans la mesure où le pouvoir économique s’était déjà globalisé depuis longtemps, se désolidarisant du pouvoir politique et corrompant souvent ce faisant la vie politique démocratique. 
D’où l’érosion de la stature des principaux partis politiques et syndicats, et les niveaux les plus bas de confiance dans les gouvernements un peu partout. Portés par les nouveaux médias, des identités commencent à former de nouveaux réseaux d’interactions sociales qui défient souvent les frontières et ont peu de liens avec les institutions traditionnelles de gouvernance de la démocratie libérale. 
Le refus des élites d’aujourd’hui d’encourager un réel équilibre des trois pouvoirs – de reconnaître un propos plus grand que le simple fait de maximiser chacun des pouvoirs individuels – s’est visiblement traduit par une baisse de considération pour le bien public. Ce qui a des conséquences dramatiques pour la démocratie libérale et les sociétés ouvertes. 
Avec l’affaiblissement du pouvoir politique (parfois usurpé) induit par la transformation de sa contrepartie économique, et son éloignement de sa base sociale réduisant sa légitimité, l’heure est venue pour les populistes et les extrémistes. Nous les voyons festoyer sur le dos de démocraties ébranlées dans de nombreux pays européens ; les mouvements extrémistes deviennent de sérieux concurrents pour le pouvoir et menacent de balayer les accomplissements de plus de 60 ans d’intégration européenne. 
Recréer des démocraties et des sociétés ouvertes à l’ère globale nécessite d’investir dans de nouvelles idées pour rééquilibrer les pouvoirs politique, économique et social à la fois aux niveaux national et global. Au niveau national, il nous faut expérimenter de nouveaux mécanismes décisionnels et de mise en œuvre permettant de rapprocher les institutions démocratiques des citoyens et des réseaux émergents de la société civile. 
Une simple remaniement ne suffira pas ; une transformation de l’architecture institutionnelle globale est nécessaire. A moins d’établir un espace socio-politique global, nous ne pourrons légitimement délibérer sur la provision des biens publics globaux, ni même les pourvoir effectivement. 
Au regard du système soviétique, il était vraiment facile de passer outre nos propres faiblesses et fragilités. Après la chute du Mur, nos élites ont lutté pour maintenir la fiction d’une marche victorieuse naturelle imminente de la démocratie libérale partout dans le monde, désormais exposée par la crise économique de part et d’autre de l’Atlantique. 
Nous avons perdu deux précieuses décennies pour répondre de manière adéquate à la globalisation et la crise de la démocratie libérale et des sociétés ouvertes. Il est temps d’entamer une réflexion honnête sur le pouvoir et son propos dans notre monde actuel qui change si vite. 

Putin and Medvedev: Teammates or Rivals? 
Although the Communist Party’s leader, Gennadi Zyuganov, and the Liberal Democrats’ Vladimir Zhirinovsky are running – in contrast to 2004, when they fielded stand-ins – neither will get more than 15% of the vote. Even assuming that Mikhail Kasyanov, Boris Nemtsov, and Democratic Party leader Andrei Bogdanov somehow collect two million signatures each to get on the ballot, the outcome will be the same. 
Will Russia have to rewrite its laws and Constitution to give the prime minister more official power? Is Putin risking his political future by accepting a formally secondary role and making himself accountable for all socio-economic policy? 
The head of state has extensive powers, which alone indicates that Medvedev will be a strong president. Moreover, Medvedev is a strong-willed politician and very experienced administrator. 
That implies a system of governance with at least two decision-making centers – perhaps in addition to United Russia, the party of Putin and Medvedev, which won 64% of the vote in the recent parliamentary election up from 37% in 2003. All this represents obvious progress from the standpoint of the separation of powers. 
In consenting to become prime minister, Putin is well aware of what to expect. 
After all, he served as prime minister for several months in 1999. Many commentators underestimate the prime minister’s powers. 
According to the Constitution, the prime minister is head of the executive branch, and the government is empowered to determine the main direction of domestic and foreign policy. Much depends on who is prime minister; heavyweight politicians holding the office can potentially eclipse the president. 
But Medvedev – youthful and energetic, with a fresh mandate – will be far stronger than Yeltsin was in 1999. A powerful prime minister seems preferable. 
One of the chief weaknesses in Russia's constitutional design is that power is separated from accountability: the president has the most power, but the government is held accountable for policy results. From this standpoint, the American model, for example, is more successful: the head of state also leads the government. 
While not entirely addressing the flaws in the design, the new situation – with the strongest political figure heading the executive branch – will permit more effective performance by the government, which is still battling to recover from Putin’s administrative reforms of 2004. Many commentators have reproached Putin for agreeing to take a job that they say is beneath him – assuming responsibility for road-building, social services, inflation, and many other problems that could undermine his popularity. 
However, he should be thanked rather than reproached. But how stable will this new polycentric system of governance be? 
What if they quarrel? Of course, stability requires agreement between the two key actors; and there are sure to be plenty of opponents and allies trying to stir up trouble between them. 
In the Putin era, no one has done so. Mikhail Kasyanov, a former prime minister and now an opposition critic, was inherited from Yeltsin. 
When Putin made the most important appointment of his life – the choice of his successor – one can be sure that his calculations were thorough. So Medvedev will become the next president, and will hold that office for at least one full term. 

L'Europe contre Gazprom 
NEW YORK – Pendant des années, le Président russe Vladimir Poutine a utilisé la dépendance de l'Europe à l'égard du gaz naturel de son pays comme une arme de politique étrangère, sans crainte que l'union européenne ne le mette au pied du mur - jusqu'à maintenant. Avec l'UE qui intente des poursuites pour violation des lois antitrust contre le conglomérat Gazprom géré par l'État, l'Europe envoie un signal clair : la grossièreté de Poutine n'est plus aussi intimidante que par le passé. 
Le recours à des moyens économiques et juridiques pour atteindre ses objectifs politiques a longtemps été une caractéristique de son régime. Il y a plus de dix ans, le Kremlin a exproprié Yukos Oil, qui produisait à l'époque 20% de la production russe et a emprisonné son fondateur Mikhaïl Khodorkovsky pendant dix ans sur de fausses accusations d'évasion fiscale après qu'il ait osé s'opposer à Poutine. 
Tous les principaux acteurs de l'économie russe axée sur l'énergie se sont rapidement alignés sur le plan politique, permettant à Poutine d'utiliser les exportations de pétrole et de gaz de son pays comme une massue géopolitique. Les pays de l'UE qu'il n'a pas réussi à intimider militairement, à cause de l'OTAN, ont été courtisés par des escomptes ou punis par des hausses des prix. 
Le Premier ministre hongrois Victor Orbán est le plus fidèle ami de Poutine en Europe (bien que le Premier ministre grec Alexis Tsipras semble vouloir changer cela), alors que les dirigeants polonais ont signalé à plusieurs reprises que la Russie pourrait redevenir une menace pour le continent. En conséquence, alors que la Hongrie verse à Gazprom 260 dollars pour mille mètres cubes de gaz, la Pologne paye 526 dollars, le prix le plus élevé de toute l'UE. 
La destruction du vol 17 de Malaysian Airlines dans l'Est de l'Ukraine en juillet dernier a peut-être marqué le début de la fin de la réputation de la Russie telle qu'on la connaissait : à savoir celle d'un pays civilisé. En outre, une audience se déroule actuellement à Londres, sur le meurtre d'Alexander Litvenenko, un officier dissident de l'ancien KGB. 
L'économie de la Russie a déjà été ébranlée par des sanctions occidentales imposées suite à l'annexion de la Crimée et à l'agression continue dans l'Est de l'Ukraine par le Kremlin. On s'attend �� ce que sa production baisse de près de 4% cette année et les cotes de crédit du pays ont été rétrogradées à un niveau « junk » ou « near junk ». 
L'été dernier, la Cour permanente d'arbitrage de La Haye a jugé que la Russie devait payer 50 milliards de dollars aux actionnaires de Ioukos : un jugement qui doit être confirmé en appel. En substance, la décision a envoyé le même message que l'action anti-trust de l'UE contre Gazprom : les règles s'appliquent à tout le monde et les biens volés doivent être restitués. 
Mais c'est peu probable : les ressources naturelles représentent 70% des exportations de la Russie et les transferts de revenus de Gazprom représentent à eux seuls au moins 5% du budget national. Au cours de la dernière décennie, la hausse des prix du pétrole et du gaz a alimenté la croissance rapide du PIB, a renforcé la popularité de Poutine et lui a fourni les ressources nécessaires pour reconstruire la puissance de l'armée russe, déployée à présent en Ukraine. 
En d'autres termes, Gazprom (et le gouvernement russe) sont moins capables de résister à la perte du marché européen que vice versa. En effet, étant donné les négociations ardues menées par la Chine pendant la recherche désespérée de Poutine de nouveaux acheteurs, la menace de couper les exportations vers l'Europe a été une tactique extrêmement imprudente. 
Le moment de vérité ne va pas tarder. Une grande partie du monde travaille à réduire sa dépendance vis-à-vis des fournisseurs d'énergie volatils ou peu recommandables, en adoptant de nouvelles technologies comme la fracturation hydraulique et l'augmentation des achats dans des endroits comme l'Australie, la Norvège, le Qatar et les États-Unis, qui ont assoupli leurs restrictions sur les exportations de ressources naturelles. 
Que cela plaise ou non à Poutine, cette tendance va le forcer à se montrer responsable de ses actes. L'UE est peut-être incapable de rendre la Crimée à l'Ukraine, mais ses actions juridiques doivent signaler à Poutine qu'il ne pourra plus compter encore bien longtemps sur ses tactiques musclées. 

Le rêve soviétique de Vladimir Poutine 
MADRID – Le récent accord nucléaire conclu par six grandes puissances mondiales auprès de l'Iran représente un véritable triomphe du multilatéralisme. 
Qu’il soit question des agissements de la Chine en mer de Chine méridionale, ou de l’avancée constante de l’État islamique au Moyen-Orient, la compétition et le conflit ne cessent de menacer plusieurs ordres régionaux de longue date. Mais sans doute le conflit le plus critique – dans la mesure où ses retombées concernent l’ensemble des États – s’opère-t-il du côté de l’Ukraine, pays devenu la composante centrale des ambitions expansionnistes du président russe Vladimir Poutine. 
L’annexion unilatérale de la Crimée par la Russie, ainsi que le soutien de cette dernière aux séparatistes d’Ukraine de l’Est, ont rompu les relations de la Russie auprès de l’Occident, Poutine faisant volontairement resurgir une atmosphère de guerre froide en vantant les « valeurs conservatrices » de son pays, en tant que contrepoids idéologique d'un ordre mondial libéral conduit par l'Amérique. Or, un certain nombre de problématiques majeures – carnage syrien, lutte contre l'État islamique, non-prolifération des armes nucléaires, ou encore conflits d’intérêts et revendications concurrentes en Arctique – ne pourront être résolues sans une implication de la Russie. 
C’est la raison pour laquelle des efforts d’apaisement auprès de la Russie sont inévitables, malgré la difficulté que cela représente pour les puissances occidentales. Les États-Unis doivent se montrer plus attentifs aux sensibilités de la Russie en tant que puissance significative et civilisation majeure, de même que doivent être pris en considération les intérêts sécuritaires légitimes de la Russie concernant ses frontières avec les pays de l’OTAN, notamment afin de maintenir l’Ukraine hors de toute alliance militaire rivale. 
Néanmoins, il appartiendra au bout du compte à la Russie de changer d'attitude. La propagande nostalgique d'un statut de « grande puissance » remontant à une époque soviétique de guerre froide vient obscurcir les enseignements de cette époque révolue. 
D’emblée, la Russie n’est pas en position de s’opposer à l’Occident : son économie ne cesse de dépérir, tandis que le pays manque d’alliances solides susceptibles de contrer la puissance américaine. 
Or, la simple vérité veut que ni les BRICS, ni l’OCS ne constituent un bloc suffisamment cohésif pour pouvoir isoler la Russie des conséquences de son comportement à l’égard de l’Ukraine. Les divergences en termes de valeurs et d’intérêts stratégiques au sein de ces regroupements se révèlent tout aussi significatives que les désaccords de leurs différents membres vis-à-vis de l’Occident. 
Les deux pays voient néanmoins leurs intérêts s’opposer en Asie centrale, région au sein de laquelle la Chine entreprend des investissements majeurs afin d’étendre son influence sur des pays que la Russie considère comme son « proche voisinage ». Lorsque Poutine a remis en question l’indépendance du Kazakhstan l’an dernier, la Chine n’a pas tardé à soutenir la souveraineté du pays. 
Plus important encore, l’économie de la Chine dépend d’un accès continu aux marchés occidentaux – et particulièrement américain. À l’heure où le ralentissement de son économie suscite une plus forte incertitude en Chine, le pays ne peut se permettre de provoquer des tensions avec les États-Unis sur quelque question étrangère à ses propres intérêts directs, tels que ses revendications territoriales en mer de Chine méridionale. 
Outre son discours fanfaron autour de l’arsenal nucléaire russe, son gouvernement a récemment annoncé la mise en œuvre d’une nouvelle doctrine navale – sorte d’écho inquiétant à la défiance navale formulée par l’Allemagne à l’endroit des Britanniques peu avant la Première Guerre mondiale. Si aucun apaisement diplomatique ne s’opère, Poutine pourrait fort continuer d’arpenter ce chemin, rapprochant toujours un peu plus son pays d’un conflit ouvert avec l’OTAN. 
Même si un tel conflit ne survient pas, les efforts de Poutine visant à restaurer une influence russe au sein de l’Eurasie (par tous les moyens nécessaires, si l’on en croit ses agissements en Ukraine) sont voués à provoquer d’importants dégâts. Il n’est ainsi pas surprenant que le Kazakhstan et la Biélorussie s’inquiètent autant de l’expansionnisme russe que l’Ukraine. 
Poutine a rejeté le concept de « partenariat de modernisation » avec l’Occident qu’avait promu l’ancien président Dmitri Medvedev. Or, la mise en place d’une union douanière eurasienne entre pays ex-soviétiques et autres États ne constitue pas non plus une voie de modernisation pour la Russie, de même qu’elle ne peut permettre de faire de l’industrie de la défense un moteur d’industrialisation. 
Si Poutine entend sérieusement diversifier et renforcer une économie russe fondée sur les matières premières, et ainsi améliorer l’existence de son peuple, il lui faut attirer technologies de pointe et investissements étrangers, notamment en provenance de l’Occident. Il serait pour cela nécessaire d’entreprendre des réformes démocratiques, une régénération institutionnelle, ainsi que le renouvellement des liens diplomatiques avec les pays occidentaux. 
Pour autant, si Poutine continue de promouvoir une politique étrangère obsolète et antagoniste, il pourrait bien influencer défavorablement les politiques étrangères existantes. À l’heure où le monde se heurte à de si nombreux défis déstabilisants, il s’agirait d’une évolution regrettable pour chacun. 
L’Occident doit s’efforcer d’amadouer la Russie autour de questions stratégiques majeures, telles que l’expansion de l’OTAN. Il est toutefois peu probable qu’une telle démarche amène Poutine à surmonter un sentiment qui explique la fragilité de la Russie, et qui réside dans son incapacité ou son refus à considérer l’Union soviétique comme ce qu’elle est, à savoir un échec. 

Poutine contre l'Europe 
Les faits le démentent. Poutine veut maintenant encourager la désintégration de l'UE et il considère que le meilleur moyen pour cela est d'inonder l'Europe sous un flot de réfugiés syriens. 
Les avions russes ont bombardé la population civile du sud du pays pour contraindre les habitants à fuir vers la Jordanie et le Liban. Quelques 20 000 réfugiés syriens campent aujourd'hui dans le désert dans l'attente d'être admis en Jordanie. 
La Russie a également lancé une attaque aérienne de grande envergure contre les civils au nord de la Syrie, ce qui a entraîné la fuite de 70 000 civils vers la Turquie. Cet épisode a été suivi d'une attaque au sol des forces de Bachar Al-Assad, le président syrien, contre Alep (une ville qui comptait 2 millions d'habitants), ce qui pourrait aussi conduire à des départs massifs. 
La chancelière Angela Merkel s'est rendue à Ankara le 9 février pour prendre des décisions d'urgence avec le gouvernement turc afin d'inciter ceux déjà sur place à prolonger leur présence en Turquie. Elle a proposé le transfert de 200 000 à 300 000 réfugiés par voie aérienne en Europe à condition que la Turquie les empêche de rejoindre la Grèce et les réadmette s'ils y réussissaient. 
Le président russe est un habile tacticien, mais pas un très bon stratège. Son intervention est une erreur, car elle l'a entraîné dans un conflit avec le président turc Erdogan, contraire à la fois aux intérêts de leurs deux pays. 
Il n'y a aucune raison de croire que Poutine est intervenu en Syrie pour aggraver la crise des réfugiés en Europe. Mais quand il y a vu l'occasion de précipiter la désintégration de l'UE, il n'a pas hésité. 
La seule explication est qu'ils cherchent à rassurer leur opinion publique en affichant un excès d'optimisme. Le fait est que la Russie de Poutine et l'UE sont engagé dans une course contre la montre : la question est de savoir qui va s'effondrer en premier. 
Une grande partie de la dette étrangère russe arrivant à maturité en 2017, Poutine sera confronté au risque de faillite, mais on ne peut exclure des troubles politiques avant cette échéance. La popularité du président russe est encore élevée, mais elle repose sur un contrat social qui suppose que le gouvernement veille à la stabilité financière et assure une augmentation lente mais régulière du niveau de vie. 
La sécurité sociale russe est à cours d'argent et pour la sauver, son budget doit être fusionné avec celui consacré aux infrastructures publiques. Tout cela va porter atteinte au niveau de vie et déteindre sur l'opinion des électeurs avant les élections législatives qui auront lieu en automne. 
Etant donné les difficultés dans laquelle cette dernière est engluée, elle ne pourra maintenir les sanctions imposées à la Russie après son incursion Ukraine. Sur le plan économique, Poutine sera gagnant s'il parvient à diviser l'Europe en exploitant les intérêts commerciaux et les liens qu'il a soigneusement entretenus avec les partis anti-européens. 
Depuis la crise financière de 2008 et les plans de secours ultérieurs en faveur de la Grèce, elle a appris à se débrouiller tant bien que mal pour passer d'une crise à l'autre sans trop de dommages. Mais elle est confrontée aujourd'hui à 5, voire 6 crises simultanément, ce qui est sans doute trop. 
Quand un pays ou un ensemble de pays est confronté à un danger mortel, il est préférable pour ses dirigeants de faire face à la réalité, aussi dure soit-elle, plutôt que de l'ignorer. Une course à la survie oppose l'UE à la Russie de Poutine. 
L'IS (et Al Qaïda auparavant) ont identifié le talon d'Achille de la civilisation occidentale - la peur de la mort - et il a appris à l'exploiter. En réveillant l'islamophobie latente de l'Occident et en attisant la méfiance de l'opinion publique et des autorités à l'égard des musulmans, l'Etat islamique espère convaincre les jeunes musulmans qu'il n'y a aucune alternative au terrorisme. 
La menace émanant de la Russie de Poutine sera plus difficile à contrer. Et elle le sera d'autant plus si l'on n'en a pas conscience. 

Le Poutine de toutes les Russies 
VIENNE - Pour ceux qui se demandaient encore qui était Vladimir Poutine, la question est résolue. Ses faits et gestes de cette semaine démontrent qu’il est le nouvel autocrate de la Russie. 
D’un côté, il est apparu comme un dirigeant capable et dynamique, attaché à la modernisation de la Russie. De l’autre, avec l’aide du complexe militaro-industriel du FSB (ex-KGB) – le « siloviki » - il a systématiquement affaibli ou détruit toute opposition à son pouvoir personnel, tout en renforçant la capacité de l’État à violer les droits constitutionnels des citoyens. 
Cette semaine, Poutine a fait savoir qu’il serait en tête de liste du parti Russie unie lors des prochaines élections législatives du 2 décembre, ce qui pourrait lui permettre de devenir le prochain Premier ministre, après l’élection présidentielle prévue en mars 2008. La Russie devra bien sûr choisir un président « honnête, compétent, efficace, une personne moderne avec laquelle il sera possible de travailler en tandem », selon ses propres termes. 
Si ce scénario se réalise, ce sera un triste jour pour la Russie, mais pas parce que Poutine restera au pouvoir – tout le monde en Russie s’y attend. Même s’il a concentré plus de pouvoir entre ses mains qu’aucun autre dirigeant de l’histoire russe post-soviétique, la majorité des Russes pensent qu’il est un grand leader, qui en sept ans à peine a sauvé le pays de la banqueroute et du désespoir de l’époque Eltsine et l’a remis sur la voie de la prospérité. 
À vrai dire, Poutine professe des opinions contradictoires : il se fait simultanément l’avocat d’une démocratie multipartite et du pouvoir centralisé. Il est favorable à une économie de marché, mais souhaite que l’État contrôle la répartition des richesses et qui en profite. 
Comme leur président, la plupart des Russes ne voient aucune contradiction entre l’amélioration de leur ordinaire et du statut international de leur pays depuis les années 90 et l’érosion des institutions démocratiques. Bien sûr, les institutions formelles de la démocratie n’ont pas disparu, mais sans liberté de la presse, sans appareil juridique indépendant, et sans élections libres dans les régions – où des affidés du Kremlin règnent en maître, comme Ramzan Kadyrov en Tchétchénie – elles ont perdu toute substance. 
Même si Poutine a trouvé le moyen de rester au pouvoir sans modifier la constitution – une possibilité que les rares démocrates restants ont débattu sans fin – la nature éminemment peu démocratique de sa stratégie saute aux yeux. Qu’il occupe de hautes fonctions au Kremlin ou à la Maison blanche (le siège du Parlement russe) n’est qu’un point de détail. 
Ce qui lui permettra de réaliser ce tour de passe-passe est qu’il est, comme tout véritable homme du KGB, un maître des apparences. On a pu dire que la démocratie présidentielle ne fait que renforcer la tendance de la culture politique russe à favoriser des dirigeants avec une poigne de fer, alors qu’une démocratie parlementaire permet une distribution plus « horizontale » du pouvoir. 
Parce que la principale leçon des années de gestion inepte du parti communiste est la suivante : aucun homme seul et aucun parti unique ne peut en savoir assez long pour gérer une économie moderne. Seuls les systèmes démocratiques et les économies de marché peuvent fournir les indications dont un gouvernement a besoin pour agir efficacement. 
Après le 11 septembre 2001, de nombreux New-Yorkais souhaitaient que le maire de l’époque, Rudolph Giuliani, reste en place. Mais le jeu de la démocratie imposait de nouvelles élections, et nombreux sont ceux à estimer maintenant que le nouveau maire, Michael Bloomberg, est peut-être parvenu à ressusciter la ville mieux que son prédécesseur n’aurait pu le faire. 
Si Poutine se préoccupe de la Russie, il devrait abandonner ses notions tsaristes de pouvoir et quitter ses fonctions, si ce n’est la politique. Comme d’autres dirigeants démocrates, il pourrait envisager de travailler dans le secteur privé, ou mieux encore, écrire des livres et aider les victimes de tsunamis , comme Bill Clinton, ou défendre l’environnement, comme Mikhaïl Gorbatchev. 
Mais c’est peut-être trop demander à l’ancien homme du KGB, pour lequel il n’y a aucune différence entre perdre le pouvoir et le quitter avec élégance. 



L’arche de Putin 
La ville, qui m’a semblé différente et étrange, m’a impressionné par son aptitude au changement. Mes journées en Russie se sont partagées entre des réunions officielles, des heures perdues dans les embouteillages et des nuits passées avec de vieux amis qui ont essayé de me montrer le meilleur de la vie nocturne de Moscou. 
Le kitsch, cette fois-ci ukrainien, était richement représenté par divers objets. Mais la décoration intérieure se résumait ŕ un seul ornement, un mur artificiel ŕ fenętres qui séparait une partie de l'entrée du restaurant. 
Une véritable vache ainsi que de véritables poulets et oies peuplaient cet ersatz de cour de ferme. Par moments, une vieille femme en habit traditionnel apparaissait pour nourrir les animaux. 
Le White Sun existait déjŕ dans l’Empire Soviétique. A cette époque, il s’appelait l’Uzbekistan et n’était rien d’autre qu’une démonstration culinaire obligatoire de l’union soi-disant sacrée entre les quinze républiques fraternelles de l’URSS. 
Le restaurant est décoré non seulement avec des tapis orientaux, mais également avec des représentations grandeur nature des héros du film tirant avec des mitrailleuses ou assis sur des caisses de dynamite. Cet « orientalisme » soviétique est renforcé par de jolies serveuses qui portent des tenues sexy davantage inspirées des Mille et Une Nuits que de n’importe quelle réalité d’Asie Centrale, passée ou présente. 
Le restaurant club Major Pronin est commodément situé dans le voisinage du quartier général du KGB-FSB. Il tire son nom du héros des romans d’espionnage médiocres de l’čre soviétique, un personnage qui était également la cible de plusieurs plaisanteries sous le manteau. 
Les cibles représentant des tueurs en série et des trafiquants de drogue comportent des devises telles que « Sauvez une femme » ou « Sauvez un jeune garçon ». La partie centrale du mur accueille une cible représentant le World Trade Center de New York duquel s'approche un avion, avec l'inscription « Sauvez l'Amérique ». 
Un nouveau club appelé Zone (camp de concentration en argot russe) vise ŕ reproduire la vie dans un goulag. Des bergers allemands aboyants, des gardes sévčres et des serveurs portant des uniformes de détenus travaillent beaucoup pour recréer l’atmosphčre sinistre d’un goulag. 
Une « rumka » est un verre de vodka qui ressuscite les prolétariens épuisés. Bien entendu, la rumochnaia n’a rien en commun avec Nikolai Gogol, mais l’établissement qui a reçu le nom du célčbre écrivain comporte une patinoire qu’un homme habillé comme Gogol fréquente quotidiennement. 
A mon retour ŕ Washington, je suis allé dîner avec un politicien américain qui revenait juste d’un voyage ŕ Saint-Pétersbourg. Pour lui faire honneur, ses hôtes russes avaient organisé une excursion ŕ Strelna, le « Versailles russe », qui avait été récemment restauré alors qu’il menaçait ruine, pour devenir la résidence pétersbourgeoise du président Vladimir Putin. 
La quantité de marbre utilisé pour la rénovation lui a paru excessive et son appréciation du luxe semblait correspondre aux critčres d'un Holiday Inn. Les hôtes russes enthousiasmés de l’Américain lui demandaient constamment son opinion sur le palais. 
Le grenier de la résidence présidentielle s'apparentait au ventre d'un bateau du dix-septičme sičcle. « La derničre fois que j'ai vu quelque chose de semblable, c'était dans une brasserie ŕ Hambourg dans les années 1960 », m'a avoué le politicien. 
Quelle perfection, pensais-je, tout en imaginant le président de la Russie monter les escaliers menant au grenier de son palais pour endosser le rôle de Pierre le Grand. Tout comme les clients de ce restaurant village ŕ l’ukrainienne, peut-ętre Putin trouvait-il son arche-grenier rassurante dans un coin de son inconscient. 
Veuillez cliquer sur ce lien pour obtenir des photos grandeur nature : 
http://www.project-syndicate.org/akinsha/photos.html 



Poutine est-il suicidaire ? 
Le Président Poutine se rendra ce week-end en Ukraine, là où il a commis sa plus grande bévue en politique étrangère. Etant donné ses actions étriquées sur son territoire, où il semble de plus en plus incapable de traiter avec toute institution jouissant d'un certain degré d'autonomie, il est fort peu probable que Poutine soit suicidaire. 
Par exemple, Poutine a récemment aboli les élections dans les provinces russes. Désormais, le gouvernement nommera les fonctionnaires chargés de diriger un pays aussi complexe et multinational que l’Union européenne ou les Etats-Unis. 
Les impostures, supercheries et autres manœuvres électorales du Kremlin, baptisées en Russie “technologie politique”, ne seront plus utilisées qu’à l’étranger car ce sont les seules véritables « élections » dont le Kremlin doit se préoccuper, tant les votes en Russie sont devenus neutres. Les élections ont été supprimées en Russie au nom de la lutte contre le terrorisme. 
Comment tous les problèmes contemporains, et particulièrement en Russie, peuvent-ils se résumer à des attentats terroristes et à des opérations de contre-terrorisme ? La pauvreté, le racisme, et l’héritage idéologique sont aussi manifestes qu’il y a trois ans ou treize ans. 
Au contraire, sous l’emprise d’une “double menace” - terrorisme et contre-terrorisme - le public ne s’attarde plus sur les problèmes qui, pour ceux qui s’en souviennent encore, sont à l’origine du terrorisme. La Palestine et la Tchétchénie, deux lieux de douleur et de violence, n’ont pas guéri. 
Autrefois, la situation n’était pas idéale, mais les gouvernements et les citoyens semblaient mieux en mesure d’accepter les échecs. Quand une bataille était perdue, des négociations s’ouvraient, pour aboutir finalement à la formation de pays respectés : l’Italie au XIXe siècle, l’Inde au milieu du XXe siècle, ou plus récemment l’Erythrée. 
Aurait-il participé à des pourparlers de paix ? Aujourd’hui, le “grand jeu” impérialiste de Kipling est un cercle vicieux : les forces de sécurité répondent à l’augmentation du terrorisme, qui se développe à mesure du renforcement des forces de sécurité. 
Les véritables problèmes disparaissent derrière les crimes des terroristes et les erreurs des forces de sécurité. Le cercle vicieux continue, et les deux parties se rapprochent de plus en plus, dans un intérêt commun : la poursuite du jeu. 
Les parties adverses ont les mêmes armes, des stratégies comparables, et des idées de plus en plus similaires. Et ainsi de suite, tant qu’on ne change pas les règles du jeu. 
Il existe une situation semblable dans l’histoire russe. Au début du XXe siècle, des révolutionnaires socialistes dirigés par Evno Azef ont lancé une série d’attentats terroristes contre des représentants de l’Etat. 
C’était “ l’effet Azef ”. Cette alliance étant établie, rien ne pouvait y mettre fin, sauf une révolution, en l’occurrence la révolution bolchevique. 
Il faut donc arrêter le jeu, ne serait-ce que pour la survie des spectateurs innocents. Quand on ne pense pas que l’adversaire est humain, on ne lui parle pas. 
Ils avaient peu à peu inventé des moyens fascinants de contrôle de leurs sujets, savants mélanges d’éducation, de corruption et de force. Ayant appris le grand art de l’orientalisme, ces empires savaient maintenir la communication tout en gardant leurs distances. 
L’abolition de la démocratie dans les provinces russes, et notamment dans les républiques à population musulmane comme le Tatarstan et le Daghestan, est un acte meurtrier. La paix dans ces régions était l’un des rares succès dont la Russie contemporaine pouvait se féliciter. 
La Tchétchénie joue bien son rôle, mais elle est petite, pauvre et particulière. En transformant de grandes régions en de nouvelles Tchétchénies, Poutine et sa clique espèrent bientôt jouer au jeu du terrorisme et de la sécurité avec des millions de musulmans des plaines pétrolifères d’Eurasie. 



Les Ręves impériaux de Poutine 
Diviser un peuple pour le conquérir est ne stratégie immorale que l’on retrouve ŕ travers toute l’histoire écrite. Depuis Alexandre le Grand jusqu’ŕ Staline le Cruel, des variantes de cette stratégie ont été utilisées pour maintenir des nations entičres sous l’emprise d’un empereur. 
On voit aujourd’hui cette stratégie ŕ l’śuvre ŕ nouveau avec le président Vladimir Poutine, qui cherche furtivement ŕ restaurer la suprématie du Kremlin sur les territoires considérés comme « perdus » quand l’URSS implosa en 1991. 
Dans le sillage de l’euphorie des manifestations populaires de masse ŕ Kiev, le président russe a depuis déclaré qu’il peut travailler avec tout gouvernement que le peuple ukrainien choisira. Ce ne sont lŕ que de simples mots, car en pensée et en action, M. Poutine ne veut pas que l’Ukraine soit dirigée par une personne qu’il n’aurait pas lui-męme mise en place. 
Quand la Lituanie, puis les autres États baltes, l’Estonie et la Lettonie, qui furent occupés par Staline au début de la Deuxičme guerre mondiale, ont saisi leur chance pour se libérer en 1990-1991, le Kremlin n’est pas resté passif. Il savait que les reste des colonies russes, les soi-disant « Républiques russes », exprimeraient leur volonté de suivre vers la liberté les républiques baltes peu reconnaissantes. 
Ils ont commencé ŕ nourrir et ŕ inciter les situations conflictuelles et les divisions. Ils ont alimenté le ressentiment parmi les différentes communautés ethniques ou nationales selon la philosophie de Lénine pour qui męme les petits groupes de villages pouvaient exiger leur autonomie territoriale. 
Leurs exigences ne portčrent jamais sur l’autonomie culturelle ordinaire comme moyen de continuité identitaire et de soi-disant autoprotection. Seule l’autonomie territoriale était satisfaisante, semblait-il. 
Diviser suffisamment, alimenter suffisamment le ressentiment, et la nation ne devient rien de plus qu’une société en ruine dans un territoire national. Armer certaines de ces structures minoritaires fabriquées pour qu’elles réclament leur autonomie ŕ mains armées, et vous obtenez le genre de chaos que le Kremlin peut utiliser pour réaffirmer son contrôle. 
Heureusement, les Lituaniens, tout comme les Estoniens et les Lettons, ont compris ce jeu. Cette vieille stratégie de diviser pour conquérir et régner n’a pas fonctionné en Crimée non plus, quand la Russie essaya de la déployer en 1991. 
Tout autour de la Mer Noire, la Russie a réussi ŕ créer une série de petits États artificiels. La Géorgie et la Moldavie ont toutes deux été cloisonnées par la création de mini-États criminels entretenus par le Kremlin et qui restent sous son égide militaire. 
Le voisinage de ce territoire sans loi a permis de faire de la Moldavie la terre la plus pauvre d’Europe. Vers l’Est, l’Arménie et l’Azerbaďdjan ont été poussés ŕ de tels conflits sanglants ŕ l’instigation du Kremlin que le seul moyen possible pour mettre fin ŕ ces guerres ethniques fut d’appeler les Russes ŕ l’aide, comme en Transnistrie, pour parvenir çŕ une sorte de « Pax Ruthena ». 
Le maire de Moscou, Iouri Luzkhov, créature loyale ŕ M. Poutine, aurait-il osé assister au rassemblement au cours duquel l’autonomie fut exigée sans l’approbation du monarque élu du Kremlin ? En effet, M. Poutine a ouvertement déclaré cette région de l’Ukraine comme relevant d’une « question intérieure » russe. 
Reste ŕ Viktor Iouchtchenko et ses révolutionnaires du mouvement Orange ŕ prouver, comme ce fut le cas pour les démocrates lituaniens de 1990-1991, que la démocratie n’implique pas que la majorité étouffe la minorité. La Lituanie a passé le test et j’ai confiance en Viktor Iouchtchenko et son équipe pour réussir aussi bien. 
La Russie est en pleine transformation : de la Fédération russe de Boris Eltsine ŕ un régime unitaire et autoritaire sous Vladimir Poutine et ses anciens collčgues du KGB. L’Europe, l’Amérique et le monde en général doivent voir sous son vrai jour la soi-disant « démocratie gérée » de M. Poutine et doivent montrer un front uni contre ses ręves néo-impérialistes. 
La premičre étape est d’obliger la Russie ŕ respecter son engagement exécutoire envers l’OSCE (Organisation pour la sécurité et la coopération en Europe), ainsi que le Conseil de l’Europe, de retirer ses troupes de Moldavie et de Géorgie. Tout projet de « défendre » M. Ianoukovitch et la partie orientale de l’Ukraine ŕ l’aide de la force militaire doit ętre confronté. 

Le dernier combat de Poutine 
WASHINGTON – Du 2 au 4 avril, l’OTAN tiendra le plus grand sommet de toute son histoire dans la capitale de son nouvel État membre, la Roumanie. Chose incroyable, l’OTAN a convié son plus farouche détracteur, le Président russe Vladimir Poutine qui, pour la première fois depuis 2002, y assistera. 
A Bucarest, deux questions prioritaires seront posées : faut-il inviter l’Albanie, la Croatie et la Macédoine à rejoindre l’OTAN ? Et faut-il proposer à l’Ukraine et à la Géorgie de lancer des « plans d’action pour l’adhésion » ? 
Au contraire, elle représente une provocation sérieuse qui réduit le niveau de la confiance mutuelleJe pense qu’il est évident que l’expansion de l’OTAN n’a rien à voir avec la modernisation de l’Alliance elle-même ou avec la sécurité de l’Europe. Au contraire, elle représente une provocation sérieuse qui réduit le niveau de la confiance mutuelle il me paraît évident que l’expansion de l’OTAN n’a aucun lien avec la modernisation de l’Alliance elle-même ni avec la sécurité en Europe. 
L’avis de Poutine sur l’OTAN est donc clair. Il scandalisera le sommet en voulant intimider les anciens soviétiques présents dans l’assemblée. 
Cette attitude agressive ne profite à la politique étrangère d’un pays que jusqu’à un certain point – dépassé par Poutine il y a bien longtemps. Au départ, le président russe jouait le rôle de diplomate et de conciliateur compétent, mais depuis son intervention à Munich, il unit l’Occident contre la Russie. 
Elles ne font que se transformer, changer de visage. Et dans ces nouvelles menaces, comme à l'époque du Troisième Reich, il y a toujours le mépris de la vie humaine et les prétentions à l'exception mondiale et au diktat ». 
Cette diatribe rappelle celles des rares fidèles qu’il reste à Poutine – le Vénézuelien Hugo Chavez, l’Iranien Mahmoud Ahmadinejad et le Bélarusse Alyaksandr Lukashenka. Les Russes prennent conscience qu’en insultant et en intimidant tout le monde, Poutine nuit à leurs intérêts. 
Au moment de sa victoire aux présidentielles, Poutine faisait de l’adhésion à l’Organisation mondiale du commerce la priorité de sa politique étrangère. Il a échoué à force de céder à la mesquinerie des intérêts protectionnistes, en mettant l’embargo sur le bois finlandais et suédois, sur le poisson norvégien et divers embargos agricoles contre la Lituanie, l’Ukraine, la Moldova, la Georgie, etc. 
La politique étrangère russe se concentre sur les intérêts de ses propres entreprises publiques, notamment de Gazprom qui a conclu des accords avec bon nombre de pays et compagnies étrangères pour un approvisionnement monopolistique. Or, un pipeline Gazprom coûte généralement trois fois plus cher au kilomètre qu’un pipeline similaire occidental, compte tenu des « fuites » (pots-de-vin et pertes). 
Toutefois, les consommateurs n’ont pas confiance dans les fournisseurs qui coupent l’approvisionnement, augmentent leurs tarifs sans prévenir, exproprient leurs concurrents et laissent la production diminuer, comme ce fut le cas de Gazprom et d’autres entreprises publiques russes. Les exportations de gaz vers l’Europe ont donc entamé une baisse. 
Les Etats-Unis et l’Europe, ainsi que les anciennes républiques soviétiques se sentent bien loin des tactiques agressives de Poutine. La plupart veulent se protéger des embargos capricieux de la Russie – par exemple, en cherchant d’autres sources d’approvisionnement énergétique. 
Le but apparent de Poutine était de garantir des fonds pour que Rosneft acquière le champ pétrolifère de Yugansk, qui faisait partie de la confiscation des actifs de Yukos. Malgré tout, la Chine est elle aussi lasse de Poutine et envoie de puissants signaux aux dirigeants des anciennes républiques soviétiques, notamment à l’Ukrainienne Yuliya Tymoshenko. 
Les nationalistes russes sont eux aussi indignés par la politique étrangère de Poutine, qui a éloigné les anciennes républiques soviétiques et affaibli les militaires russes. Le Conseil de stratégie nationale, par nature nationaliste, a publié un rapport dévastateur sur la décadence de l’armée russe sous Poutine : les acquisitions de matériel militaire auraient chuté (par exemple, seulement trois aéronefs militaires en 2000). 
Il est vrai que les coûts de l’armement ont nettement augmenté, mais seulement parce que les amis de Poutine au KGB, qui monopolisent la production d’armes, ont volé des quantité démesurées de matériel. Malgré l’insuffisance de dépenses, Poutine semble obsédé par les gestes vains et provocateurs, comme la reprise des vols long-courriers de bombardiers au large des côtes américaines. 
Au début des années 90, bon nombre d’Occidentaux et de Russes voulaient faire de la Russie un membre à part entière de l’Union européenne et de l’OTAN, à condition qu’elle devienne une véritable démocratie. Malheureusement, l’Occident n’a jamais fait cette offre, et la démocratie s’est détournée du droit chemin. 
Il faudrait donner une nouvelle chance à la Russie, mais seulement après le départ de Poutine. L’ennemi de l’Occident n’est pas la Russie : c’est Vladimir Poutine. 




Dangereuse année pour Poutine 
MOSCOU – Au printemps 2008, le président russe Vladimir Poutine était aux angesampnbsp;: les prix du gaz et du pétrole atteignaient des sommets, les revenus de l’exportation faisaient déborder les caisses du Kremlinampnbsp;; délitée avec la fin du communisme en 1991, l’armée autrefois puissante se reconstruisaitampnbsp;; et Dmitri Medvedev, successeur trié sur le volet, était glissé au pouvoir, alors que Poutine optait pour une vie plus simple au poste de premier ministre. 
En outre, les Etats-Unis demeuraient le faire-valoir idéal pour un dirigeant aux prétentions de leadership mondial. La politique étrangère incohérente du gouvernement Bush prévoyait la construction d’un bouclier antimissile en Pologne et en République tchèque, qui permettait à Poutine de raviver les anciennes dissensions entre la veille Europe et la jeune Europe apparues avec la guerre en Irak, et qui semblent renforcer l’influence de la Russie sur le continent. 
Ces ventes d’armes étaient souvent étroitement liées à l’assurance de Poutine à l’étranger. En effet, l’armée russe dispensait des formations et réalisait des manœuvres à maints endroits pour la première fois, notamment au Venezuela, comme si elle se préparait à une autre crise des missiles cubains, avec Hugo Chávez dans le rôle de Fidel Castro. 
Les choses allaient si bien que la Russie découvrit soudainement que, peut-être, pour la première fois depuis l’aube de la période soviétique, elle avait en fait quelque soft power . Le Comité international olympique confirma cette découverte en choisissant Sochi, ville balnéaire au bord de la mer Noire, pour accueillir les Jeux d’hiver de 2014. 
Puis, vient l’Eurovision, concours annuel européen de chansons de variété (rarement de première qualité), dont la première place est attribuée au russe Dima Bilan, pour sa chanson «ampnbsp;Believeampnbsp;». Ces victoires ont permis de ranimer un sentiment de fierté nationale allant du Kremlin jusque dans la rue. 
Une plaisanterie résume joliment la prétention démesurée ressentie chez Poutine et ses alliés du Kremlin. Poutine et Medvedev discutent au sujet de leur nouvelle invincibilitéampnbsp;: «ampnbsp;Eurovision, hockey, football, transition présidentielle en douceurampnbsp;– quelle période de chanceampnbsp;!ampnbsp;», songe Medvedev. «ampnbsp;En effet, il est temps de lancer la Troisième Guerre mondialeampnbsp;», s’enthousiasme Poutine. 
La chute a été amorcée par un événement perçu par Poutine comme un grand triompheampnbsp;: sa blitzkrieg d’août dernier contre la Géorgie. Certes, le Kremlin a réussi à écraser les arrogants espoirs de Mikheil Saakachvili de réunifier son pays par la forceampnbsp;; mais le monde a vu dans l’attaque de la Russie contre un antagoniste si chétif, l’action d’un État féroce prêt à tout pour reconquérir son empire perdu. 
Par la même occasion, Poutine a perdu sa réputation de gestionnaire fiable de l’économie russe. Les capitaux ont commencé à fuir le pays, ce qui aurait été peu gênant si l’économie mondiale n’avait pas sombré en septembre. 
Avec l’effondrement des prix du pétrole, le réservoir de ressources ne se remplira pas de sitôt. Cette situation pourrait s’avérer dévastatrice puisque l’ensemble des prévisions budgétaires de la Russie reposait sur le maintien des prix élevés du pétrole sur plusieurs années. 
Malgré tout, Poutine utilise les dépenses publiques pour tenter de résoudre la crise. Or, il y a peu de chances pour que cela suffise car cette économie dominée par un État autoritaireampnbsp;– précisons que les postes de direction de la plupart des sociétés publiques sont occupés par d’anciens agents du KGBampnbsp;– manque à la fois de l’habilité et de la diversification nécessaires à un prompt rétablissement. 
En outre, l’animosité entre l’Est et l’Ouest étant au plus haut depuis la fin de la guerre froide, les partenaires commerciaux de la Russie cherchent anxieusement de nouvelles options, ce qui laisse entendre que Poutine a aussi nui aux chances de reprise grâce aux exportations. 
En effet, la guerre en Géorgie a éveillé l’hostilité non seulement de l’Occident mais aussi de la Chine, qui a un intérêt vital dans le maintien de l’accord géostratégique d’après-guerre froide, et qui n’a aucune envie d’assister à une «ampnbsp;réunification soviétiqueampnbsp;» à sa frontière. 
En plus de contrarier la Chine, la guerre en Géorgie a révélé que le réarmement militaire russe sonnait creux. Certes, l’armée russe pourrait écraser la Géorgie et la plupart de ses anciens voisins soviétiques, mais ses agissements en Géorgie montrent qu’elle avance toujours aussi péniblement, pour des motifs aussi peu valables que dans les années 90. 
Maintenant que l’Amérique s’est libérée d’un président que le monde entier détestait, Poutine a perdu l’un des outils essentiels qui l’ont aidé à restaurer la réputation internationale de la Russie. Certes, il était judicieux d’infliger un camouflet à Bush, en particulier devant les Européens. 

Les principes d'attraction de Poutine 
CAMBRIDGE – L'agression secrète du Président russe Vladimir Poutine contre l'Ukraine continue, ainsi que les sanctions de l'Occident contre son pays. Mais l'économie n'est pas la seule chose menacée : le pouvoir d'influence de la Russie l'est aussi. 
Poutine a essayé la contrainte, ce qui lui a valu des sanctions sévères. La Chancelière allemande Angela Merkel, la principale interlocutrice européenne de Poutine, a fait part en des termes de plus en plus durs de sa frustration face à la politique russe envers l'Ukraine. 
Alors que de l'économie de la Russie est chancelante, Poutine a de plus en plus de mal à utiliser sa deuxième forme de pouvoir : le paiement. Le pétrole et de gaz, les ressources les plus précieuses de la Russie, ne peuvent pas sauver son économie, comme le prouve l'accord récent de Poutine pour fournir du gaz à la Chine pendant 30 ans à des prix défiant toute concurrence. 
La Chine par exemple, a tenté d'utiliser le pouvoir d'influence pour donner une image d'elle-même moins menaçante. Cette tentative entend miner (voire même décourager) les coalitions apparues pour contrebalancer sa puissance militaire et économique en plein essor. 
Le pouvoir d'influence d'un pays repose sur trois ressources principales : une culture attrayante, des valeurs politiques qu'il défend avec fiabilité et une politique étrangère imprégnée d'une autorité morale. Le défi consiste à allier ces moyens à un pouvoir de coercition, par exemple une puissance économique et militaire, afin qu'ils se renforcent mutuellement. 
Les États-Unis n'ont pas su trouver cet équilibre lors de son invasion de l'Irak en 2003. Comme la puissance militaire des États-Unis a été suffisante pour vaincre rapidement les forces de Saddam Hussein, elle l'a fait aux dépens de son attractivité dans de nombreux pays. 
Le problème pour la Russie, c'est qu'elle dispose déjà de très peu de pouvoir d'influence. En effet, comme l'analyste politique Sergei Karaganov l'a remarqué en 2009, le manque de pouvoir d'influence de la Russie est précisément ce qui la motive à se comporter de manière agressive, comme lors de la guerre avec la Géorgie en 2008. 
Certes la Russie a toujours entretenu un pouvoir d'influence considérable et sa culture a apporté des contributions majeures à l'art, à la musique et à la littérature. Par ailleurs, au lendemain de la Seconde Guerre mondiale, l'Union soviétique était attrayante pour nombreux européens à l'Ouest, en grande partie en raison de sa position de leader dans la lutte contre le fascisme. 
En 1989, il lui restait peu de pouvoir d'influence. Le mur de Berlin ne s'est pas s'effondré sous un barrage d'artillerie de l'OTAN, mais sous l'impact des marteaux et des bulldozers brandis par des gens qui avaient changé d'opinion sur l'idéologie soviétique. 
Poutine est train de faire la même erreur que ses ancêtres soviétiques. Malgré sa déclaration de 2013 selon laquelle la Russie devrait se concentrer sur l'utilisation « lettrée » de son pouvoir d'influence, elle a échoué à amplifier ce pouvoir d'influence accordé à la Russie qui a accueilli les Jeux Olympiques d'Hiver 2014 à Sotchi. 
Cette action, couplée à un discours nationaliste pro-russe, a provoqué une forte anxiété, en particulier parmi les anciens pays soviétiques. Cela a miné objectif déclaré de Poutine d'établir une Union Eurasienne dirigée par la Russie, capable de rivaliser avec l'Union européenne. 
Alors que peu d'étrangers regardent des films russes et qu'une seule université russe est classée parmi les 100 meilleures universités du monde, la Russie a peu d'options pour retrouver de son lustre. Poutine s'est tourné vers la propagande. 
L'an dernier, Poutine a réorganisé l'Agence de presse RIA Novosti, a licencié 40% de son personnel, y compris son comité de gestion relativement indépendant. Le nouveau dirigeant de l'agence, Dmitry Kiselyov, a annoncé en novembre la création de « Spoutnik », un réseau de stations d'informations financé par le gouvernement dans 34 pays, avec 1 000 employés dans la production de radio, de médias sociaux et de contenu par fil de presse dans les langues locales. 
Mais l'un des paradoxes du pouvoir d'influence est que la propagande est souvent contre-productive, en raison de son manque de crédibilité. Pendant la Guerre froide, les échanges culturels ouverts (comme le Séminaire de Salzbourg, qui a permis à des jeunes de collaborer) ont démontré que le contact entre populations est bien plus significatif. 
Aujourd'hui une grande partie du pouvoir d'influence des États-Unis est produite non pas par le gouvernement, mais par la société civile : les universités, les fondations et la culture pop. En effet, la société civile non censurée des États-Unis et sa volonté de critiquer ses dirigeants politiques, permettent au pays de préserver son pouvoir d'influence, même quand les autres pays sont en désaccord avec les mesures prises par son gouvernement. 
De même au Royaume-Uni, la BBC conserve sa crédibilité parce qu'elle peut s'en prendre au gouvernement, qui pourtant la finance. Mais Poutine reste forcé de restreindre le rôle des ONG et de la société civile. 
Mais il reste apparemment incapable d'appliquer cela à sa politique. En conséquence, la capacité de la Russie d'attirer les autres, si ce n'est de les contraindre et de les payer, va continuer de faiblir. 

Le poutinisme en crise 
MOSCOU – "En raison de la situation économique, , il a été décidé à titre de mesure temporaire d'éteindre la lumière au bout du tunnel". C'est l'une des plaisanteries qui court en Russie, alors que le pays traverse sa crise la plus grave de la décennie. 
Cela fut presque un cataclysme : rien dans les magasins, le pays en faillite, toutes les économies envolées. La seconde a affecté toute la population, mais elle a été moins grave : le défaut de la Russie sur sa dette interne, accompagné d'une dévaluation du rouble qui a alors perdu les trois quarts de sa valeur. 
Il est vrai que la Russie détient d'énormes réserves en or et en devise, mais elles diminuent à vue d'œil. Si l'on continue à y avoir recours au rythme actuel – essentiellement pour défendre le rouble - elles seront vite épuisées. 
Mais surtout, il n'y a personne au pouvoir qui puisse changer la politique économique du pays. La Russie est gouvernée par un personnel politique servile qui ne sait qu'approuver ou jouer le rôle de perroquet "Ainsi que vous le dites, Monsieur le Premier ministre…", "Comme vous le voulez, Monsieur le président…" L'une des raisons de cette situation tient à ce que les dirigeants eux-mêmes sont abreuvés de la même propagande que le reste de la population. 
Mais étant donné les goûts et l'appétit du maire de Moscou, on peut être sûr qu'il va continuer à déverser tout ce qui reste dans les caisses pour soutenir le boom immobilier de la ville. Mais tout ce qui ne fait pas rentrer de l'argent (les routes, les écoles, les hôpitaux et les jardins d'enfants) va souffrir. 
A cette époque, le chômage était très faible parce que le Code du travail russe rendait les licenciements très difficiles et coûteux. Par ailleurs, la plupart des Russes ne s'opposent pas trop fortement aux baisses de salaire, à la diminution des heures de travail et aux congés sans solde. 
Il est presque impossible d'acheter un nouvel appartement et de déménager, ce qui fait que les travailleurs russes sont très peu mobiles. Conformément à la morale soviétique, les gens étaient fiers de n'avoir occupé qu'un ou deux postes de travail durant toute leur vie. 
Aujourd'hui les salariés restent à proximité d'usines quasiment à l'arrêt – c'est une sorte d'emploi, mais ils n'ont rien à faire et ne gagnent presque rien. De temps en temps, l'usine leur verse quelque chose, mais les gens vivent essentiellement de leur jardin potager. 
La consommation d'électricité a chuté de 6% en novembre par rapport à ce qu'elle était il y a un an et le trafic de marchandise est en baisse de 20%. Même le ministère de l'économie reconnaît que la Russie est entrée dans une récession qui durera au moins six mois. 
Mais ne vous inquiétez pas pour eux, ils ne meurent pas de faim, mais beaucoup d'entre eux ont perdu leur fortune. Une autre plaisanterie circule à Moscou à ce sujet : un milliardaire emprunte 300 roubles (moins de 10 euros) à un autre pour acheter Forbes afin de vérifier sa place dans le dernier classement des plus grandes fortunes de Russie. 
Indifférent aux pauvres, le gouvernement russe aide activement les oligarches ruinés, notamment ceux qui sont proches du Kremlin. Ainsi l'Etat a accordé un prêt de 4,2 milliards de dollars au magnat de l'aluminium Oleg Deripaska (qui occupait la première place du classement de Forbes avant la crise) afin qu'il puisse apurer les comptes avec ses créanciers occidentaux. 
Deripaska, qui a accompagné le président Medvedev dans sa visite récente en Amérique latine, a incité les dirigeants russes à étudier le "New Deal" de Roosevelt des années 1930 à titre de modèle pour le redressement économique. L'idée de Roosevelt d'un pacte entre les industriels et les autorités plaît à l'oligarchie russe. 
Naturellement, Poutine avait déjà fait un pacte entre le gouvernement russe et les hommes les plus riches du pays qui avaient accepté de ne pas parler politique en échange de la liberté de gagner autant d'argent qu'ils le pouvaient, de quelque manière que ce soit. Et si quelqu'un de bien placé dans le gouvernement voulait se lancer dans les affaires, il n'était pas question de lui offrir un refus. 
Heureusement, les Russes savent comment survivre dans les moments difficiles. Je me souviens de la fin des années 1980 non seulement pour l'espoir de liberté, mais aussi pour le manque total d'aliments pour bébé pour ma fille qui venait de naître. 
A Moscou les intellectuels discutent de savoir si la crise économique va être porteuse d'une nouvelle vague de libéralisation en Russie. C'est à mon avis la question clé. 




Les amis occidentaux de Kadhafi. 
LA VALLETTE, MALTE – Avec la chute du régime du Colonel Kadhafi et Kadhafi lui même en fuite, il est peut-être temps de se poser la question de savoir comment il a pu rester au pouvoir aussi longtemps. La cupidité, semble-t-il, prend souvent le dessus sur la préoccupation supposée de l’Occident pour les droits de l’homme élémentaires. 
Les principaux pays occidentaux se sont compromis en Lybie pendant des décennies. Après tout, Kadhafi n’a survécu au bombardement punitif de ses installations ordonné par Ronald Reagan en 1986 que parce que l’ancien Premier ministre italien Bettino Craxi et l’ancien Premier ministre maltais Karmenu Mifsud Bonnici l’avaient prévenu. 
Craxi, bien sûr, a plus tard trouvé refuge dans le giron d’un autre dictateur récemment déchu, le Tunisien Zine al-Abidine Ben Ali, alors qu’il fuyait l’Italie afin d’échapper à la prison en 1992. Pour sa part, Bonnici a continué de consolider ses liens avec le dictateur libyen jusqu’au bout, jusqu’à s’associer au – je vous le donne en mille – prix Kadhafi pour les droits de l’homme. 
Une moralité sordide était aussi au cour de la « réhabilitation » internationale de Kadhafi dans les années qui ont précédé le printemps arabe. Selon de nombreux observateurs, le rôle du Premier ministre britannique Tony Blair dans le lancement de ce processus en 2004 était, pratiquement dès le début, motivé par un désir de faire des affaires avec le régime. 
Et le pétrole n’était pas la seule chose en jeu. Selon un rapport de l’Associated Press (AP), reprenant des statistiques du Foreign Office, la Libye a « acheté environ £40 millions ($55 millions) d’équipements militaires et paramilitaires à la Grande Bretagne dans l’année se clôturant au 30 septembre 2010. » 
Selon ce même rapport d’AP : « l’administration britannique a approuvé la vente de $3 millions de matériel pour la Libye en 2006 et de $5,3 millions en 2007. En 2008, la Libye a été autorisée à importer $46 millions d’armements depuis les Etats-Unis. 
L’Allemagne n’a pas non plus échappé à la tentation. En 2004, le chancelier de l’époque, Gerhard Schroeder, a inauguré un puits pétrolier opéré par la société allemande Winterstall dans le Maghreb libyen. 
Et pour ne pas être en reste, le président français Nicolas Sarkozy s’est précipité en Libye en 2008 pour vendre de la technologie nucléaire à Kadhafi. 
L’Italie importe 60% de son pétrole et 40% de son gaz naturel de Libye, et peu de temps après sa réélection en 2008, le Premier ministre Silvio Berlusconi s’est engagé à payer au régime de Kadhafi €250 millions par an pendant 20 ans en échange de l’acceptation par la Libye d’accueillir tous les réfugiés nord-africains cherchant asile politique en Italie. D’une façon ou d’une autre, il semble que le nom de Berlusconi apparaisse systématiquement lorsqu’il est question de transactions lucratives avec la Libye. 
Berlusconi et Kadhafi ont en effet partagé des intérêts commerciaux communs depuis 2009, lorsque Lafitrade, une société familiale de Kadhafi, a pris 10% des parts de Quinta Communications, une société de production de cinéma, dont la société de Berlusconi, Fininvest, détient 22%. Le cas de la petite Malte, à quelques 200 kilomètres au large des côtes libyennes, pourrait n’être que la partie émergée d’un bien plus énorme iceberg de complicité. 
Le gouvernement maltais vient de révéler qu’il vient de geler les actifs du gouvernement libyen d’une valeur de €377 millions, dont €86 millions étaient directement détenus par la famille de Kadhafi ou par des entités dont ils sont actionnaires majoritaires. Où a été investi tout cet argent – dans des banques maltaises uniquement ? 
Les hommes politiques sont-ils impliqués ? Ces questions sont importantes, parce que les institutions libyennes à Malte avaient pour habitude d’offrir leur « aide » aux hommes politiques maltais en échange d’une valorisation de l’image de Kadhafi. 
L’ancien trésorier du Parti Travailliste, Joe Sammut, est le nom qui revient le plus souvent pour ses liens avec Kadhafi. Selon le New York Post, Sammut a manipulé des centaines de milliers de dollars pour Mutassim Qaddafi, le fils du colonnel et ancien chef de la sécurité. 
Sammut, selon certains rapports, se serait chargé d’organiser des soirées avec Snoop Dog, Nelly Furtado et Enrique Iglesias, entre autres, pour le plaisir des fils de Kadhafi. Mais les membres du Parti Travailliste ne sont pas les seuls à avoir entretenu des liens avec le clan Kadhafi. 
L’actuel Commissaire Européen de Malte, John Dalli, un ancien parlementaire démocrate chrétien et ministre du gouvernement, a publiquement admis avoir « établi un important réseau aux niveaux politique et exécutif » en Libye. Kadhafi et sa famille dispensent leur argent un peu partout en Europe depuis des années, achetant l’influence et l’aveuglement des gouvernements sur les transgressions du régime en matière de droits de l’homme. 

Le Qatar et la stratégie du « wait and see » 
DOHA – Lorsque les puissances arabes du Golfe ont annoncé le 5 juin qu'elles mettaient un terme à leurs relations diplomatiques avec le Qatar suite à ses liens avec les terroristes, leur message a été clair : alignez-vous sur les politiques régionales, ou payez-en le prix. Près d'une semaine plus tard, le Qatar ne semble pas pressé d'obtempérer. 
L'offre abondante de gaz naturel du Qatar se traduit par le revenu le plus élevé par habitant dans le monde. Même avec l'interdiction sur le commerce et les voyages imposée par l'Arabie saoudite, les Émirats Arabes Unis (EAU), Bahreïn et l'Égypte, l'économie du Qatar ne souffre pas de manière significative. 
La deuxième raison pour laquelle le Qatar peut se permettre de patienter face à ses voisins est son importance stratégique pour les États-Unis. En accueillant la Base aérienne al-Udeid, qui sert de base d'opérations avancées aux États-Unis dans leur lutte contre l'État islamique (EI), le Qatar a astucieusement équilibré ses liens avec des extrémistes islamistes avec une relation forte à l'égard des États-Unis. 
Par exemple, le Qatar a persuadé les Talibans de libérer le soldat américain Bowe Bergdahl en mai 2014 ; trois mois plus tard, le Qatar a aidé à la libération de Peter Theo Curtis, un journaliste américain détenu par la filière syrienne d'al-Qaïda, le Front al-Nusra. Le Qatar estime que ses liens avec des groupes comme le Hamas, les Talibans et al-Qaïda ont assoupli les positions de ces groupes, ce qui les rend mieux disposés à entamer des négociations. 
Après la rupture des relations diplomatiques, Trump a vilipendé le Qatar sur Twitter, en paraissant s'attribuer les mérites de la décision prise par l'Arabie saoudite et les Émirats Arabes Unis. Cela a compliqué le récit américain, en poussant le Pentagone et le Département d'État à adopter un plus ton neutre. 
Le Qatar s'est trouvé un créneau d'arbitre des conflits régionaux il y a des années. Mais à la suite des révoltes du Printemps arabe de 2011, il a souscrit à une politique étrangère interventionniste qui a favorisé les islamistes, un changement qui a agacé l'Égypte, l'Arabie Saoudite et les EAU. 
Les deux pays se sont affrontés au sujet d'îles contestées en 1986. Actuellement, les dirigeants sunnites de Bahreïn méprisent les relations d'amitié du Qatar avec l'Iran, en accusant la République islamique de fomenter des troubles parmi la population à majorité chiite. 
Ces quatre États ont été les fers de lance de la campagne anti-Qatar en fermant leurs frontières et leur espace aérien aux avions du Qatar. Ils ont également interrompu leurs relations commerciales. 
Si la liste des pays qui ont interrompu leurs relations est impressionnante de par son unité, il importe également de souligner quelques omissions. Le Koweït et Oman n'ont pas suivi le mouvement, bien que ces deux États soient membres du Conseil de coopération du Golfe (qui, en plus du Qatar, compte Bahreïn, l'Arabie Saoudite et les EAU). 
De même, alors que la Jordanie a annoncé qu'elle allait réduire ses relations diplomatiques, elle a donné peu de détails. Aussi longtemps que le Qatar pourra entretenir des relations avec la Jordanie et le Koweït, les effets de la campagne actuelle seront probablement limités. 
L'Arabie saoudite a utilisé un mélange de mesures disciplinaires et de mesures d'encouragement, en proposant notamment de remplacer l'Iran en tant que principal fournisseur de pétrole de la Syrie. Mais alors même que la Syrie connaissait un grave déficit de la balance des paiements, plusieurs années de sécheresse et la réduction de l'aide étrangère, elle a repoussé la coalition de l'Arabie saoudite. 
L'Iran a proposé de fournir 40 % de l'approvisionnement alimentaire du Qatar qu'il ne reçoit plus de l'Arabie saoudite en raison du blocus. Bien qu'il y ait peu de chances que le Qatar ne s'éloigne trop de l'orbite de l'Iran, une reprise de ses relations devrait ennuyer l'administration américaine, étant donné que le fondement de la politique de Trump au Moyen-Orient consiste à isoler l'Iran. 
Le vide du leadership américain a cependant ouvert la porte à la diplomatie régionale, avec une tentative de médiation dans la crise actuelle de la part du Koweït. Il est possible que toutes les parties acceptent de faire marche arrière en échange de concessions de façade. 

Le Qatar embrasse le djihad 
ABOU DHABI – Bien que le Qatar soit un petit État, il exerce une influence majeure au sein du monde arabe. En soutenant la violence djihadiste au Moyen-Orient, en Afrique du Nord et au-delà, tout en appuyant d’un autre côté les États-Unis dans leur combat contre ces djihadistes, ce petit État riche en gaz – pays le plus fortuné de la planète en termes de revenu par habitant – est passé du statut de poids plume régional à celui d’État voyou d’envergure internationale. 
La gigantesque et somptueuse Grande Mosquée de Doha – opulente capitale du Qatar – constitue le point de ralliement d’un certain nombre d’extrémistes sur le chemin du djihad en des lieux aussi divers que le Yémen, la Tunisie et la Syrie. Ainsi le Qatar rivalise-t-il aujourd’hui avec l’Arabie Saoudite – autre État wahhabite disposant d’une richesse de ressources considérables – dans l’exportation de l’extrémisme islamiste. 
Le wahhabisme du Qatar est moins stricte que celui de l’Arabie Saoudite ; les femmes qataries sont par exemple autorisées à conduire et à voyager seules. Au Qatar, aucune police religieuse ne fait respecter la moralité, bien que les religieux qataris participent ouvertement à la levée de fonds en faveur de causes militantes à l’étranger. 
Ainsi apparaît-il peu surprenant que là où le scléreux gouvernement saoudien applique des politiques réactionnaires, ancrées dans une conception puritaine de l’islam, les jeunes princes du Qatar adoptent une approche orientée vers l’avenir. Le Qatar abrite la chaîne de télévision par satellite Al Jazeera, ainsi que l’Education City, district extérieur à Doha accueillant établissements scolaires, universités, et autres centres de recherche. 
Cette dichotomie se retrouve également dans la politique étrangère du Qatar. En effet, la relation liant le pays aux États-Unis s’inscrit en contradiction directe avec sa proximité auprès des mouvements islamistes radicaux. 
La base As-Sayliyah – autre installation gracieusement mise à disposition par le Qatar – sert également de quartier général avancé au haut-commandement américain. Au mois de juillet, le Qatar a consenti à l’achat d’armes américaines pour un montant de 11 milliards $. 
Le Qatar use par ailleurs de son influence sur les islamistes qu’il finance, afin de contribuer à la libération d’otages occidentaux. Le pays a également accueilli des négociations secrètes entre les États-Unis et les talibans afghans, appuyés par le Pakistan. 
Ajoutez à cela son statut de premier fournisseur mondial de gaz naturel liquéfie ainsi que de détenteur de l’un des plus grands fonds de richesses souveraines au monde, et l’on comprend aisément toute l’ampleur de la marge de manœuvre du Qatar – et de son influence à l’international. C’est ce qu’a compris le gouvernement de l’Allemagne lorsqu’il lui a fallu retirer les propos de son ministre du développement selon lesquels le Qatar aurait joué un rôle central dans l’armement et le financement de l’État islamique. 
L’influence croissante du Qatar implique d’importantes considérations quant à l’équilibre du pouvoir dans le monde arabe, notamment s’agissant de sa rivalité avec l’Arabie Saoudite. Cette dynamique de concurrence, apparue au grand jour seulement récemment, refaçonne aujourd’hui la démarche de longue date consistant pour ces deux pays à exporter en tandem l’extrémisme islamiste. 
Et tous deux, en appuyant les milices islamistes, ont contribué à la transformation de la Libye vers son statut d’État en échec. Lors de la campagne de l’OTAN de 2011, destinée à renverser le colonel Mouammar Kadhafi, le Qatar est allé jusqu’à secrètement déployer des troupes sur le sol libyen. 
Le Qatar et l’Arabie Saoudite n’en demeurent pas moins aujourd’hui situés sur deux terrains opposés. Aux côtés de la Turquie, le Qatar soutient des mouvements islamistes de base tels que les Frères Musulmans et leurs ramifications à Gaza, en Libye, en Égypte, en Tunisie, en Irak et au Levant. 
Cette concurrence par procuration qui oppose des monarchies rivales, et qui en a conduit certaines à retirer leur ambassade du Qatar au mois de mars, intensifie la violence et l’instabilité au sein de la région. À titre d’exemple, et avec l’aide de l’Égypte, les ÉAU ont secrètement lancé des frappes aériennes au mois d’août afin d’empêcher les milices islamistes appuyées par le Qatar de prendre le contrôle de la capitale libyenne, Tripoli. 
Si les dirigeants du Qatar osent aujourd’hui défier leurs voisins, c’est pour une raison simple : ils sont persuadés que les mouvements islamistes fondamentaux qu’ils soutiennent – et qui selon eux représentent les aspirations politiques de la majorité de l’opinion – finiront tôt ou tard par l’emporter. Convaincu que ces groupes façonneront de plus en plus les politiques du monde arabe, à mesure du renversement des régimes dictatoriaux, le Qatar entreprend aujourd’hui de les soutenir. 
Ce faisant, le Qatar déstabilise désormais plusieurs pays, et menace la sécurité des démocraties séculiaires, bien au-delà de la région. Pour le bien de la sécurité régionale et internationale, l’heure est venue de dompter ce voyou colosse. 

Al-Jazira et le soutien du Qatar au printemps arabe 
CAMBRIDGE – Une blague circule ces jours-ci dans les pays du Moyen-Orient : les trois derniers présidents égyptiens, Gamal Abdel Nasser, Anouar el-Sadate et Hosni Moubarak, se retrouvent en enfer et chacun demande à l’autre la raison de sa chute : Le poison, répond Nasser ; l’assassinat dit Sadate, et Al-Jazira réplique Moubarak. 
Depuis sa création il y a 15 ans au Qatar, Al-Jazira a occupé une place bien plus importante qu’une chaîne de télévision ordinaire. En couvrant sans crainte la scène politique arabe, elle a ouvert un nouvel espace de liberté politique, qui a abouti à un soutien sans réserve des révolutions arabes. 
Al-Jazira a repoussé les limites de l’information en assurant une couverture en direct des principales évolutions dans le monde arabe et ailleurs. Elle sert de plate-forme d’expression des groupes d’opposition politiques et religieux des pays arabes. 
Al-Jazira ne manque pas d’ennemis, des fondamentalistes islamistes les plus radicaux aux services de renseignement américain et israélien. Et entre ces deux extrêmes, chacun se demande si Al-Jazira est ami ou ennemi. 
Les islamistes qui l’encensent parce qu’elle leur permet de faire valoir leur point de vue doivent accepter le fait qu’elle permet également aux Israéliens de s’exprimer. Si les journalistes d’Al-Jazira sont célèbres, ils sont aussi plus souvent victimes de harcèlement, d’emprisonnement et d’accidents mortels que leurs contreparties d’autres médias internationaux. 
Pour le dire simplement, le succès d’Al-Jazira n’aurait pas été possible sans l’appui du régime. Pour le cheikh Al Thani, Al-Jazira est partie intégrante de la promotion du Qatar et de ses aspirations en politique étrangère. 
Ce qui motive ces aspirations n’est pas très clair, mais plusieurs possibilités méritent d’être étudiées. Après avoir destitué son père en 1995, Al Thani s’est soudain retrouvé confronté à une Arabie saoudite et une Égypte hostiles, dont les élites méprisaient le jeune émir ambitieux et préféraient son père, plus timide. 
Elle s’est faite le relais des populations arabes exposant leurs revendications au monde entier. Interdits de parole dans les médias locaux et vivant en général dans la clandestinité, les principaux acteurs des révolutions arabes ont utilisé Al-Jazira pour s’adresser à, et mobiliser, leurs concitoyens. 
La chaîne de télévision a supprimé ses programmes habituels et a diffusé en continu interviews et nouvelles en direct, passant d’une révolution à l’autre. Même si le printemps arabe a été constitué de véritables mouvements de protestation populaire contre des décennies au pouvoir de régimes autoritaires corrompus et répressifs, sa propagation rapide, qui a surpris presque tout le monde, a en grande partie été due à l’influence d’Al-Jazira, qui est devenue la voix de ceux qui n’en avaient pas au Moyen-Orient. 
Et pour ce qui est du rôle du Qatar même, l’émir Al Thani a apporté diverses formes de soutien à toutes les révolutions arabes, à l’exception du Bahreïn, où les Saoudiens, et plus ostensiblement, les Américains, ont fermement opposé leur veto. L’audace politique d’Al Thani tient en partie aux énormes ressources en gaz naturel du Qatar, qui lui ont permis des mener des politiques énergiques dans tous les domaines et tout particulièrement dans celui des affaires étrangères. 
Dans le même temps, le Qatar a noué des liens étroits avec Israël et plusieurs mouvements islamistes, dont le Hamas et le Hezbollah. Al Thani a mené une politique étrangère agressive et risquée, sans doute parce qu’il croit clairement pouvoir remplir un vide régional. 
Son soutien, par l’entremise d’Al-Jazira, aux révolutions du printemps arabe – et de la nouvelle génération de dirigeants qu’elles ont engendrée – n’a fait que renforcer la position du Qatar. Les régimes déchus ont systématiquement affirmé qu’Al-Jazira n’était pas neutre. 

Le placebo de l'assouplissement quantitatif 
BRUXELLES – Cela fait maintenant près de six mois que la Banque Centrale Européenne a annoncé son intention d'acheter quelques 1,1 milliard d'euros (1,3 milliard de dollars) en obligations de la zone euro. Quand elle a d'abord annoncé ce que l'on appelle son « programme d'achat d'actifs étendu » en janvier, la BCE a souligné qu'elle ne faisait qu'amplifier un programme existant, par lequel elle avait déjà acheté des quantités modestes d'obligations du secteur privé, pour couvrir les effets publics. 
En réalité, en achetant de gros volumes d'obligations publiques, la BCE a bien franchi le Rubicon : après tout, il lui est explicitement interdit de financer des gouvernements. La défense de la BCE a consisté à dire que le programme était la seule manière de rapprocher l'inflation de sa cible d'environ 2%. 
Toute incertitude juridique mise à part, la justification de la décision de la BCE de poursuivre son assouplissement quantitatif va dépendre en définitive de son impact. Mais après six mois, cet impact reste difficile à évaluer. 
Une raison à cela est que les taux d'intérêt à long terme sont touchés non seulement par les achats réels d'obligations, mais aussi par les attentes en matière de politique monétaire future de la part des marchés financiers. En effet, un jour seulement après l'annonce de BCE (et plusieurs semaines avant le début des achats), les taux d'intérêt ont baissé de quelques décimales de pourcentage dans toute la zone euro. 
Mais les taux sont remontés depuis et sont maintenant revenus en valeur réelle aux niveaux de pré-QE. En ce sens, le programme d'achat d'obligations de la BCE est un échec. 
La croissance des prix en particulier, était de nouveau positive le mois dernier, ce qui suggère que la menace de déflation est écartée. Ceci a provoqué une légère hausse de l'inflation prévue (la mesure élective de la stabilité des prix par la BCE), non pas dans un avenir immédiat, mais dans cinq ans et pour les cinq années suivantes. 
Concrètement, la BCE est en train d'évaluer le succès de sa politique actuelle en fonction du taux d'inflation prévu en 2020-2025. Ce chiffre, calculé à partir des prix des différents types d'obligations indexées et non indexées sur cinq et dix ans, est basé sur l'hypothèse peu héroïque que tous les marchés pour ces obligations vont fonctionner efficacement. 
L'assouplissement quantitatif est censé fonctionner par l'intermédiaire des « effets d'équilibre des portefeuilles, » qui impliquent que les marchés ne sont pas entièrement efficaces : les achats d'obligations à long terme affectent les conditions financières en changeant les catégories et la quantité d'actifs financiers détenus par le public. Comment peut-on utiliser les prix du marché comme un indicateur de l'inflation dans un futur lointain et en même temps justifier l'assouplissement quantitatif en prétendant que la plupart des investisseurs s'en tiennent à certaines catégories d'actifs et ne suivent donc pas avec efficacité les signaux du marché ? 
Un autre problème dans cette utilisation des taux d'inflation prévus dans cinq et dix ans pour mesurer l'efficacité de l'assouplissement quantitatif, est que le taux est lié aux prix du pétrole. En effet, lorsque les prix du pétrole ont chuté l'an dernier, les anticipations d'inflation (même mesurées imparfaitement) ont connu la même tendance. 
Avec de telles coïncidences et contradictions sur presque chaque point du débat sur l'assouplissement quantitatif, il semble que l'évaluation de l'efficacité de la politique relève davantage de l'art que de la science. Malheureusement, ceci laisse beaucoup de place à la distorsion et à la partialité. 
Pourtant, ils n'appliquent pas le même raisonnement à la baisse des attentes d'inflation qui a eu lieu à la même période. Ils suivent la même logique depuis que les achats ont commencé, ignorent les récentes augmentations des taux d'intérêt, tout en se félicitant de la légère hausse des espérances d'inflation, tenue pour preuve de l'efficacité de l'assouplissement quantitatif. 
Mais en réalité, bien évidemment, l'assouplissement quantitatif (que l'on s'y attende ou que l'on parle de son exécution), aura une influence aussi bien sur les taux d'intérêt que sur les attentes d'inflation qui en découlent. Ainsi si le Président de la BCE Mario Draghi veut insister sur le fait que les taux d'intérêt nominaux sont aujourd'hui inférieurs à ceux d'août dernier, il doit également reconnaître que compte tenu des faibles anticipations d'inflation, les taux d'intérêt réels ont peu évolué. 
Mais une telle pensée pragmatique a été douloureusement absente des débats sur l'assouplissement quantitatif. Au lieu de cela, chaque camp a caricaturé le camp adverse : ses partisans soulignent que l'assouplissement quantitatif n'a jamais conduit à une inflation galopante, alors que ses opposants soulignent qu'aucune croissance solide n'a jamais été initiée uniquement par l'assouplissement quantitatif. 
En fait, il y a eu ni inflation ni croissance : les banques centrales peuvent apparemment verser des centaines de milliards de dollars, d'euros ou de yens dans le marché sans provoquer le moindre effet perceptible. Ainsi l'assouplissement quantitatif consiste fondamentalement en un échange de deux catégories d'actifs à faible rendement : les obligations à long terme et les dépôts des banques centrales. 

La révolution internet de la Chine 
L’adoption d’internet atteint une masse critique, modifie la manière de mener les affaires et crée des marchés de dizaines de milliards de dollars pour les biens et les services numériques – entrainant ainsi une « destruction créative » massive. C’est désormais au tour de la Chine d’en faire l’expérience – mais dans le cas de la Chine, elle s’opère dans un contexte de profondes transformations économiques et d’évolution rapide de la société. 
Avec 632 millions d’utilisateurs, l’internet chinois a déjà produit un secteur technologique puissant, de dynamiques réseaux sociaux, et le plus grand marché mondial d’e-tail. La frénésie des investisseurs globaux autour de l’introduction en bourse du plus gros commerçant en ligne chinois, Alibaba, donne une idée de l’échelle de valeur économique déjà créée. 
Les secteurs essentiels, de la manufacture à la santé, n’ont pas progressé au-delà des premières phases de l’Internet. En effet, dès 2012, environ un quart des petites et moyennes entreprises ont commencé à utiliser l’internet pour leurs approvisionnements, la vente, et le marketing – ce qui veut dire que le gros reste à venir. 
Les industries traditionnelles recourent de plus en plus à l’internet ce qui leur permet de rationaliser leurs opérations, de trouver de nouvelles méthodes collaboratives, et de se développer grâce au e-commerce – autant d’éléments qui contribuent à l’accélération de la croissance de la productivité. Le McKinsey Global Institute estime que les applications web pourraient participer jusqu’à hauteur de 22% à la croissance du PIB total d’ici à 2025. 
Le e-tailing par exemple, débuta selon un modèle de fonctionnement de paiement à la livraison. Puis les plateformes de paiement en ligne ont progressivement gagné la confiance des consommateurs chinois, ouvrant ainsi la voie à une croissance explosive du e-tailing. 
Les bases de données de sites en ligne d’immobilier réunissent acheteurs et vendeurs beaucoup plus rapidement, avec une moindre majoration des prix compte tenu des asymétries informationnelles. De telles plateformes ont été créées pour les ventes aux enchères de terrains fonciers et de saisies, ainsi que pour les transactions privées. 
De même, Le marché naissant de la voiture d’occasion en Chine devrait bénéficier de manière significative de la révolution internet, dans la mesure où le e-commerce encourage la transparence des listes et des transactions de ventes des véhicules, et de nouveaux outils en ligne permettent aux prêteurs d’obtenir et d’analyser les profils de crédit d’une manière plus détaillée et sophistiquée. 
Bien sûr, si l’internet peut faciliter la concurrence, obligeant les sociétés étrangères de toutes tailles à relever le niveau, il n’est pas facile de forger un système fondé sur la confiance. Une grande part du potentiel commercial d’internet provient de la collecte, du partage et de l’analyse des données, ce qui entraîne aussi des inquiétudes sur la vie privée. 
En plus de clarifier le cadre légal du partage des données, le gouvernement peut montrer l’exemple en utilisant l’internet pour uniformiser et systématiser la collecte des données et l’historique des transactions. En outre, en rendant public une partie de ses propres données, il pourrait lancer un mouvement de partage des données et ouvrir la voie à l’émergence de nouvelles industries. 
Pour les entreprises chinoises, un tel mouvement devra s’accompagner d’un changement fondamental de mentalité. Plutôt que de se concentrer sur des productions à grande échelle et à taille unique, les sociétés doivent utiliser les données qu’ils reçoivent pour mieux appréhender et comprendre les préférences et les attentes des consommateurs – et élargir leur offre pour y inclure des produits de niche dont raffolent les consommateurs. 
Dans la mesure où l’internet permet aux consommateurs de comparer les offres directement et de choisir l’option la plus économique ou attrayante, les entreprises qui poursuivent leur activité selon le modèle classique seront rapidement prises de cours par la concurrence. Bien sûr, un telle concurrence entrainera une érosion des marges bénéficiaires de ces sociétés – une tendance qui peut être contrecarrée en intégrant les technologies de l’internet dans les fonctions et la logistique du back-office. 
Une autre évolution fondamentale impliquée dans l’ascension de l’économie numérique chinoise est que les sociétés les plus innovantes et flexibles – pas nécessairement les plus grosses et les mieux établies – seront les plus prospères. L’internet permet aux start-ups de se développer rapidement et à moindres coûts, libérées des systèmes et des méthodes traditionnelles de gestion des affaires, tout en brouillant les lignes entre les secteurs. 
En conséquence, de nouveaux acteurs peuvent émerger subitement pour concurrencer les institutions établies de longue date. Cela n’est jamais aussi visible que dans la lutte que mènent les banques pour protéger leur pré carré contre les fournisseurs de services financiers en ligne. 
La révolution Internet perturbe aussi le marché du travail, dans lequel certains postes deviennent automatisés, et les sociétés confrontées à une pénurie de travailleurs qualifiés. Le succès d’une entreprise dépendra de la volonté de ses employés à acquérir de nouvelles compétences, à assumer de nouveaux rôles, et à s’adapter à un rythme accéléré et à des demandes inhabituelles du marché numérique. 
Mais il n’y a pas que les travailleurs qui devront s’adapter. Les politiciens et les chefs d’entreprises doivent s’assurer que les travailleurs déplacés aient des opportunités pour se former, et que ces formations permettent à suffisamment de travailleurs de se spécialiser dans les secteurs technologiques. 
L’Internet n’entrainera pas seulement une dynamique en Chine dans les années à venir ; il permettra de transformer une croissance intenable fondée sur des investissements fixes et une main d’œuvre bon marché. En libérant le potentiel de croissance de productivité de l’économie, l’internet peut aider la Chine à atteindre ses objectifs de développement d’un modèle de croissance qui peut mener le pays vers un statut de haut revenu. 




La soif de pétrole de l'Amérique 
Les réserves se montent à plus d'un billion de barils, et on en trouvera sans doute encore davantage. Mais les deux tiers de ces réserves, dont l'existence est avérée, se trouvent dans le Golfe persique et sont donc soumis à de possibles perturbations. 
Dans le passé, l'augmentation des prix a eu de grandes répercussions sur la consommation de pétrole des États-Unis. Depuis les pics tarifaires des années 1970, la consommation américaine de pétrole par dollar de PIB a diminué de moitié, ce qui reflète aussi le déplacement général des productions industrielles vers des secteurs moins intensifs en termes d'énergie. 
Aujourd'hui ils sont descendus à 7%. Corrigé de l'inflation, le prix du pétrole devrait atteindre 80 $US par baril (ou 3,12 $US par gallon d'essence) pour atteindre le niveau enregistré en mars 1981. 
Selon le gouvernement américain, si l'offre n'est pas perturbée et que l'économie américaine connaît une croissance annuelle de 3%, le prix du baril va descendre à 25 $US (en dollars de 2003) en 2010 puis remonter à 30 $US en 2025. L'intensité énergétique de l'économie continuera de décliner à un taux annuel de 1,6%, alors que les gains d'efficacité et les changements structurels compenseront une partie de l'augmentation générale de la demande. 
Mais au cours de la décennie à venir, celle-ci pourrait bien se mettre à évoluer. Certains observateurs ont détecté une nouvelle coalition “geo-green” de faucons partisans d'une politique étrangère conservatrice que la dépendance américaine au pétrole du Golfe persique angoisse, et d'environnementalistes libéraux. 
Pour ces faucons, le vrai problème n'est pas l'absence de réserves de pétrole, mais le fait que ces réserves soient concentrées dans une zone délicate. La solution consiste à mettre un frein à la soif de pétrole de l'Amérique plutôt qu'à augmenter ses importations. 
Parmi les scénarios envisagés par le Groupe d'experts intergouvernemental sur l'évolution du climat, les prévisions moyennes estiment que les concentrations de CO2 atmosphérique atteindront pratiquement trois fois leur niveau préindustriel en 2100. Alors que l'administration Bush reste sceptique quant au fondement scientifique de ces prévisions, certains gouvernements locaux ou d'États mettent en œuvre des mesures visant à réduire les émissions de CO2. 
Un récent rapport par la bipartite Commission nationale sur la politique énergétique sert d'exemple à la nouvelle coalition. Alors que le président Bush explique que les avancées technologiques dans le domaine des combustibles à hydrogène et des piles à combustible vont, à long terme, faire diminuer les importations de pétrole, de telles mesures requièrent des changements importants en termes d'infrastructures de transports, dont la mise en place demandera des décennies. 
Selon lui, grâce à ce programme la consommation d'essence devrait diminuer de façon significative en quelques années plutôt qu'en décennies. Cela éviterait aussi la nécessité d'une augmentation conséquente des taxes sur l'essence ou le carbone, largement acceptées en Europe ou au Japon, mais qui restent le baiser de la mort aux yeux des hommes politiques américains. 
Mais les politiques gouvernementales américaines ne modifieront sans doute pas la consommation énergétique des Américains de façon significative au cours des quelques années à venir. Même si une nouvelle administration mettait en œuvre des mesures différentes après le départ de Bush en 2008, il resterait néanmoins un décalage entre ces mesures et leurs effets sur la consommation réelle. 
Mais sur dix ans, l'association du marché et de ces mesures pourrait bien faire une énorme différence. Par exemple, entre 1978 et 1987, les réglementations gouvernementales ont débouché sur une amélioration de 40% de l'efficacité des carburants des nouvelles voitures de fabrication américaine. 
Dans un monde sans surprises, l'administration Bush aurait sans doute raison d'avancer que la soif de pétrole des États-Unis connaîtra une croissance annuelle de 1,5% au cours des vingt prochaines années. Mais des troubles politiques dans le Golfe persique ou une nouvelle attaque terroriste aux États-Unis feraient flamber les prix du pétrole, et le climat politique américain pourrait aussi changer rapidement. 
L'indépendance énergétique est sans doute impossible à atteindre par un pays qui consomme un quart du pétrole mondial mais ne dispose que de 3% de ses réserves. Et pourtant, un fort déclin de la soif de pétrole américaine n'est pas hors de question à long terme. 

L'insondable contraction de la Chine 
CAMBRIDGE – Alors que pratiquement tous les pays du monde cherchent à stimuler la croissance, le gouvernement chinois essaie de la ralentir à un niveau durable. Comme la Chine évolue vers une économie davantage stimulée par la demande intérieure et davantage axée sur les services, une transition vers une tendance à la croissance plus lente est tout aussi inévitable que souhaitable. 
Comme l'économie chinoise se développe par rapport à l'économie de ses partenaires commerciaux, l'efficacité de son modèle de croissance par l'exportation doit inévitablement disparaître. Le corollaire de cela, c'est que les retours sur investissements massifs dans les infrastructures, dont une grande partie est destinée à soutenir la croissance des exportations, doivent également s'estomper. 
La consommation et la qualité de vie ont besoin d'augmenter, alors même que la pollution de l'air de la Chine et de la pénurie d'eau s'accentuent dans de nombreuses régions. Mais dans une économie où la dette a explosé à plus de 200% du PIB, il n'est pas facile de maîtriser la croissance progressivement sans déclencher le non-respect généralisé des ambitieux projets d'investissement. 
Bien des récessions ont été catalysées ou amplifiées par cycles de durcissement monétaire : l'ancien président de la Réserve fédérale américaine Alan Greenspan avait été baptisé le « maestro » dans les années 1990, car il avait réussi à ralentir l'inflation et à maintenir en même temps une croissance vigoureuse. L'idée que le resserrement contrôlé est plus facile dans une économie plus centralisée, où les responsables des politiques doivent s'appuyer sur les signaux de marché beaucoup plus bruyants, est très discutable. 
L'objectif de croissance officiel de la Chine est de 7,5%. Quiconque prévoit 7% est considéré comme un « Ours de Chine » et quiconque prévoit de rétrograder à 6,5% est considéré comme un fou dangereux. 
Aux États-Unis, le taux de croissance trimestriel du PIB a fluctué entre 2,1% et 4,6% au premier semestre 2014. Bien sûr, la croissance chinoise fluctue sûrement beaucoup plus que les chiffres officiels, en partie parce que les responsables locaux ont intérêt à lisser les chiffres qu'ils communiquent aux autorités centrales. 
Un fait marquant est que la croissance annuelle de la demande d'électricité a diminué fortement, en deçà de 4% durant les huit premiers mois de 2014, soit un niveau enregistré auparavant uniquement au plus fort de la crise financière de 2008. Pour la plus grande part de l'effort de modernisation de la Chine, la consommation d'électricité a augmenté plus rapidement que la production, pas plus lentement. 
La baisse de la demande d'électricité a mis l'industrie charbonnière de la Chine en très fâcheuse posture, et de nombreuses mines ont fini par faire faillite. La chute des prix du logement est un autre indicateur classique d'une vulnérabilité de l'économie, même si le rythme exact du déclin est difficile à évaluer. 
Bien sûr les exportations ont aussi ralenti, étant donné la faible croissance dans le reste du monde. Les exportateurs de matières premières comme l'Australie, l'Indonésie et le Brésil ont déjà ressenti les effets du ralentissement de la croissance chinoise, comme l'Allemagne et la Suisse, qui s'emploient à satisfaire la demande vorace de la Chine en produits capitalistiques. 
Malheureusement les données de la Chine ne sont pas aussi fiables que celles d'une économie développée, ce qui rend difficile toute certitude quant à ce qui est en train de se dérouler. 
De même, la diminution des prix de l'immobilier suit une courte période où les prix ont plus que doublé, ce qui rend difficile de dire si la Chine fait face à une correction saine et modeste ou si elle s'effondre purement et simplement. Et si l'Europe continentale se remet finalement de la crise, comme les États-Unis et le Royaume-Uni, la croissance des exportations pourrait reprendre. 
La campagne agressive de lutte contre la corruption du Président Xi Jinping pourrait être considérée comme la préparation d'une résistance politique à la poursuite de la libéralisation économique. En revanche, on peut soutenir que jusqu'à présent la corruption chinoise a été davantage une taxe qu'une force paralysante, et qu'une évolution radicale des règles du jeu pourrait en soi catalyser une forte baisse de la production. 
Le gouvernement chinois peut-il orchestrer un atterrissage en douceur tout en éradiquant la corruption, en réduisant la pollution et en libéralisant les marchés pour assurer une croissance à long terme ? L'enjeu est de taille. 
Le taux de croissance de la Chine demeure perché à un niveau très élevé, il y a donc beaucoup de place pour la chute. La vulnérabilité potentielle des exportations de l'Occident et du cours des actions est massive. 

Questions à Robert Zoellick 
Quand le nom de Wolfowitz a été mentionné pour la première fois comme candidat à la tête de la première banque de développement du monde, l’idée que l’architecte de l’échec américain en Irak serait ainsi récompensé a provoqué une certaine incrédulité. Mais George W. Bush cherche à saper les institutions et les accords multilatéraux depuis le début de sa présidence. 
Doit-on laisser Bush, canard boiteux bénéficiant de peu de soutien chez lui et encore moins à l’étranger, nommer le prochain président de la Banque mondiale ? Bush a déjà prouvé son manque de jugement. 
Comment la Banque pourrait-elle être efficace dans la promotion de la bonne gouvernance et la lutte contre la corruption si son président est choisi dans le cadre d’un processus montrant des failles dans son propre monde de gouvernance ? Quelle crédibilité attribuer à un message anti-corruption délivré par une personne choisie par une administration considérée comme l’une des plus corrompues et incompétentes de l’histoire des États-Unis ? 
Cela nécessite un changement dans la manière de choisir son président, et, lors de séances du Congrès sur la Banque mondiale, les premières en 13 ans, j’ai, comme tout ceux qui ont fait une déclaration sous serment, appelé de mes vœux cette réforme primordiale. 
Que le système à l’ancienne soit préservé ou pas, mais surtout s’il l’est, le conseil d’administration de la Banque devrait de la même manière conduire des séances publiques à propos de la personne nommée par Bush pour succéder à Wolfowitz. Voici quelques-unes des questions, accompagnées d’indices sur les bonnes ou les mauvaises réponses, qu’il devrait poser à tout candidat proposé à la présidence de la Banque, y compris à Robert Zoellick, le candidat désigné par Bush : 
Pensez-vous que le président de la Banque mondiale devrait faire passer les intérêts des pays en voie de développement en premier ? Allez-vous insister pour que l’Europe et l’Amérique suppriment leurs subventions agricoles ? 
Nous avons encouragé des politiques basées sur la recherche, même quand cette recherche critiquait des politiques mises en avant par certains pays industrialisés et par certains membres de la Banque. Quand notre recherche montrait que certaines politiques (comme les subventions agricoles) étaient dommageables pour les pays en voie de développement, nous avons rendu les conclusions publiques, contribuant ainsi à redéfinir le débat. 
Allez-vous soutenir l’initiative des pays en voie de développement d’avoir un régime de propriété intellectuelle orientée vers le développement ? 
La Banque doit être considérée, en partie, comme une Banque du savoir, et elle doit défendre des réformes qui faciliteraient un plus grand accès au savoir des pays en voie de développement. L’accès aux médicaments génériques est essentiel si les pays en voie de développement, avec leurs budgets limités, veulent améliorer la santé des pauvres. 
Allez-vous œuvrer à redéfinir les critères selon lesquels les pays ont accès aux financements ? 
Aujourd’hui, l’argent va aux pays qui n’en ont pas le plus besoin, ni ne peuvent l’utiliser de manière efficace. Se conformer aux orthodoxies actuelles, sur la privatisation et la libéralisation, par exemple, peut vous rapporter des points de “bonne gouvernance” et ainsi augmenter l’allocation d’aides — même quand elles réduisent la véritable efficacité de l’aide. 
Dans le cas contraire, comment la Banque doit-elle réagir ? Soutiendrez-vous un programme anti-corruption complet, comprenant notamment la fermeture des comptes bancaires secrets ? 
Les problèmes avec l’Ouzbékistan ont été ignorés, jusqu’à ce qu’il tombe en disgrâce aux yeux des États-Unis. 
De même, l’administration Bush s’est opposée à l’initiative de l’OCDE de restreindre le secret bancaire, jusqu’à ce qu’elle se rende compte que les comptes bancaires secrets aident à financer le terrorisme. Depuis, elle a montré qu’elle pouvait fermer des comptes en banque secrets, mais a choisi de ne le faire que pour les terroristes. 
Pensez-vous que la Banque mondiale devrait faire davantage d’efforts pour encourager les pays à adopter des standards de travail de base ? 
La Banque ne s’est pas contentée de ne pas promouvoir activement ces standards adoptés au niveau international. D’aucuns s’inquiètent aussi à l’idée qu’elle décourage les négociations collectives et les protections des travailleurs lorsqu’elle évoque la “flexibilité des marchés du travail” et les conditions qui conduisent à l’investissement privé. 
Si les pays industrialisés qui contrôlent la Banque refusent de respecter leurs principes, ils devraient au moins approuver plus de transparence. Le monde a le droit de savoir ce qui lui échoit.Des séances publiques constitueraient un pas dans la bonne direction. 


La stratégie chinoise de Raoul Castro 
Raoul remplace Fidel comme président du conseil des ministres et président de l'Etat, mais pas comme premier secrétaire du parti communiste cubain. Et dans un scénario qui n'est pas sans rappeler les heures de gloire du stalinisme, le "Parlement" cubain a décidé à l'unanimité de lui accorder la permission de consulter son frère sur tous les problèmes importants. 
Autant que Fidel n'est pas loin - qu'il écrive, reçoive des personnalités étrangères ou se mêle de n'importe quoi, de l'éthanol à la campagne présidentielle américaine - deux choses sont claires. Premièrement, Raoul ne pourra pas engager la moindre réforme, même très modeste, strictement économique ou réglementaire, dans l'espoir quelque peu naïf que la population ait davantage à manger. 
Deuxièmement, les dispositions qu'a prises Castro il y a déjà plusieurs années pour sa succession ont certes le mérite d'aller dans le sens de la stabilité, mais Raoul ne pourra pas remplacer la vieille garde par des dirigeants plus jeunes (son successeur dans les Forces armées a 72 ans et son vice-président a 77 ans). Il est âgé de 76 ans et quelle que soit la personne qu'il choisisse, ça lui donnerait un avantage sur Fidel au moment de passer la main, alors qu'ils ne sont pas nécessairement d'accord sur le nom d'un successeur. 
Pour les pragmatiques d'Amérique latine qui craignent une cinquième colonne cubaine, c'est l'occasion de résoudre la quadrature du cercle : encourager le changement à Cuba sans aller trop loin. Et pour certains gouvernements européens, c'est le moyen de laisser l'Amérique se débrouiller toute seule avec la question cubaine. 
Mais la voie chinoise est inacceptable en Amérique latine, car cette dernière a réalisé d'énormes progrès en inscrivant les progrès en termes de démocratie et de respect des droits de l'homme dans le droit au niveau régional qui prime sur la souveraineté nationale et le sacro-saint principe de non-intervention. Même si elle est encore affligée de ces plaies, après des décennies de coups d'Etat, de dictatures et de disparitions, l'Amérique latine a dressé de nombreux pare-feux pour s'en protéger. 
Qu'est-ce qu'il y aura pour dissuader le prochain dictateur criminel d'Amérique central si on donne le feu vert à Cuba ? C'est une mauvaise idée que d'évoquer le pragmatisme pour justifier la prolongation des violations des droits de l'homme à Cuba, simplement parce que les réformes économiques éviteront peut-être un exode massif vers Mexico ou la Floride. 
Mexico est tenté de revenir à sa complicité passée avec les autorités cubaines. Il semble que lors de sa prochaine visite à La Havane, le ministre mexicain des Affaires étrangères ne rencontrera pas de dissidents, rompant ainsi avec une pratique qui remonte à 1993. 
Sans imposer des élections à titre de précondition ou de premier pas, il y a de bonnes raisons de dresser un calendrier du retour de Cuba dans la trajectoire démocratique de l'Amérique latine. Des élections libres et équitables et le respect complet des droits de l'homme pourraient constituer l'objectif final, dans la mesure où c'est clairement établit. 
Les deux extrêmes sont inacceptables, qu'il s'agisse d'imposer une transition démocratique immédiate à titre de précondition à la normalisation des relations avec les USA et à la réintégration au sein de la communauté d'Amérique latine ou au contraire d'exempter Cuba de l'obligation d'adhérer aux principes et aux pratiques démocratiques en raison de supposées différences spécifiques. 
En 1953, Fidel Castro, dans ce qui est probablement le discours politique le plus célèbre d'Amérique latine, a déclaré devant un tribunal que l'Histoire l'absoudrait. En fait, l'Histoire le jugera - ainsi que sa cinquantaine d'années au pouvoir - en fonction des résultats, quand on évaluera les progrès initiaux en termes de santé, d'éducation et de lutte contre les inégalités à l'aune des normes internationales, avec le même degré de transparence que celui appliqué partout ailleurs dans la région. 
C'est seulement à ce moment là que nous saurons si le troc a eu le moindre sens, même s'il était inacceptable pour une grande partie de la population : la justice sociale et des progrès en échange d'un régime autoritaire, de l'ostracisme international et d'un désert culturel. 




Le miracle Mazowiecki 
Alors qu’il présentait le programme novateur de son gouvernement, le tout premier Premier ministre de la Pologne post-communiste Tadeusz Mazowiecki vacilla et parut s’évanouir. Et tandis qu’un parlement bondé s’interrogeait nerveusement, Mazowiecki se glissa par une porte latérale pour prendre une bouffée d’air frais dans le parc Ujazdowski voisin dans le centre de Varsovie. 
« Qui est-ce ? » demanda un enfant jouant dans un bac à sable à sa mère, « Nasz premier » répondit-elle – « Notre Premier ministre. » Voilà une phrase qui pendant 40 ans n’avait pas été couramment utilisée pour décrire les dirigeants communistes polonais. 
De retour sur le perchoir, Mazowiecki s’excusa, et avec son humour caustique habituel, suggéra que l’économie polonaise était aussi vacillante que lui. Il avait raison. 
L’idéologie marxiste n’était devenue rien de plus qu’une façade ; même les apparatchiks du parti ne prétendaient plus y croire. L’économie polonaise, proche de l’effondrement total, luttait pour assurer les besoins essentiels de ses citoyens, sans parler du remboursement des prêts étrangers. 
C’est donc au journaliste catholique et activiste d’opposition Mazowiecki qu’incomba la tâche de devenir le premier Premier ministre non communiste de la Pologne et d’œuvrer pour le redressement. Bien qu’il ne soit resté que 17 mois en poste, d’août 1989 à janvier 1991, il parvint à mettre la Pologne sur la voie d’une économie de marché et d’une adhésion à l’OTAN et à l’Union Européenne. 
Dans les dernières semaines du régime communiste, Mazowiecki contribua à établir un modèle pour une transition politique négociée qui continue d’inspirer et de guider d’autres sociétés en phase de transition. Je suis fier que la Pologne, grâce à l’expertise gagnée dans les années Mazowiecki et après, soit en mesure d’offrir ses conseils à ses voisins de l’Union Européenne de l’est et du sud, ainsi qu’à des pays comme la Tunisie ou la Birmanie. 
Il avait vu le mouvement monter en puissance jusqu’à réunir neuf millions de membres au cours des jours grisants qui avaient suivi la grève des chantiers navals de Gdansk en août 1980 – et, comme le reste de l’équipe dirigeante du mouvement, il fut emprisonné lorsque le général Wojciech Jaruzelski déclara la loi martiale et bannit Solidarnosc 16 mois plus tard. Le syndicat survécut en tant que mouvement clandestin, imprimant des documents de réflexion et organisant des rassemblements. 
Exténué, le régime communiste polonais accepta de s’asseoir à la table des négociations avec Solidarnosc. Les négociations, baptisées Accords de la table ronde, ont abouti aux premières élections parlementaires – même si pas totalement libres – jamais organisées dans le monde communiste le 4 juin 1989. 
Cinq mois avant la chute du mur de Berlin et la révolution de velours en Tchécoslovaquie, la Pologne avait négocié sa sortie du totalitarisme. Mais le gouvernement Mazowiecki fut confronté à une tâche presque impossible : forger des institutions politiques démocratiques tout en ressuscitant l’économie apathique du pays. 
L’une des plus grandes réussites de l’équipe de Mazowiecki fut la mise en place, sous la houlette du ministre des finances Leszek Balcerowicz, d’un programme rapide et ambitieux de réformes de marché et de privatisations. La « thérapie de choc » du Plan Balcerowicz déstabilisa les Polonais, mais permit la maitrise de l’inflation explosive du pays. 
En vingt ans, la croissance du PIB fut multipliée par quatre, et les exportations par dix. Après avoir été un pays européen économiquement et politiquement périphérique, la Pologne devint l’un des principaux états de l’Europe et l’un des artisans de son avenir. 
La conférence de la table ronde et la transition politique menée par Mazowiecki marquèrent une période de compromis avec certains avantages et quelques désavantages. Parmi les avantages, une transition politique rapide et le soutien de certains membres de l’ancienne élite communiste pour construire un état libre, démocratique et pro-occidental. 
Au titre des désavantages, on peut noter un manque de rupture franche entre la Pologne autoritariste du passé et son présent démocratique. Le prix de cette transition douce fut aussi que de nombreux membres du régime communiste – dont Jaruzelski – n’ont pas été placés face à leurs responsabilités pour les crimes commis lorsqu’ils étaient au pouvoir. 
Mais cela n’a jamais terni ma haute opinion de lui. Au contraire, en repensant à cette période, il est étonnant de constater combien fut réalisé en si peu de temps. 
Sa place dans les livres d’histoire est assurée. C’est grâce à lui que les Polonais peuvent être fiers d’avoir été le premier pays du bloc communiste à se libérer de la tyrannie communiste. 

La guerre contre l'islamisme radical 
NEW YORK – Le Premier ministre français Manuel Valls ne parlait pas métaphoriquement en disant que la France est en guerre contre l'islamisme radical. En effet, une guerre à part entière est en cours et les attaques abominables des terroristes à Paris en font partie. 
Des crimes tels que ceux commis à Paris, New York, Londres et Madrid (des attaques sur d'innombrables cafés, centres commerciaux, autobus, trains et boîtes de nuit), sont un affront à nos valeurs humaines les plus fondamentales, car ils impliquent le meurtre délibéré d'innocents et cherchent à semer la terreur dans la société tout entière. Nous avons coutume de les caractériser comme l'œuvre de fous et de sociopathes et nous éprouvons de la répulsion à l'idée qu'il puisse y avoir une explication au-delà de la folie de leurs auteurs. 
Le terrorisme islamiste est une réflexion, en fait une extension des guerres actuelles au Moyen-Orient. Et avec l'ingérence de puissances extérieures, ces guerres évoluent en une guerre régionale unique qui se transforme continuellement, s'étend et devient de plus en plus violente. 
Du point de vue djihadiste (celui par exemple que les musulmans américains ou français ont pu adopter dans les camps d'entraînement en Afghanistan, en Syrie et au Yémen), la vie quotidienne est ultra-violente. La mort est omniprésente, causée aussi bien par les bombes, les drones, que par les troupes des États-Unis, de France et d'autres puissances occidentales. 
Plus de 100 000 civils irakiens (une estimation très prudente) sont morts dans une guerre fondée sur des prétextes complètement faux. Les États-Unis n'ont jamais présenté leurs excuses et ont encore moins reconnu le massacre de civils. 
On peut aussi penser à la Syrie, où près de 200 000 personnes sont mortes récemment, où 3,7 millions ont fui le pays et 7,6 millions ont été déportées dans une guerre civile alimentée en grande partie par les États-Unis, l'Arabie saoudite et d'autres puissances alliées. Depuis 2011, la CIA et les alliés des États-Unis ont fourni des armes, du financement et de l'entraînement afin d'essayer de renverser le Président Bashar el-Assad. 
Bien avant le terrorisme islamiste en Occident, le Royaume-Uni, la France et les États-Unis se sont appuyés sur la chicane diplomatique pour lancer des coups d'État, des guerres et des opérations secrètes au Moyen-Orient afin d'affirmer et de maintenir un contrôle politique de l'Occident sur la région. Les historiens connaissent cette histoire sordide, mais la plupart des Occidentaux l'ignorent (en grande partie parce qu'un grand nombre de ces interventions ont été secrètes). 
Ils ont a financé la violence pendant des décennies, en armant et en formant des moudjahidines (donnant ainsi naissance au précurseur d'Al-Qaïda) en Afghanistan pour combattre les Soviétiques. Ils ont attisé la guerre Iran-Irak dans les années 1980, l'invasion de l'Irak en 2003, ils ont essayé de renverser Assad depuis 2011 et ont mené des attaques de drones sans relâche au cours des dernières années. 
Les terroristes eux-mêmes décrivent leurs actions en termes politiques, même si nous les écoutons rarement : en effet, les paroles des terroristes ne sont en général rapportées que brièvement, voire pas du tout. Mais le fait est que presque toutes les attaques terroristes en Occident ou contre les ambassades occidentales et leur personnel ont été accompagnées par un message de représailles face à l'ingérence occidentale au Moyen-Orient. 
La raison de souligner ces actions consiste de faire comprendre ce que le terrorisme islamiste en Occident représente aux yeux des terroristes : la violence au Moyen-Orient sur un front élargi. L'Occident a beaucoup fait pour créer ce front, armer ses acteurs privilégiés, lancer des guerres par procuration et ôter la vie à un nombre insensé de civils. 
Les autres anciens motifs d'ingérence occidentale ne s'appliquent plus non plus. Le Royaume-Uni n'a plus besoin de protéger ses routes commerciales vers l'Inde coloniale ; les États-Unis n'ont plus besoin d'un réseau de bases militaires pour contenir l'Union soviétique. 
Il est temps pour l'Occident pour permettre au monde arabe de se gouverner lui-même et de choisir sa propre voie sans ingérence militaire occidentale. Et il y a de bonnes raisons de croire qu'un Moyen-Orient arabe autonome pourrait judicieusement choisir de devenir un carrefour mondial pacifique et un partenaire scientifique, culturel et de développement. 
Le monde arabe a joué ce rôle bénéfique dans le passé et est capable de le jouer à nouveau. La région regorge de gens talentueux et l'écrasante majorité des habitants de cette région veulent reprendre leur vie en paix, éduquer et élever leurs enfants, bénéficier de services de santé et de sécurité et participer à la société mondiale. 

Les étranges fréquentations de l’extrémisme 
Mais ça ne fut pas toujours le cas. En fait, le lien entre l’extrême droite et le radicalisme islamiste remonte à loin, particulièrement en Europe où les adhérents des deux factions ont de grands traits en commun. 
Certains nazis ont trouvé refuge au Proche-Orient après la Seconde Guerre mondiale et certains se sont même convertis à l’islam. Et Julius Evola, le théoricien réactionnaire italien, dont les travaux ont inspiré l’extrême droite européenne d’après-guerre, admirait expressément le concept du djihad et du sacrifice individuel qu’il exige. 
Un responsable de l’Alliance nationale, le premier groupe néonazi d’Amérique a déclaré qu’il aimerait bien que les propres membres de son mouvement fassent preuve d’au moins la moitié de cette audace hormonale. En France, les auteurs de l’attentat ont été applaudis au siège social du Front national et les néonazis allemands se sont mis à brûler des drapeaux américains. 
Les ennemis communs — les juifs, l’État américain, le présumé « nouvel ordre mondial » — ont fait durer politiquement cette alliance maudite. Mais un examen plus approfondi de ses constituants idéologiques et psychologiques révèle des liens plus profonds. 
Contrairement aux sociaux-démocrates et aux socialistes, les idéologues de l’islamisme et de l’extrême droite prônent une vision autoritaire, très hiérarchique et souvent ritualisée de l’ordre social et de la vie quotidienne. Ils promettent de débarrasser la société de la corruption qui l’a éloignée de son glorieux passé. 
Même si ces résultats ont été obtenus dans le cadre d’études qui portent principalement sur des personnes pacifiques, les données indiquent que les extrémistes islamistes et les extrémistes de droite possèdent ces mêmes traits de personnalité. 
Prenons en premier lieu les islamistes. Plusieurs militants djihadistes sont reconnus pour leur obsession de la pureté, Faisal Shahzad, qui a posé des bombes dans Times Square à New York, tenait son appartement de Bridgeport au Connecticut dans une propreté immaculée avant son attentat avorté. 
Les djihadistes salafistes organisent leurs vies selon une lecture littérale des textes sacrés de l’Islam — une façon simple de satisfaire son « besoin de plénitude ». Pour ce qui est de l’obsession d’identifier le groupe « d’appartenance », al-wala’ wal-bara, la doctrine fondamentale du salafisme qui commande aux croyants de n’avoir aucune relation avec les mécréants, y compris les musulmans impurs. 
Comme nous l’explorons dans notre livre Engineers of Jihad (les ingénieurs du djihad) depuis les années 1970, une part disproportionnée de radicaux islamistes ont poursuivi des études techniques plutôt que des sujets flous qui offrent moins de réponses tranchées. On retrouve parmi ceux qui ont fait des études en génie, Shahzad et Umar Farouk Abdulmutallab, le Nigérien avec une « bombe dans son caleçon » qui avaient ourdi le complot de faire exploser un vol en 2009. 
Pour établir si des éléments d’ordre systémique agissent en coulisse, nous avons analysé la formation de plus de 4 000 extrémistes de toute allégeance dans le monde entier. Nous avons constaté que, parmi les radicaux islamistes nés et formés dans les pays musulmans, la probabilité qu’ils soient ingénieurs était 17 fois plus élevée que dans la population générale ; la proportion de diplômés universitaires y est aussi quatre fois supérieure. 
Dans le monde musulman, plus d’ingénieurs ont tendance à grossir les rangs des groupes radicaux dans les pays où la crise économique a compromis les perspectives d’emploi des hauts diplômés. Ils sont particulièrement susceptibles de se joindre au mouvement dès les débuts de telles crises. 
Les ingénieurs ont également parmi leurs rangs une part disproportionnée de radicaux islamistes qui ont vécu en Occident, où les perspectives d’emploi sont meilleures. Ils sont également moins enclins que d’autres diplômés à abandonner la cause de l’islamisme radical violent. 
Parmi les extrémistes universitaires de droite, les ingénieurs sont aussi surreprésentés. À l’inverse, il n’y a presque pas d’ingénieurs parmi les groupes d’extrême gauche, qui sont composés la plupart du temps de diplômés des sciences humaines et sociales. 
Ces traits de caractère sont beaucoup plus faibles chez les diplômés des sciences humaines et sociales. 
Ces traits sont également moins prononcés chez les femmes, qui sont très présentes au sein de la gauche radicale, alors qu’elles sont plutôt rares chez les islamistes radicaux et les extrémistes de droite. La corrélation entre les traits psychologiques, les champs d’études universitaires et l’appartenance à différents groupes radicaux est quasi parfaite. 
Bien entendu, la plupart des personnes qui poursuivent des études en génie et qui montrent une forte préférence pour l’ordre ne se radicaliseront jamais, ce qui signifie que ces facteurs ne peuvent servir au profilage. Mais une analyse en profondeur de la psychologie de la radicalisation demeure importante. 

Des objectifs radicaux pour le développement durable 
Deux milliards d’individus s’impatientent de vivre sans pauvreté, ni faim, ni violence. Plutôt que de prêter une oreille distante au changement climatique et à la raréfaction des ressources, nous commençons à respecter et à faire respecter les limites de notre planète et de son atmosphère. 
Et tel sera l’objectif l’année prochaine, à l’expiration des ODM, lorsque l’ONU adoptera un nouveau cadre pour la politique de l’environnement et de développement. Les futurs Objectifs de Développement Durable (ODD) viseront à protéger les écosystèmes, conserver les ressources, et tout comme les ODM, permettre à des millions d’êtres humains de s’extraire de la pauvreté. 
Combiner l’environnement et le développement est une bonne idée – une idée qui provient du succès d’un grand nombre de conventions et d’accords internationaux contraignants conçus sous les auspices de l’ONU pour protéger le climat, conserver la biodiversité, faire respecter les droits humains, et réduire la pauvreté. S’ils ne sont pas parfaits – et malheureusement les pays qui les ont ratifié ne respectent pas tous leurs objectifs – ils n’en ont pas moins permis la création de processus institutionnels visant à encourager les pays à respecter leurs promesses et à convaincre les citoyens de mettre les gouvernements devant leurs responsabilités. 
Pour commencer, aucun accord ni objectifs internationaux n’ont encore été mis en place pour des défis environnementaux majeurs, comme la destruction des surfaces fertiles et la production mondiale de plastique. De tels accords seront nécessaires pour permettre aux ODD d’envisager les droits humains, l’environnement et le développement de manière holistique. 
Chaque année, 12 millions d’hectares de terres – une surface de la taille de l’Autriche et de la Suisse réunies – sont perdus du fait d’un usage abusif des sols et de l’utilisation excessive de fertilisants. L’impact environnemental est magnifié par l’agriculture à grande échelle. 
Chaque année, plus de 280 millions de tonnes de plastiques sont produites, dont de grandes quantités se retrouvent dans les nappes phréatiques, les rivières et les océans – et plus en amont dans la chaine alimentaire. Le plastique n’est pas biodégradable mais pas un seul pays ne s’est engagé à empêcher qu’il ne pénètre notre environnement. 
Globalement, de telles subventions comme celles offertes par le biais de la politique agricole commune de l’Union Européenne, se montant à des centaines de milliards de dollars, mettent les budgets à mal et n’apportent pas grand chose pour les pauvres. Les supprimer permettrait de supprimer les incitations perverses et surtout de libérer des fonds pour l’éducation, les soins de santé universels, et les infrastructures dans les zones rurales où ils sont nécessaires pour créer des opportunités de revenus. 
Aucun gouvernement n’est véritablement disposé à s’attaquer aux causes des inégalités et de la faim, ce qui exigerait de donner priorité absolue à une fiscalité juste et au bien-être pour tous. De telles réformes seraient bien plus efficaces que n’importe quelle aide au développement, mais pour l’heure, elles ne sont pas envisagées. 
Les règles de l’économie globale demeurent elles aussi intouchables, ce qui rend presque impossible de restructurer les politiques financière et commerciale pour faire en sorte qu’elles n’entrainent pas plus de pauvreté, de changement climatique incontrôlé, et de destruction irréversible des ressources. 
L’engagement éculé pour une croissance économique à tout prix n’est pas une réponse appropriée pour adapter une politique de développement aux limites de notre planète ou pour sortir des milliards d’êtres humains de la pauvreté. 
Dans un monde fini, la croissance infinie est impossible, et une production toujours plus effrénée ne permettra pas de mettre de la nourriture sur la table de chacun si les bénéfices de la croissance ne sont pas distribués de manière juste. Ce ne sont pas que les pays avancés qui empêchent la création d’un agenda du développement plus audacieux. 
Les élites des pays émergents et en développement utilisent les négociations des ODD principalement comme plateforme de réception des aides internationales. L’ONU ne peut être meilleure que ses membres. 

Les dangers du relâchement monétaire compétitif 
BOMBAY – Alors que le monde se débat pour sortir de la crise économique mondiale, la politique monétaire non conventionnelle adoptée par nombre de pays avancés est de plus en plus largement acceptée. Dans ces pays surendettés, la nécessité de réformes structurelles limite la demande intérieure et l'on peut se demander si les bénéfices sur le plan intérieur des mesures non conventionnelles compensent les inconvénients de leur contagion à d'autres pays. 
Encore plus inquiétant, négliger cette contagion pourrait mettre l'économie mondiale sur la pente dangereuse d'une politique monétaire œil pour œil, dent pour dent entre les différents pays. Pour assurer une croissance stable et durable les dirigeants des pays avancés comme cuex des pays émergents doivent réexaminer la régulation du système monétaire international et adopter des politiques monétaires mutuellement bénéfiques. 
Il est certain qu'une mesure non conventionnelle comme le relâchement monétaire (QE, quantitative easing) a son utilité ; quand les marchés ne jouent plus leur rôle ou deviennent massivement dysfonctionnels, les banques centrales doivent innover. Alors qu'elles ne disposaient pas de référence sur la conduite à tenir, une grande partie des mesures qu'elles ont adoptées immédiatement après l'effondrement de Lehman Brothers en 2008 étaient judicieuses. 
Mais les problèmes apparaissent quand ces mesures vont au-delà du simple soutien aux marchés. Leur intérêt sur le plan intérieur n'est pas évident quand l'économie est au plus bas ou appelle à des réformes en profondeur, quand elles alimentent la volatilité des devises et du prix des actifs non seulement dans le pays qui les appliquent, mais aussi dans les pays émergents. 
Une plus grande coordination entre banques centrales permettrait d'améliorer l'efficacité de la politique monétaire sur le plan intérieur, tout en limitant ses effets négatifs à l'extérieur. 
Depuis longtemps les économistes s'accordent sur l'idée que si les banques centrales prenaient les mesures les mieux adaptées à la situation de leur pays, leur coordination n'apporterait pas grand chose. Mais aujourd'hui elles n'adoptent pas toujours la meilleure stratégie, un ensemble de contraintes intérieures (notamment une politique intérieure dysfonctionnelle) pouvant les amener à adopter des mesures plus agressives que nécessaire. 
Par ailleurs, les flux de capitaux transfrontaliers qui accroissent l'exposition des différents pays aux conséquences économiques de leurs politiques respectives ne sont pas toujours guidés par la situation économique des pays destinataires. Les banques centrales qui veulent maintenir leur pays à l'écart de ces flux et le taux de change à un niveau suffisamment bas risquent de se trouver prises dans un cycle de relâchements monétaires compétitifs destinés à accroître au maximum la part de chacun de leur pays dans la maigre demande mondiale. 
A quelques rares mais remarquables exceptions, les responsables des institutions multilatérales ne remettent pas en question les mesures monétaires non conventionnelles et font même preuve d'enthousiasme. Cette attitude comporte deux risques graves. 
Le premier est l'abandon de la règle du jeu. Adopter aveuglement une politique monétaire non conventionnelle revient à dire qu'il est acceptable de fausser le prix des actifs si d'autres contraintes intérieures pèsent sur la croissance. 
Dans ce cas il serait légitime pour un pays de mettre en œuvre ce que l'on pourrait qualifier de relâchement monétaire externe (QEE, quantitative external easing) : l'intervention des banques centrales pour maintenir leur taux de change assez bas tout en constituant d'énormes réserves. Si la réglementation internationale ne prend pas en compte le risque de contagion, les institutions multinationales ne peuvent prétendre que le relâchement monétaire externe enfreint la règle du jeu, même si elle entraîne beaucoup d'instabilité. 
Dans cette situation, le relâchement monétaire, s'il "réussit", ne le fait qu'en modifiant le taux de change et la répartition de la demande entre les différents pays. Autrement dit, il est de même nature que le relâchement monétaire externe et n'en diffère qu'en terme de degré. 
Deuxième risque : la réticence des pays d'origine des capitaux à prendre en compte la possibilité de contagion peut provoquer des dommages collatéraux inattendus dans les pays destinataires et les conduire à adopter une politique exclusivement centrée sur leur propre intérêt. Même si les banques centrales des pays d'origine expliquent la manière dont la situation intérieure de leur pays va conditionner leur stratégie de sortie de leur politique de relâchement monétaire, elles ne disent pas comment elles feraient face à des désordres dans d'autres pays. 
On peut en déduire que les pays qui sont la cible des flux financiers ne doivent compter que sur eux-mêmes - une conclusion que renforce la récente turbulence des marchés financiers après la tentative des USA de mettre fin à plus de cinq ans de relâchement monétaire. Aussi les pays émergents sont-ils de plus en plus réticents à accumuler des déficits importants et donnent une forte priorité au maintien d'un taux de change compétitif et à l'accumulation de réserves importantes pour se protéger en cas de crise. 
Malgré l'intérêt évident qu'il y a à élargir le mandat des banques centrales pour y inclure le risque de contagion des mesures monétaires non conventionnelles, c'est une réforme qui serait difficile à appliquer à un moment où les préoccupations de politique économique sur le plan intérieur occupent le devant de la scène. Il serait plus réaliste, au moins pour l'instant, que les banques centrales des pays à l'origine des flux financiers réinterprètent leur mandat de manière à prendre en compte les conséquences à moyen terme d'une contagion du relâchement monétaire sur la politique des pays destinataires - par exemple une intervention de longue durée sur les taux de change. 
Les banques centrales pourraient donc reconnaître explicitement les inconvénients d'une contagion et les combattre dans le cadre de leur mandat. Cette "coordination" plus lâche pourrait s'accompagner d'un réexamen des mesures de protection au niveau mondial. 
Alors que la demande agrégée mondiale est faible, chaque pays s'engage dans une concurrence futile pour en avoir la plus grande part possible. Cela engendre des risques au niveau du secteur financier et des échanges transfrontaliers, risques qui seront de plus en plus apparents quand les différents pays abandonneront l'un après l'autre leurs mesures non conventionnelles. 
La première étape consiste à reconnaître la nature du problème et à adopter la politique voulue pour y faire face. En ce qui concerne l'état préoccupant de l'économie mondiale, le relâchement monétaire extrême est davantage une cause du problème que sa solution. 



Ramaphosa peut-il sauver l’Afrique du Sud ? 
WASHINGTON, DC – La victoire de Cyril Ramaphosa au mois de décembre dans la course à la direction du Congrès national africain (ANC), parti au pouvoir en Afrique du Sud, a révélé une volonté retentissante de voir partir le président Jacob Zuma. Il est désormais quasi-certain que Ramaphosa sera élu président de l’Afrique du Sud en 2019 – si ce n’est avant cela. 
La question majeure est néanmoins de savoir quel impact ce changement au plus haut niveau exercera sur une démocratie sud-africaine en difficulté. 
L’identité de l’ANC en tant que parti libérateur de l’Afrique du Sud contre le fléau de l’apartheid en 1994 lui a permis de remporter toutes les élections depuis cette année-là. Seulement voilà, l’ANC est aujourd’hui accusé d’incompétence, de déclin moral, et a essuyé plusieurs défaites sans précédent face à l’Alliance démocratique d’opposition au sein de zones urbaines, dans le cadre d’élections locales en 2016. 
Ils se sont en effet montrés suffisamment puissants pour le faire élire contre la candidate favorite de Zuma, qui n’était autre que son ex-épouse et ancienne présidente de la Commission de l’Union africaine, Nkosazana Dlamini-Zuma. Néanmoins, comme c’est le cas dans de nombreux pays allant de l’Iran à la Russie, les jeunes électeurs urbains qui aspirent au changement se heurtent aux électeurs plus âgés des campagnes, qui constituent le cœur de la base électorale de l’ANC. 
Le défi plus large auquel est confronté Ramaphosa réside dans l’État lui-même. Le dirigeant politique va en effet devoir remédier au déclin structurel apparu sous l’ère Zuma. 
Malgré toutes ses failles, le pays est une démocratie, dotée d’institutions complexes. Contrairement à ce qu’il se passe dans une dictature étroitement contrôlée, trancher une tête ne suffira pas à tuer le monstre. 
S’ils parviennent à favoriser de si nombreux intérêts, c’est certainement que les réseaux népotistes tentaculaires de Zuma atteignent d’innombrables niveaux de bureaucratie et de hiérarchie dans les entreprises. Il sera difficile et impopulaire de dissoudre cet ensemble d’arrangements lucratifs, à l’heure où l’économie n’a guère d’autre chose à offrir aux différents travailleurs et fonctionnaires – dans un pays où le taux de chômage s’élève actuellement à près de 28 %. 
Par ailleurs, bien que Zuma soit affaibli, il n’est pas encore totalement parti. Ramaphosa a gagné ses fonctions de direction par une faible marge, sachant par ailleurs que son adjoint élu David Mabuza et le secrétaire général de l’ANC, Ace Magashule, sont proches de Zuma. 
En outre, le camp Zuma a théoriquement conservé le contrôle du Comité exécutif national de l’ANC, composé de 86 membres. Bien que les allégeances de certains de ses membres semblent actuellement changeantes, le CEN s’est révélé indispensable à la protection de Zuma contre de précédentes tentatives visant à l’évincer. 
En tant qu’architecte majeur de l’accord ayant mis fin au régime de l’apartheid, il a prouvé qu’il était un formidable négociateur. Ramaphosa avait été donné gagnant au poste d’adjoint de Nelson Mandela lorsque celui-ci est devenu le premier président de l’Afrique du Sud après l’apartheid, mais il avait reculé lorsqu’on le lui avait demandé, ce qui démontre son pragmatisme et sa patience. 
Les programmes de discrimination positive de l’ANC dans les années 1990 ne sont pas étrangers à son importante fortune. Bien qu’il soit considéré comme honnête malgré un mode de vie extravagant, Ramaphosa a lui-même certainement bénéficié du clientélisme de l’ANC. 
À supposer que Ramaphosa ait la détermination, la compétence politique et le soutien nécessaires pour opérer un changement radical, il n’aura pas totalement les mains libres. Certaines des institutions sud-africaines – dont la justice et le médiateur de la République – ont prouvé leur résistance face à d’immenses pressions visant à leur faire accepter l’agenda de Zuma. 
Le 29 décembre, la Cour constitutionnelle a tempéré les ardeurs de ceux qui souhaitent voir Zuma partir avant la fin de son mandat en 2019. Le tribunal a considéré que le Parlement avait échoué à prouver la responsabilité du président dans un scandale concernant le détournement de fonds publics. 
La stature morale des tribunaux en fait un allié important des efforts d’assainissement de la politique en Afrique du Sud. Il est néanmoins peu probable que la longue et périlleuse procédure d’impeachment aboutisse au départ de Zuma bien avant la fin de son mandat. 
L’autre voie possible vers la consolidation de la position de Ramaphosa consisterait en une motion de censure au sein du CEN. Seulement, faisant apparaître clairement sa fragilité du moment, Zuma est parvenu ce mois-ci à exclure toute motion de censure de l’agenda du CEN, en faisant pour cela une seule concession majeure : autoriser une enquête autour de la captation de l’État, à laquelle il s’opposait depuis plus d’un an. 
Le Comité exécutif national de l’ANC a débattu de la mise en œuvre d’une procédure visant à garantir la démission de Zuma, que les soutiens de Ramaphosa souhaitent d’ici quelques semaines. Or, aucun calendrier n’a été fixé. 
De son côté, Ramaphosa recommande la prudence et ne souhaite pas voir Zuma humilié. Sa reconnaissance du fait que le pouvoir au sein de l’ANC constitue une « question très délicate » est tout à fait révélatrice. 
Le scénario classique veut que l’on attende trop de choses d’un nouveau leader, pour qu’ensuite la déception l’emporte une fois celui-ci incapable de produire des résultats rapidement. Si les parties prenantes et investisseurs internationaux qui soutiennent sa vision se montrent trop impatients, Ramaphosa ne parviendra pas à générer une croissance économique lui permettant de gagner en soutien parmi les électeurs sud-africains. 
La victoire de Ramaphosa est le signe majeur que beaucoup au sein de l’ANC comprennent la nécessité d’un changement dans leurs rangs, sans quoi ils laisseront le souvenir d’un parti ayant laissé une poignée d’avares vendre le pays aux plus offrants. Ce changement sera toutefois long et difficile. 

Noter les noteurs 
CAMBRIDGE – La refonte des agences de notation de crédit devrait endosser un rôle primordial dans le nouvel ordre financier mis en place par les régulateurs de par le monde. Ces agences, qui ont la part belle sur les marchés de capitaux contemporains, n’ont servi à rien pendant les années qui ont précédé la crise financière. 
Bon nombre des instruments financiers relevant des prêts immobiliers notés « sans risque » par Standard & Poor, Moody’s et Fitch pendant les années de croissance se sont révélés plus que délétères. Or, le problème ne se limite pas à de tels produits : comme les émetteurs de titres de dettes sélectionnent et dédommagent les sociétés qui les notent, les agences ont toujours de bonnes raisons de rendre la pareille avec de bonnes notes. 
Que faire hélas ? Une solution serait de minimiser l’importance de l’opinion des noteurs. 
La performance décevante de ces agences, doublée d’un certain scepticisme quant à l’efficacité de la régulation, génère une demande exigeant que les régulateurs ne se reposent plus du tout sur ces notes. Car, si les notes ne portent pas le sceau rassurant de la loi, selon l’argument avancé, les régulateurs n’ont pas besoin de s’inquiéter de la qualité des notes et peuvent laisser la supervision des noteurs au marché. 
Or, même si les notes n’étaient plus requises par la loi, ni même encouragées, une notation – et le besoin d’améliorer leur fiabilité – serait toujours exigée. De nombreux investisseurs ne sont pas capables d’analyser la part de risque comprise dans le rendement élevé d’un fonds obligataire. 
Car si les investisseurs sont en mesure d’assigner les noteurs en justice, la motivation des noteurs s’améliorera. Toutefois, tandis qu’une telle pression judiciaire permettrait d’éliminer efficacement des cas dangereux, elle ne garantirait pas que les noteurs agissent bien lorsque la cour n’a pas son mot à dire sur ce qu’il était bon de faire une fois l’affaire terminée. 
Cela reste envisageable en faisant dépendre les bénéfices des noteurs, non pas sur la satisfaction des émetteurs qui les choisissent, mais sur la bonne performance des investisseurs. Si le profit des agences dépend d’une telle performance – l’exactitude de leur notation – l’envie de bénéfices ne sera plus une source de motivation perverse, mais de stimulation positive. 
Elle doit être combinée ces jours-ci à la proposition de la Chambre des représentants. Selon l’approche du Sénat, les régulateurs créeraient un règlement sous lequel un conseil de régulation indépendant choisirait ses noteurs. 
Pour qu’un tel système fonctionne, il doit mettre en rapport le nombre de tâches assignées gagnées par les agences, et donc leur compensation, avec les mesures appropriées à leur performance. De telles mesures devraient être axées sur ce qui fait que les notes sont précieuses pour les investisseurs qui les utilisent – leur exactitude dans la prévision de la santé financière. 
Une fois élaboré, un tel système ne devrait pas se limiter (comme c’est malheureusement le cas dans la proposition du Sénat) à la notation des instruments financiers structurés. Il devrait aussi s’appliquer à tous les produits que les agences de notation évaluent. 
C’était à prévoir, les agences de notations qui dominent le paysage économique se sont fortement opposées à la proposition du Sénat. Standard & Poor a avancé qu’un tel système « stimulerait moins [les agences de notation de crédit] à rivaliser entre elles, à poursuivre l’innovation et à améliorer leurs modèles, leurs critères et leur méthodologie. » 
Certes, un tel système aurait pour effet de réduire les mesures incitatives négatives qui poussent les agences à se faire concurrence dans le but de satisfaire les émetteurs de titres de dettes, à innover davantage et à améliorer ce qui permet aux noteurs de mieux servir les émetteurs. Il permettrait cependant de renforcer les mesures incitatives positives qui poussent les agences à se faire concurrence dans le but de fournir des notes exactes, de poursuivre l’innovation et d’améliorer ce qui permet aux noteurs de satisfaire des objectifs bien plus avantageux pour la société. 
La présence des agences de notation est cruciale pour les marchés de capitaux contemporains, et devrait le rester. Mais pour que leur notation soit efficace, il faut noter les noteurs. 

Repenser l’immigration 
Soudain, le parti républicain, connu pour sa ligne dure à propos de l’immigration, a commencé à parler de la nécessité de réformes approfondies. Les experts ont affirmé que si les républicains s’opposaient à ces réformes, ils perdraient les voix des Latino-américains pour la prochaine génération et placeraient leur parti dans une situation d’opposition quasi permanente. 
Cela pourrait ou pourrait ne pas être vrai. Mais les implications de l’élection présidentielle américaine vont au-delà de l’opportuniste politique – et comportent des leçons pour les gouvernements du monde entier. 
Sur la question de l’immigration, les politiciens sont généralement gouvernés par la peur – une tendance qui s’est accentuée depuis le début de la crise financière mondiale. L’émergence d’extrémistes nationalistes dans des pays comme la Grèce et la Finlande a renforcé l’idée que parler de l’immigration, sauf à s’y opposer, est politiquement risqué. 
La réaction des électeurs est plus souvent liée à une profonde frustration quant à l’incapacité de leur gouvernement à établir un système d’immigration approprié qu’à une aversion pour les immigrants. Ils souhaiteraient un système qui permette l’entrée légale des travailleurs nécessaires tout en empêchant l’immigration clandestine, qui réprime les employeurs abusifs et qui prévoie des ressources pour l’intégration des immigrants dans les communautés. 
Certains électeurs n’apprécient pas que des immigrants entrent clandestinement dans leur pays. Mais ils trouvent souvent plus immoral encore que ces immigrants soient obligés de vivre dans l’ombre pendant des décennies – ou que les enfants d’immigrés soient déportés dans des pays qu’ils n’ont jamais vus auparavant. 
Lorsque l’immigration se fait de manière légale et ordonnée, l’opinion publique y est favorable. La récente étude « Tendances transatlantiques: Immigration 2011 », menée par le Fonds Marshall allemand des États-Unis, montre que si la majorité des sondés s’inquiète de l’immigration clandestine, ils ne sont pas particulièrement préoccupés par l’immigration légale – 26 pour cent des Européens interrogés et seulement 18 pour cent des Américains le sont. 
Laisser les extrémistes dominer le débat sur l’immigration a produit une autre distorsion extraordinaire : la plupart des Américains et des Européens surestime le pourcentage d’immigrants dans leur pays. Dans la même étude, les personnes interrogées au Royaume-Uni estiment, en moyenne, une population née à l’étranger de 31,8 pour cent, alors que seulement 11,3 pour cent de la population ne l’est en réalité. 
S’attaquer aux problèmes liés à l’immigration est nécessaire quelle que soit la position que l’on ait à ce sujet. Selon les Nations unies, 214 millions de personnes vivent aujourd’hui hors de leur pays de naissance, contre 82 millions environ en 1970. 
La réalité est bien sûr que de nombreux pays, en particulier les pays membres de l’OCDE, décideront que de nouveaux immigrants sont nécessaires en raison de la baisse démographique et du vieillissement de la population. Cela signifie que leurs gouvernements devront trouver comment gérer efficacement l’immigration, au lieu de laisser les extrémistes et les passeurs s’en occuper. 
Les décideurs peuvent par exemple s’inspirer de programmes réussis d’intégration des enfants d’immigrés dans les systèmes scolaires. Ils peuvent étudier comment certains pays ont réussi à faire correspondre leurs besoins en main d’œuvre et les compétences des immigrants. 
Les syndicats, autrefois réputés pour leur scepticisme concernant l’immigration, sont de plus en plus favorables à des réformes des lois sur l’immigration. En fait, les syndicats ont joué un rôle prépondérant l’an dernier dans l’adoption de la convention sur les travailleurs domestiques qui cherche à protéger les droits des quelques 50 à 100 millions de travailleurs domestiques dans le monde. 
En défendant des réformes progressives et judicieuses, les politiciens pourraient au moins éviter que soit évoquée la question de l’immigration le jour des élections, si ce n’est la tourner à leur avantage. De manière plus importante et au-delà des politiques électorales, ils contribueraient à créer des sociétés meilleures dont les politiques sont forgées par un débat raisonné entre citoyens et non par le comportement destructeur pour les communautés des extrémistes et des passeurs. 

Les tests d'intelligence et la pensée rationnelle 
TORONTO – En 2002, Daniel Kahneman, un spécialiste en psychologie cognitive de l'université de Princeton, a remporté le prix Nobel d'économie pour le travail qu'il a réalisé avec Amos Tversky, son collaborateur de longue date (mort en 1996). Ils ont étudié notamment le processus de prise de décision – ce qui fait que nos pensées et nos actions sont rationnelles ou pas. 
La violation des règles de la pensée qu'ont étudiées Kahneman et Tversky conduit à être moins satisfait de sa vie que ce que l'on pourrait l'être. Les recherches menées dans mon propre laboratoire montrent qu'il y a des différences individuelles systématiques entre la capacité de jugement et la capacité de décision qu'ils ont étudiées. 
Paradoxalement, le prix Nobel a été attribué pour des études de caractéristiques cognitives entièrement absentes des outils les plus connus utilisés dans les sciences du comportement : les tests d'intelligence. Les scientifiques comme les gens ordinaires estiment que la pensée rationnelle inclut la capacité de jugement et le processus de décision – le type de raisonnement qui nous aide à atteindre nos objectifs. 
Ce ne serait pas une omission grave si l'intelligence était un indicateur pertinent de la pensée rationnelle. Or mon groupe de recherche a découvert exactement l'opposé : dans le meilleur des cas c'est un indicateur médiocre et nombre des caractéristiques de la pensée rationnelle sont totalement dissociés de l'intelligence. 
Dans beaucoup de pays, les tests d'intelligence déterminent en grande partie la carrière scolaire, universitaire et professionnelle de millions de gens. On y a recours lors des examens d'admission des enfants dans des classes réservées aux plus doués. 
Il est sans doute nécessaire de s'intéresser dans une certaine mesure à l'intelligence, mais on a tendance à ignorer les capacités cognitives qui sont au moins aussi importantes, car la pensée rationnelle et l'action reposent sur elles. 
Mais ils échouent également à mesurer le fonctionnement cognitif, ce qui est évident si l'on observe qu'en dépit d'un QI élevé, beaucoup de personnes sont totalement incapables de penser ou de se comporter rationnellement. Pour diverses raisons, nous en sommes venus à surévaluer les capacités mesurées par les tests d'intelligence et à sous-évaluer d'autres capacités cognitives importantes comme l'aptitude à la pensée rationnelle. 
Les psychologues ont étudié les principales erreurs de raisonnement qui rendent moins rationnels. Ils ont identifié la tendance à évaluer les probabilités de manière incohérente, à trop faire confiance à une connaissance toute faite, à ignorer les hypothèses alternatives, à évaluer les données dont on dispose avec un préjugé en sa propre faveur, à afficher des préférences incohérentes en raison du "framing effect" (effet de l'influence), à accorder une importance excessive au bénéfice à court terme au détriment du bien-être à long terme, à décider en fonction d'un contexte qui n'a rien à voir, etc. 
Toutes ces formes d'erreur de la pensée rationnelle et de la prise de décision sont très mal corrélées avec l'intelligence – autrement dit, il est difficile de mesurer avec les tests de QI les différences individuelles dans le domaine de la pensée rationnelle. Les tests d'intelligence mesurent des capacités intellectuelles étudiées depuis longtemps, alors que les psychologues n'ont que depuis peu les outils leur permettant de mesurer la tendance à un mode de pensée plus ou moins rationnel. 
Ainsi, de mauvaises décisions d'investissement sont liées à une trop grande confiance dans son propre jugement, à la tendance à trop vouloir expliquer les événements dus au hasard et à substituer l'émotion à la pensée. Des erreurs médicales et judiciaires sont liées aux tendances à la pensée irrationnelle étudiée par les psychologues. 
Il existe des stratégies et des correcteurs environnementaux pour éviter ce type d'erreur, davantage liées à la rationalité qu'à l'intelligence. Il y en aurait moins si les écoles, les entreprises et les gouvernements portaient davantage d'intérêt aux capacités cognitives ignorées par les tests d'intelligence. 
Au lieu de cela, ces institutions consacrent beaucoup plus d'attention et de moyens à l'intelligence qu'à enseigner comment penser pour atteindre les objectifs que l'on se fixe. C'est comme si l'intelligence était devenue emblématique de notre culture. 

Réinitialiser le DDT 
De même que la lettre annuelle de 19 pages qui décrit le travail de la fondation de Bill et Melinda Gates, la plus grande ouvre philanthropique au monde. Mais pour quelqu’un d’aussi intelligent que Gates, qui peut s’offrir des experts dans n’importe quel domaine que l’on puisse imaginer, certaines des stratégies de sa fondation sont déroutantes. 
Prenons l’approche de sa fondation sur le paludisme : elle se concentre sur la solution des moustiquaires, intervention faiblement technologique et modestement efficace et sur le développement d’un vaccin, solution hautement technologique, mais largement inexploitée depuis des décennies. Cette approche élude un moyen plus ancien, bon marché et sûr de contrôler le vecteur de cette maladie, le moustique Anophèle : le pesticide DDT. 
La malaria est une plaie, particulièrement pour les habitants pauvres des pays tropicaux. Quarante et un pour cent de la population mondiale vit dans les zones à risques, avec 350 à 500 millions de cas d’infections chaque année. 
La maladie entraine des coûts financiers substantiels pour les individus, les familles et les gouvernements. Pour les individus et les familles, les coûts concernent les médicaments, les déplacements et les traitements dans les cliniques de soins, du temps de travail et d’école perdu, et les mesures préventives. 
De tels coûts représentent un fardeau économique énorme pour les pays concernés et freinent leur développement. On a estimé que la croissance économique annuelle des pays où sévit la malaria est 1,3 % plus faible que celle des autres économies. 
En combinaison avec d’autres antipaludiques, il a déjà prouvé son efficacité depuis déjà quelques années pour traiter les souches multirésistantes. Mais le parasite montre des signes croissants de résistance et donc, en l’absence de vaccin, la prévention des épidémies passe par l’éradication des moustiques qui répandent la maladie. 
Malheureusement, des politiques publiques inadaptées réduisent les options possibles. 
L’utilisation du DDT fut ensuite totalement interdite dans l’agriculture par la Convention de Stockholm de 2001 sur les polluants organiques persistants ; cela a définitivement stigmatisé le produit rendant son interdiction réellement effective. 
Bien que le DDT soit une substance (modestement) toxique, il y a un monde entre une dispersion à hautes doses dans l’environnement – comme le firent les agriculteurs avant son interdiction – et une utilisation parcimonieuse et mesurée pour combattre les parasites vecteurs de maladie. (Dans les rares occasions où il est encore utilisé aujourd’hui, il est pulvérisé en petite quantité dans les intérieurs pour empêcher la nidification des moustiques.) 
Parce que son action est durable au-delà de la pulvérisation, le DDT est bien plus efficace que de nombreux pesticides aujourd’hui utilisés, dont certains sont d’ailleurs toxiques pour les poissons et certains organismes aquatiques. Le DDT n’étant pas disponible, de nombreuses autorités de contrôle des moustiques fusillent leurs budgets par l’utilisation en pulvérisations répétées d’insecticides à l’efficacité toute relative. 
De plus, même si les moustiques deviennent résistants aux effets du DDT, ils n’en restent pas moins atteints. Le dépoussiérage occasionnel des cadres de portes et des fenêtres est très efficace. 
En 2006, après environ 50 millions de morts qui auraient pu être évitées, l’Organisation Mondiale de la Santé des Nations Unies a révisé sa politique et a approuvé à nouveau l’utilisation de DDT pour tuer et repousser les moustiques anophèle. Arata Kochi, le responsable de l’OMS en charge du paludisme a déclaré : « Nos décisions doivent se baser sur la science et les données disponibles. 
Mais les politiques basées sur la science et les données ont une courte moitié de vie à l’ONU. En mai 2009, et avec une certaine discrétion, l’OMS en association avec le programme pour l’environnement de l’ONU, est revenue sur sa décision de recourir à des méthodes moins efficaces pour prévenir le paludisme, déclarant que son objectif est « de parvenir à une baisse de 30% de l’utilisation de DDT à l’échelle mondiale d’ici à 2014 et à sa suppression totale vers le début des années 2020, si ce n’est plus tôt. » 
En l’absence de vaccin efficace ou d’un nouveau traitement antipaludique – et du financement et de l’infrastructure nécessaire pour les mettre au point – cette décision revient à prononcer une condamnation à mort de masse, le triomphe des politiques environnementale radicales sur la santé publique. 
Comment pouvons-nous drainer le marécage des politiques publiques ? 
Premièrement, les gouvernements devraient réévaluer l’abondante documentation sur le DDT amassée depuis les années 70, et devraient autoriser immédiatement le DDT pour contrôler le parasite dans les intérieurs. 
Deuxièmement, les gouvernements devraient s’opposer aux restrictions internationales contre le DDT et retenir tous les financements des agences des Nations Unies qui s’opposent à l’utilisation de la « meilleure technologie disponible » (y compris le DDT) pour maitriser les maladies parasitaires. Troisièmement, les responsables de santé publique devraient organiser une campagne d’information sur le DDT auprès des autorités locales et des citoyens. 
Les gens n’entendent aujourd’hui que le seul son de cloche anti pesticide du mouvement de protection de l’environnement, un lamentable héritage de l’ignorance de Rachel Carson et de ses acolytes. 


Pour la relance des relations Russie-OTAN 
Or il a échoué, car il n'est pas parvenu à remplir sa mission essentielle : assurer la sécurité commune sur l'ensemble du continent. Aussi l'Europe doit-elle analyser ce qui s'est passé et en tenir compte pour modifier ses dispositions quant à la sécurité. 
Même avant la crise de Géorgie, la Russie avait conscience de la nécessité de réexaminer les mécanismes de sécurité de l'Europe, notamment ses institutions internationales et régionales et leurs fonctions. Nous avons proposé un système de traités juridiquement contraignants de garanties mutuelles de manière à assurer un même niveau de sécurité partout en Europe. 
Mais l'OTAN est restée en retrait. Je devais présenter les propositions russes sur le nouveau concept de sécurité au Conseil OTAN-Russie (NRC) en septembre dernier, mais du fait de la crise géorgienne, l'Alliance a refusé de maintenir la réunion prévue. 
Le Conseil OTAN-Russie a été créé en 2002 pour favoriser le dialogue, la coopération et la prise de décisions en commun sur des questions d'intérêt mutuel, en particulier la non-prolifération nucléaire et le contrôle de l'armement, la lutte contre le terrorisme, l'organisation de la sécurité civile et la coopération militaire. Il devait également servir de forum pour des consultations rapides en cas de crise et d'instrument de prévention grâce à une "identification précoce des problèmes émergeants". 
Nous ne voulons pas d'une illusion de partenariat. Le premier objectif de la politique étrangère russe est de parvenir à un véritable partenariat stratégique avec l'Occident, partenariat dans lequel nous travaillerions ensemble pour résoudre la multitude des problèmes de sécurité actuels. 
Je n'ai pas de boule de cristal, mais je suis certain que dans seulement quelques années nous réaliserons que la crise de Géorgie a marqué un tournant. Nous avons déjà identifié trois "facteurs de croissance" qui doivent permettre au nouveau système de sécurité de parvenir à maturité : le développement de la politique européenne de sécurité et de défense, la transformation de l'OTAN et le retour de la Russie à la position qui lui revient sur la scène internationale. 
Contrairement à ce que beaucoup d'observateurs affirment, la Russie n'est pas devenue trop sûre d'elle-même, agressive ou impériale. Nous ne réclamons que ce qui nous revient, une place d'acteur de premier plan sur la scène internationale. 
Les USA prévoient de baser une partie de son système de défense globale de missile en République tchèque et en Pologne. Le Pacte de Varsovie n'existe plus depuis 20 ans, mais l'OTAN s'étend vers l'Est, attirant à elle de nouveaux pays membres pour des raisons qui n'ont rien à voir avec la sécurité ou la démocratie. 
Mais ce n'est possible que dans un contexte de transparence et d'égalité au niveau des relations internationales, ainsi que de stabilité et de sécurité dans notre voisinage. Nous souhaitons une Europe forte et indépendante et nous estimons que le développement de la capacité militaire de l'UE et de sa politique de sécurité sont un facteur important de sécurité, tant au niveau européen que mondial. 
Il est temps que l'Europe arrête de se comporter comme si elle était un continent sous occupation et commence à afficher sa propre volonté politique. La réaction de l'UE à la crise géorgienne a montré que telle est l'ambition des Européens, animés de la volonté de tenir leur rôle d'acteur au niveau mondial. 
Or actuellement l'OTAN et ses dirigeants n'ont pas de réponse claire à la question de savoir quelle direction l'Alliance doit-elle prendre ? Son concept stratégique est dépassé, mais ses membres ne parviennent même pas à se mettre d'accord sur le moment où ils devront commencer à en élaborer un nouveau. 
C'est ce que nous voulons pour l'avenir, un avenir qui n'est pas envisageable sans la Russie. Pour comprendre pourquoi, il suffit de comparer l'importance de lutter contre le terrorisme international et l'intérêt d'entretenir les ambitions personnelles du président géorgien Mikheil Saakachvili ; cela permet de remettre les choses à leur place. 
Autrement dit, nous devons conserver le hardware et actualiser le software. L'initiative russe pour un traité de sécurité pan-européen pourrait servir de nouveau système d'exploitation. 


Lettre d’un Européen français pour une nouvelle vision de l’Europe 
Vous êtes nombreux, citoyens des 24 pays partenaires de la France dans l’Union européenne, ou des pays qui aspirent à y entrer bientôt, à vous montrer en colère, indignés en fait, contre le rejet du traité constitutionnel de l’Union européenne par la France. Après le Non néerlandais, vous craignez que cette défiance envers le projet européen ne fasse tache d’huile. 
Le vote français traduit d’abord un rejet de notre classe politique et une inquiétude profonde envers nos perspectives économiques. Ce fut un vote de misère et de déréliction, un mouvement de panique autant que de colère. 
Mais l’importance du vote Non résulte aussi d’une absence d’explication claire de la part de nos hommes politiques sur ce que l’Europe a apporté aux Européens en termes de richesse, de valeurs, de modèle économique et bien sûr de paix. Trop souvent nos hommes politiques l’ont dénigrée et lui ont attribué les maux qui tiennent à nos insuffisances nationales, notamment en matière d’emploi. 
Comme beaucoup en France, je ne pense pas que ce coup de tonnerre signifie la fin de l’Europe. Nous pouvons et devons réagir positivement et nous le pouvons en revenant à l’essentiel et en offrant aux peuples de l’Europe, y compris français et hollandais, de nouveaux défis et un nouvel esprit. 
Cela a été une force concrète et unificatrice après l’effondrement du communisme et les guerres qui ont ensanglanté les Balkans. La paix est aussi un objectif actuel devant les menaces du terrorisme international et elle est étroitement nouée à l’alliance indéfectible entre les États-Unis et l’Europe. 
Seule l’Europe unie pourra faire face à ces menaces, chose qu’aucun État ne peut réaliser seul. Aucun ne peut, non plus, sur le plan commercial, peser dans les négociations internationales et réguler ainsi des tensions qui, d’économiques, peuvent devenir politiques. 
Les valeurs démocratiques sont l’incarnation de l’Europe L’Union européenne a aidé certains pays du Sud qui ont rejeté des régimes autoritaires dans les années 1980 et certains pays d’Europe de l’Est dont la démocratie est une réalité neuve. 
L’élargissement de l’Europe n’est pas seulement un devoir pour les nations les plus riches mais aussi la reconnaissance d’une histoire commune et d’une culture partagée. Nous n’avons pas le droit d’abandonner ce but inhérent et devons accueillir dans la même communauté de destin toutes les nations démocratiques à l’Est de la Russie dès lors qu’elles remplissent tous les critères définis par l’Union européenne. 
Il est éloigné tant de l’économie dirigée que d’un anarchisme libertarien que craignaient tant d’opposants français au traité constitutionnel. Il est fondé sur des disciplines et des solidarités entre États membres dont nul ne peut s’affranchir. 
Certes, au delà des grandes ambitions de l’Union pointe une autre Union européenne, bureaucratique à l’excès parfois. Mais si elle a réussi, c’est aussi parce qu’elle a bâti son succès avec méticulosité, succès fondé sur sa capacité à réguler la vie économique au profit de tous. 
Pas plus que nous ne pouvons ignorer les marchandages peu glorieux des négociateurs européens, les empoignades sur les questions financières et les rétractations nationales dès que les élections approchent. Ces batailles politiques montrent certainement que l’Europe ne paraît plus portée par une grande ambition. 
Le travail qu’il nous faut désormais accomplir est celui d’une nouvelle fondation et d’un nouvel enthousiasme. Il nous faut à la fois des pères – et des mères – fondateurs et des peuples portés par la compréhension de leurs intérêts et un enthousiasme populaire pour l’intégration européenne. 
Mais ce travail est possible et chacun sent qu’on peut tirer vers le haut les politiques nationales. 
Les intellectuels, les hauts fonctionnaires les chefs d’entreprise et les syndicalistes européens doivent œuvrer ensemble à la construction d’un projet qui nous fixe une nouvelle frontière pour l’Europe. Si nous ne pouvons nous fixer cette nouvelle frontière, un vent de catastrophe pourra un jour à nouveau nous entraîner et mettre l’Europe aux lisières de l’histoire. 

La défense anti-missile à nouveau en question 
WASHINGTON – La polémique entre les USA et la Russie sur le projet américain de bouclier anti-missiles (BMD, ballistic missile defenses ou défense anti-missiles) en Europe s'enflamme à nouveau. En raison de différents avec la Pologne quant aux conditions sous lesquelles elle pourrait accepter sur son territoire des missiles anti-missiles, les responsables américains ont laissé entendre qu'ils pourraient se rabattre sur la Lituanie. 
L'Amérique voudrait déployer 10 missiles anti-missiles en Pologne et une station de radar anti-missile sophistiquée en République tchèque. Cette semaine, la secrétaire d'Etat Condoleezza Rice est allée à Prague pour signer un accord avec les Tchèques, tandis que les négociations américano-polonaises restent dans l'impasse. 
Bien que le Département d'Etat américain ne qualifie pas les discussions de Rood à Vilnus de négociations formelles, le département de la Défense a reconnu que l'Amérique envisage d'autres solutions en cas d'échec des négociations avec la Pologne. 
Tout en affirmant qu'il s'attendait à un accord entre la Pologne et l'Amérique, le ministre lituanien de la Défense, Juozas Olekas, a précisé que "la Lituanie considérerait la possibilité de participer au bouclier de défense anti-missile si on le lui demandait. Dans ce cas nous examinerons les avantages et les inconvénients". 
Deux éléments s'opposent à un accord américano-polonais. D'une part, la Pologne veut une compensation sous forme d'une modernisation de son armement. 
Depuis quelques mois, les responsables américains cherchent à apaiser les inquiétudes de la Russie quant au projet de bouclier anti-missiles. Ils envisagent pour cela d'accroître la transparence des opérations à l'égard de la Russie et de limiter toute menace que ce projet pourrait faire théoriquement peser sur l'arsenal de missiles russe. 
En avril 2008, lors du sommet de Sotchi avec le président Bush, Poutine, qui était encore président, a loué de manière très inhabituelle les sincères efforts américains visant à répondre aux préoccupations de la Russie quant à sa sécurité. Il a déclaré aux médias que l'on peut "y voir en principe des mesures propres à bâtir la confiance et la transparence". 
Les responsables américains proposent qu'avec l'accord du gouvernement hôte, du personnel russe puisse mener des inspections détaillées des bases de missiles anti-missiles. Ils proposent également de ne pas activer ces défenses tant que l'Iran n'a pas la capacité de lancer des missiles balistiques contre l'Europe. 
Tout d'abord, le rôle de la Russie pour établir si l'Iran a la capacité de menacer l'Europe avec ses missiles - ce qui justifierait l'activation du bouclier anti-missiles en Pologne – manque de clarté. Depuis des années, de part et d'autre, on n'évalue pas de la même manière la menace que présenterait l'Iran à l'égard de la sécurité de l'OTAN. 
Les analystes russes accusent depuis longtemps les Américains d'exagérer la capacité militaire iranienne pour justifier la présence de bases anti-missiles en Europe, alors que leur objectif réel serait de faire pièce à la force de dissuasion nucléaire russe. Les responsables américains soulignent qu'ils ne laisseront pas à la Russie un droit de veto sur l'activation du système de défense anti-missiles occidental. 
Par ailleurs, Poutine et d'autres responsables russes demandent à bénéficier d'une présence militaire permanente sur les bases BMD, de manière à surveiller leur fonctionnement. Lavrov a déclaré publiquement que la Russie voulait cette présence sur les bases BMD envisagées en Pologne et en République tchèque, de manière à surveiller ce qui s'y passerait "seconde par seconde". 
N'oubliant pas les périodes d'occupation russe et soviétique, les dirigeants tchèques et polonais refusent catégoriquement une présence militaire permanente russe sur leur sol. Le lendemain du sommet de Sotchi, le vice-ministre polonais des Affaires étrangères, Witold Waszczykowski, déclarait qu'une "présence russe en Pologne est hors de question. 
Dans le passé, la République tchèque et la Pologne avaient demandé au Kremlin de leur accorder le même droit à titre de réciprocité, mais les autorités russes ont répondu par la négative, qualifiant de "ridicule" l'idée de donner l'autorisation de pénétrer sur des sites de défense russes à des représentants tchèques ou polonais, même pour une inspection de courte durée, aussi l'idée semble avoir été abandonnée. 
Que pourraient faire les USA pour apaiser les craintes de la Russie à l'égard de l'installation d'un bouclier anti-missile qui leur permettrait d'accroître rapidement leur capacité de défense autour de ce pays ? La situation est confuse, car on ne sait pas quelles seraient les limites imposées au projet, ni combien de temps elles s'imposeraient. 
Lors des récentes négociations sur la limitation des armements, les Russes ont rejeté une proposition d'accord informel, donnant leur préférence à un traité formel ayant valeur contraignante. Les dirigeants russes craignent peut-être à juste titre qu'un futur gouvernement tchèque, polonais, lituanien ou américain décide simplement d'arrêter d'appliquer un accord informel, ce qui mettrait la Russie devant le fait accompli. 

Réorienter le politique étrangère des Etats-Unis 
Je me suis entendu dire que cette partie du monde entrait dans la rubrique « Études orientales », et que je me verrais attribuer un professeur spécialiste dans ce domaine. Mais en arrivant dans le bureau de ce professeur pour notre première entrevue, j’ai découvert que ses rayonnages étaient couverts de livres en chinois. 
La politique étrangère américaine semble être victime d’une erreur inverse du même ordre. Les Etats-Unis sont maintenant préoccupés par le Moyen-Orient – d’une certaine manière, le mauvais Orient – et n’ont pas porté une attention suffisante à l’Asie de l’Est et au Pacifique, où sera écrite une grande partie de l’histoire du XXIe siècle. 
La bonne nouvelle est que le centre d’intérêt des Etats-Unis est en train de changer. En fait, une transition de la politique étrangère américaine s’opère discrètement, une transition aussi importante qu’elle est tardive. 
L’Asie fut l’un des deux principaux théâtres de la Seconde guerre mondiale et a occupé une position centrale, aux côtés de l’Europe, au cours de la Guerre froide. A vrai dire, les deux conflits majeurs de cette période – les guerres de Corée et du Vietnam – ont pris place sur le continent asiatique. 
Au cours de la première décennie suivant la fin de la Guerre froide, l’attention des Etats-Unis s’est concentrée sur l’Europe. Les législateurs américains ont surtout ouvré à l’élargissement de l’Otan afin d’englober les anciens pays du Pacte de Varsovie et fait face aux guerres en ex-Yougoslavie. 
Au cours de la décennie suivante, les Etats-Unis ont mis l’accent sur la lutte contre le terrorisme et le déploiement à grande échelle de leurs forces militaires en Irak et en Afghanistan. Les deux conflits ont fait plus de 6000 morts du côté américain, coûté plus de 1000 milliards de dollars et monopolisé l’attention, pendant un nombre d’heures incalculable, de deux présidents et de leur entourage. 
Le président Barack Obama a annoncé le retrait des troupes américaines d’Irak d’ici la fin 2011. En Afghanistan, le niveau des forces déployés, après avoir atteint un sommet, décline régulièrement ; la seule question encore débattue est celle du rythme du retrait et du rôle et de l’importance de la présence militaire américaine qui restera dans le pays après 2014. 
L’Iran est tous les jours un peu plus près de la maîtrise de l’arme nucléaire, encourageant d’autres pays à suivre son exemple. C’est aussi une région qui vit une série de bouleversements d’ordre national qui pourraient s’avérer de dimension historique. 
Il existe pourtant de bonnes raisons pour que les Etats-Unis s’impliquent moins au Moyen-Orient qu’ils ne l’ont fait ces dernières années : l’affaiblissement d’Al Qaïda, la stagnation du processus de paix au Proche-Orient et surtout, le fait de plus en plus clair que les efforts massifs d’édification de nations n’ont pas débouché sur des résultats à la hauteur des investissements. 
Compte tenu de la taille de ses populations et de ses économies à forte croissance, il est difficile d’exagérer son importance économique. Les entreprises américaines exportent chaque année pour plus de 300 milliards de dollars de biens et services vers les pays de la région. 
Les Etats-Unis sont liés par une multitude d’alliances – avec le Japon, la Corée du Sud, l’Australie, les Philippines et la Thaïlande – en partie nécessaires pour neutraliser l’agressivité nord-coréenne. La politique étrangère américaine doit en outre créer un environnement dans lequel la Chine émergente ne soit jamais tentée d’utiliser son pouvoir croissant de façon coercitive – au sein de la région ou en dehors. 
Mitt Romney, le plus probable candidat républicain à la présidence, s’est engagé à intensifier le rythme des constructions navales – un engagement lié à une plus forte présence des Etats-Unis dans le Pacifique. Et la secrétaire d’État Hillary Clinton s’est également prononcée dans ce sens en disant que « le centre de gravité stratégique et économique mondial se déplace vers l’Est, et notre regard porte davantage sur la région Asie-Pacifique ». 
Que le XXIe siècle soit aussi un autre « siècle américain » ou non, il est tout à fait certain que ce sera le siècle de l’Asie et du Pacifique. Il est à la fois naturel et sensé que les Etats-Unis jouent un rôle central à la lumière de ce constat. 



Repenser le terrorisme domestique 
BERLIN – Le terrorisme domestique est une priorité sécuritaire presque partout en Europe. Ses liens avec les groupes islamiques extrémistes internationaux nécessitent que les gouvernements étudient et repensent leur façon d’y répondre. 
La coopération internationale pour la sécurité, le contrôle des frontières et la surveillance du secteur des transports ont tous leur importance, mais ils ne vont pas assez loin. Les gouvernements doivent aussi identifier les tendances radicales au sein des communautés musulmanes d’Europe et deviser des stratégies pour les neutraliser. 
Ce programme envisage la communication interculturelle comme la meilleure manière de vaincre les préjugés et les clichés négatifs des deux côtés. Du point de vue des politiques de sécurité, la communication interculturelle est conçue pour immuniser les éléments de communauté musulmane que l’on suppose réceptifs à la propagande extrémiste, dans le but très clair d’éviter leur radicalisation et leur recrutement pour le jihad . 
Il ne semble pas y avoir de réponse unique. Une tendance commune émerge cependant, montrant que le message du jihad , parce qu’il promet du sens et une identité, semble attirer tout particulièrement ceux qui ne sont pas sûrs de savoir qui ils sont et où ils vont. 
L’année dernière, une étude sur les musulmans allemands a analysé l’intégration sociale (y compris ses obstacles), la religion, l’attitude vis-à-vis de la démocratie, de l’état de droit, et la violence inspirée par la politique. La grande majorité des personnes interrogées venaient d’une famille de migrants, et un quart étaient des musulmans dont les familles étaient en Allemagne depuis une génération ou plus. 
Cette étude donne un aperçu précieux du terrorisme domestique, car il révèle l’existence d’un lien toujours étroit entre radicalisation et expériences “par procuration” de marginalisation et de discrimination. L’un des facteurs critiques a été les émotions profondes provoquées par les interventions militaires dirigées par les États-Unis dans des pays musulmans, et par la situation des Palestiniens. 
Et, étant donné que les individus aux sympathies islamistes qui cautionnent la violence sont plus susceptibles que d’autres de s’impliquer dans le terrorisme domestique, seuls 1,1 % des musulmans allemands relèvent de cette catégorie. Les auteurs ont aussi noté que les mécanismes qui transforment les musulmans en terroristes potentiels sont les mêmes que ceux qui rendent les adolescents allemands sensibles à la propagande xénophobe et à l’extrémisme de droite. 
Les conclusions de l’étude ne s’appliquent qu’à l’Allemagne, mais ses principales découvertes ont été largement corroborées par un sondage mondial effectué par Gallup. Selon Gallup, seuls 7 % des musulmans sont potentiellement radicaux et cautionnent l’usage de la violence, et leurs motivations ne sont pas tant religieuses qu’inspirées par le traitement politique et social dégradant dont ils estiment être victimes. 
Ceci contraste fortement avec la vision conventionnelle en occident, selon laquelle la première motivation du terrorisme islamiste est religieuse. De nombreux musulmans considèrent cette hypothèse erronée comme la preuve du mépris de l’occident pour l’islam, ce qui consolide leur opinion selon laquelle les musulmans dans leur globalité sont victimes de discrimination, et ce qui crée un cercle vicieux susceptible d’aggraver la radicalisation dans les deux camps. 
Alors que des facteurs extérieurs jouent aussi un grand rôle, les attitudes des musulmans envers leurs pays d’accueil sont très influencées par leur perception qu’ils sont victimes d’humiliations et d’oppression. Cette sensation est susceptible d’être renforcée par toutes les expériences négatives que ces musulmans vivent personnellement. 
Le nombre de recrues terroristes potentielles ne peut être qu’estimé, mais il correspond plus ou moins au pourcentage de la population dans n’importe quel pays occidental susceptible d’être impliqué dans des crimes violents. Ces personnes ne représentent d’aucune manière un mouvement de masse. 
Il existe naturellement d’autres formes d’interactions, et ceci nous ramène à la manière de réagir au terrorisme domestique. On fait souvent la distinction entre les outils “durs” pour combattre le terrorisme – c’est-à-dire des mesures exécutives, y compris militaires – et les outils “doux” comme les programmes encourageant l’intégration des immigrants musulmans, les tentatives de stabilisation et de développement des pays à problème et les stratégies de dialogue interculturel. 
Même lorsqu’une telle interaction vise à envoyer un message politique, elle utilise une imagerie de guerre. Si nous adoptons le langage employé par Al-Qaida tout en proclamant notre intention de communiquer avec le monde musulman dans son ensemble, nous courons le risque de renforcer le message d’Al-Qaida. 
La tendance actuelle à voir les griefs musulmans de manière unidimensionnelle réduit le discours politique à un niveau très simpliste. Nos interactions avec les musulmans peuvent être inconsciemment influencées par ce réflexe défensif, ce qui peut encourager des attitudes tout aussi défensives de leur part. 



Lisez ce message ! 
NEW YORK – Oublions les innovations et autres nouvelles technologies exotiques, car on ne sait toujours pas utiliser la technologie dont on dispose déjà. J'ai passé une grande partie de mon temps libre des derniers mois à me familiariser avec un nouveau logiciel de messagerie électronique, après avoir abandonné mon PC et Eudora pour Mac et AppleMail. 
C'était un défi, certes, mais ce n’est pas le propos qui m’amène. Ce dont je veux parler ici, c’est du contenu de ma boîte de réception : pourquoi ces messages ? 
On me prend pour l’intermédiaire de personnes qu’on essaie de contacter par e-mail et de convaincre d'agir ; on me demande une recommandation auprès d'un tiers, d'organiser un rendez-vous, d'investir de l'argent, ou simplement de répondre d'une manière ou d'une autre. 
Si les messages auxquels je réponds rapidement sont nombreux, il y en a aussi environ 400 marqués comme « lus », mais sans réponse. Certes, je devrais être plus diligente… Mais ces 400 messages doivent bien avoir un problème pour languir dans ma boite de réception. 
Même si cela paraît élémentaire, certaines personnes oublient d'en mettre un. Il est donc facile de ne pas prêter attention à ces messages, voire de les effacer avec les spams. 
Tout au moins, je le saurais si l'expéditeur avait une adresse à laquelle je puisse répondre. Et oui, s’il vous plaît, indiquez votre prénom ET votre nom, par exemple « Alice Haynes » et pas simplement « Alice », car il n’est pas exclu que je connaisse plusieurs Alice. 
Ça, je le savais aussi. À la limite, pour faire circuler une lettre ouverte, on peut écrire « Message pour le président Obama », mais à part ça... 
Pour être pertinent, un objet doit préciser sur quoi porte le message et renseigner sur la réponse attendue : « Invitation à intervenir à Paris le 4 juillet », « Proposition d'investissement », ou « Pour référence ? ». 
Malheureusement, je reçois une multitude de messages intitulés « Mise à jour ». Excepté si je connais le nom de l’expéditeur, il y a de fortes chances pour que je ne sache même pas de quelle société il s'agit. 
Si ce message de mise à jour s'achève sur une question (« Nous pensons tenir notre prochaine réunion mi-juillet. Serez-vous disponible ? »), il est fort probable que je n’arrive pas au bout du texte avant un moment... mi-juillet, peut-être. 
Il existe d'autres péchés d'e-mails. S’il est bon de savoir ce que vous voulez, souvenez-vous qu’il importe de penser à la façon de motiver votre lecteur. 
Même si je le savais, Alice devrait me faciliter la tâche de lui rendre ce service. Vous avez entendu parler du shopping en un clic, essayez donc les recommandations en un clic. 
« Chère Esther, 
J’ai donné à TOT l'image d’une société qui vend des produits traditionnels et précieux, ce qui a permis de la vendre pour 20 millions de dollars. Aujourd'hui, je souhaite relever un nouveau défi et contribuer à faire de HotNewThing une société novatrice et à la pointe. 
Aucun problème ! Tout ce que j'ai à faire, c’est de cliquer sur « répondre », de trouver l'adresse de Juan, d'ajouter un bref commentaire, puis de cliquer sur « envoyer ». 
Ou je réponds Alice en lui l’invitant à m'écrire un paragraphe ou deux – et perds mon enthousiasme pour le projet. Non pas que je sois méchante ou paresseuse, c'est juste que 400 autres messages réclament mon attention. 
Parmi les autres demandes qui n’attirent pas immédiatement mon attention, il y a la seconde question d’un message en deux parties. Quand j’ai répondu à la première, j'ai tendance à oublier ou à reporter la seconde à plus tard. 
D'autre part en ces temps de spams et de logiciels malveillants, il n'est pas sûr d'ouvrir un fichier qu'on n’attendait pas. Si je reçois d'une personne que je ne connais pas un e‑mail intitulé « Merci de lire ce message », je n'hésite pas à l'effacer. 
Quand je reçois, disons, une quarantaine de messages le matin ou après un long vol, devinez ce que je ne fais pas ? Je ne clique pas sur les invitations de sites internet ni sur les demandes de recommandation. 
Le plus important, ce n’est pas de penser à l’e-mail qu’on envoie mais à celui que reçoit le destinataire. Dans un océan d’e-mails, sortirait-il du lot ? 
En relisant cet article, j'ai conscience de passer pour une personne paresseuse et distraite qui n’a pas le courage d'aider les gens. Cependant, l’objectif n’est pas de me changer ni de changer les personnes comme moi mais de nous aider à répondre rapidement aux messages. 

La fracture numérique : une entrave au développement 
GENÈVE – On peut facilement penser que l’accès à l’économie numérique est généralisé et que les achats en ligne constituent l’évolution naturelle du commerce. Par exemple, en juillet, Amazon a vendu plus de 100 millions de produits à des consommateurs du monde entier lors de sa vente annuelle réservée aux membres privilégiés, une aubaine de 4,2 milliards $ englobant la vente de sel alimentaire en Inde, de Coke Zero à Singapour et de brosses à dents en Chine. 
Mais de tels chiffres cachent le fait que pour beaucoup dans les pays en développement, la voie vers le commerce électronique est juchée d’embûches. En termes simples, la croissance du commerce électronique n’est pas automatique et la diffusion de ses bienfaits n’est pas garantie. 
Ainsi, aux îles Tuvalu dans le sud du Pacifique, dont la capitale Funafuti ne comprend que dix rues portant un nom, 100 résidences seulement ont une adresse postale. Même si tous les habitants des Tuvalu avaient accès à l’Internet (ce qui n’est pas le cas ; car seulement 13 % de la population du pays disposait d’un accès à large bande en 2016, selon la Banque mondiale), la livraison des biens achetés en ligne y serait difficile. 
Ailleurs, des milliards de personnes n’ont ni compte en banque ni carte bleue et dans la plupart des pays en développement, les lois de protection du consommateur ne couvrent pas les biens achetés en ligne. Ces obstacles sont particulièrement élevés pour les habitants de l’Afrique subsaharienne, des États situés dans des îles éloignées et dans plusieurs pays enclavés. 
En revanche, dans la plupart des économies développées, les systèmes postaux bien huilés et des cadres juridiques établis signifient que les produits peuvent être achetés en ligne et livrés sans trop y réfléchir. 
Mais le commerce électronique n’est qu’un des aspects de l’économie numérique en pleine évolution. L’innovation, la production et les ventes sont toutes des activités en train d’être transformées par les plateformes technologiques, l’analytique des données, l’impression 3D et le secteur prometteur de l’Internet des objets (IDO). 
Le degré de numérisation peut même déterminer si un pays est en mesure d’atteindre les Objectifs de développement durable établis par la communauté internationale pour s’attaquer aux problèmes comme les famines, les maladies et les changements climatiques. C’est pourquoi j’estime qu’il faut faire plus pour appuyer les pays disposant de peu de moyens dans leurs initiatives d’intégration à l’économie numérique. 
L’initiative — Vers le numérique, lancée par l’OCDE en 2017 — aide les pays à saisir des occasions et à se préparer pour la transformation technologique. Les champs d’intervention comprennent la concurrence, la protection des consommateurs, l’innovation et l’entrepreneuriat, les assurances et les pensions, l’éducation, l’administration publique et le commerce. 
De plus, d’ici la fin de la prochaine décennie, les technologies de l’information et des communications (TIC) propulseront la croissance économique et les gains de productivité. Pour prospérer, les personnes auront besoin de renouveler leurs compétences et connaissances et les pays d’actualiser leurs politiques de protection des utilisateurs en ligne. 
Malheureusement, 1 % seulement de tout le financement octroyé par Aide pour le commerce — une initiative des membres de l’Organisation mondiale du commerce visant à aider les pays en développement à améliorer les infrastructures favorisant les échanges commerciaux — est actuellement attribué aux solutions des TIC. De même, les banques multilatérales de développement n’investissent que 1 % de leurs dépenses totales sur des projets des TIC et 4 % seulement de cet investissement limité est affecté à l’élaboration des politiques, des travaux qui sont essentiels à une régie adéquate des économies numériques. 
L’initiative, « Commerce électronique pour tous » vise à aider les pays en développement à obtenir du financement et de l’assistance technique. Depuis sa création, il y a deux ans, le programme a recruté presque 30 partenaires internationaux et une plateforme en ligne a permis de relier les États aux organismes et aux donateurs pour mettre en commun des ressources, des expertises et des connaissances. 
Le G20 laisse aussi sa marque en ce domaine ; en août, j’ai joint les ministres du G20 en Argentine pour échanger nos vues sur ce qui peut être fait pour propager les bienfaits de la transformation numérique. Il va sans dire que cette réunion ne pouvait mieux tomber. 
Le fait que des milliards de personnes n’ont pas encore atteint le premier échelon de l’échelle rend la prospérité plus difficile que jamais à atteindre. 

Réaffirmer l’Europe 
ROME/STOCKHOLM – La crise économique mondiale en cours ébranle les idées et lignes de conduite qui ont longtemps participé de la politique européenne. En effet, la crise remet en question les fondements même de l’Union européenne. 
A l’intérieur, l’Europe devrait rester une société et une économie ouvertes. Nous devons combattre la tentation protectionniste qui anéantirait les fondements du concept européen, un concept reposant sur quatre libertés : libre circulation des biens, des personnes, des services et des capitaux. 
Mais le plan de sauvetage économique européen que le Conseil européen des ministres a reproposé il y a peu se concentre principalement sur des mesures nationales qui soutiennent la demande nationale. En mettant ce plan en œuvre, les gouvernements doivent se retenir de céder à la tentation de transformer des mesures nationales en étroits scénarios protectionnistes. 
Aussi, avec 18 % des échanges, l'UE elle-même est à la tête des échanges mondiaux suivie des Etats-Unis et de la Chine. Même la libre circulation des travailleurs et des personnes en Europe est un fait positif bien établi : 2 % des citoyens européens (soit plus de 10 millions de personnes) résident dans un pays membre de l’Union qui n’est pas leur pays de naissance. 
En outre, en 2006, 57 % des citoyens européens se sont déclaré prêts à s’installer à l’étranger pour raisons professionnelles. Parmi eux, les jeunes européens sont les plus motivés (500 000 jeunes de l’Union européenne étudient déjà à l’étranger). 
Bien sûr, la crise souligne la nécessité de renforcer ces instruments et institutions vers plus d’action commune et de coordination. Il est indispensable de ratifier une bonne fois pour toutes le traité de Lisbonne dans son ensemble pour que l’Union européenne soit forte aux niveaux international et institutionnel. 
Les affres du moment ne devraient pas non plus devenir une excuse pour remettre en question l’utilité de poursuivre et de terminer le processus d'élargissement de l'UE. Il est dans l’intérêt de chaque citoyen européen d’étendre la zone de liberté, de paix, de stabilité et de prospérité qu’est l’Europe, surtout vers le sud-est. 
Nous devons en effet clairement signaler à nos voisins des Balkans que la perspective européenne n’est pas morte ainsi que l’ont soutenu les chefs de gouvernements européens en 2008. Du reste, nous sommes convaincus des avantages stratégiques et économiques de l'intégration de la Turquie dans l'Union. 
Sur le plan international, l’Europe se doit de promouvoir un système international de gouvernance ouvert, efficace et universel. De par son expérience étendue sur la convergence de valeurs et d’intérêts communs, l’UE est devenue un modèle de multilatéralisme et l’un des acteurs normatifs les plus puissants dans tous les domaines de gouvernance. 
L’UE est prête à jouer un grand rôle dans la construction d’un nouveau système mondial de gouvernance. Il faut pour cela développer et approfondir les relations stratégiques avec les pouvoirs émergents tels que la Chine, l’Inde et le Brésil, sans oublier les organisations régionales. 
C’est aussi le moment d’insuffler une nouvelle énergie dans les négociations de Doha. Les conclure avec réussite serait la plus puissante action contre les tendances protectionnistes et permettrait de revenir à une hausse des échanges mondiaux. 
Enfin, en période de crise économique, nous devrions plus que jamais être guidés par nos valeurs démocratiques communes – la dimension interne de notre identité européenne et ce facteur capital d’unité pour nos sociétés. Ces deux outils puissants permettent à l’Europe de diriger des affaires à l’échelle planétaire. 

Bientôt les grandes villes réservées aux seuls riches ? 
NEW HAVEN – On mesure généralement les inégalités en comparant les revenus des ménages dans un pays donné. Mais il existe une autre forme d'inégalité toute aussi inquiétante : celle liée à l'accès au logement dans les grandes villes. 
Le prix de l'immobilier étant à la hausse, certains habitants sont contraints de déménager. Les propriétaires peuvent voir la hausse des prix comme une aubaine en cas de revente de leur bien, mais les locataires risquent de devoir quitter les lieux sans autre forme de procès. 
Déménager signifie pour eux perdre tout un réseau social formé de longue date, ce qui peut être traumatisant. Et si la hausse de l'immobilier chasse un trop grand nombre d'habitants de longue date d'une ville, cette dernière est frappée d'une perte d'identité et même de culture. 
Ainsi, une ville où le logement est cher se transforme peu à peu en une enclave pour les riches et finit par adopter leurs valeurs. Les personnes de revenus différents étant de plus en plus séparés géographiquement, les inégalités de revenus s'aggravent et le risque de polarisation sociale - et même de sérieux conflits - augmente. 
Demographia International Housing Affordability Survey, l'étude annuelle sur l'accès au logement au niveau international, montre qu'il existe des disparités considérables entre les principales mégalopoles de la planète. Ces disparités sont mesurées par le ratio du prix médian du logement au revenu annuel médian des ménages ; un ratio élevé pousse les gens à déménager. 
Autrement dit, le remboursement sur 30 ans d'un prêt immobilier pour une habitation au prix médian coûterait plus de la moitié de son revenu à un acheteur au revenu médian - et cela sans compter les intérêts. Les taux d'intérêt sont faibles à Hong Kong, mais ils ne sont pas nuls, ce qui fait qu'il est presque impossible à une personne disposant du revenu médian d'acheter un logement si elle ne dispose pas d'une aide supplémentaire, d'un parent par exemple. 
Derrière Hong Kong on trouve Sydney (12,2), Vancouver (11,8), Auckland (10), San Jose/Silicon Valley (9,6), Melbourne (9,5) et Los Angeles (9,3). Viennent ensuite Londres (8,5) et Toronto (7,7) où le logement est extrêmement cher, mais les revenus élevés. 
Néanmoins certaines villes très attractives offrent des prix tout à fait abordables relativement aux revenus. Ainsi en données médianes, le ratio prix du logement/revenu annuel est de 5,7 à New-York, 4,8 à Montréal et Singapour, 4,7 à Tokyo et Yokohama, et 3,8 à Chicago. 
Dans certaines villes les logements les plus chers se vendent plus rapidement que dans d'autres. Et l'on trouve dans certaines villes des familles plus nombreuses que dans d'autres, d'où des logements de plus grande superficie. 
Il est cependant improbable que les erreurs soient telles qu'elles entachent la principale conclusion : l'accès au logement est éminemment variable à travers le monde. La question qui se pose est donc de savoir pourquoi dans certaines villes les logements sont extrêmement - voire prohibitivement - chers. 
Dans nombre de cas, cela tient aux barrières physiques à la construction. Grâce à des données recueillies par satellite pour les principales villes des USA, Albert Saiz, un économiste du MIT, a vérifié qu'il y a souvent corrélation entre prix élevés dans l'immobilier et contraintes physiques (présence de plans d'eau ou dénivelés de terrain qui font obstacle à la construction). 
Mais les propriétaires de logement coûteux sont peu enclins, voir farouchement opposés, à encourager ce type de construction qui diminuerait la valeur de leur investissement. De ce fait, les mairies ne sont pas portées à délivrer des permis de construire destinées à élargir l'offre de logements. 
La difficulté qu'il y a à construire de nouveaux logements pourrait être la principale cause de la hausse de l'immobilier à long terme, même dans une ville qui n'attire pas de nouvelles industries, talents ou capacités. Une fois qu'elle ne dispose plus de sites pour construire de nouveaux logements, sa croissance implique le départ des habitants à faibles revenus. 
Il ne faut pas s'attendre à ce que la hausse du prix de l'immobilier soit un phénomène brusque, notamment parce qu'anticipant cette évolution, les spéculateurs renchérissent sur les prix. Ils peuvent même les pousser au-delà de ce qui serait nécessaire, créant ainsi bulle qui suscite l'inquiétude des habitants. 
Cette tendance peut être freinée si la société civile reconnaît l'importance de préserver un logement pour les personnes à faible revenu. Il faut bien comprendre que l'opposition à la construction de nouveaux logements vient souvent d'intérêts particuliers ; tel est le cas des propriétaires qui veulent pousser à la hausse la valeur de leur bien pour le revendre. 
Dans certains cas, lorsqu'une ville se développe au point de devenir une cité d'avenir, les forces du marché repoussent loin du centre les personnes aux revenus modestes qui ne peuvent participer à son développement, pour laisser la place à ceux qui le peuvent. Mais le plus souvent, une ville dans laquelle le coût du logement est prohibitif n'est pas vraiment une cité d'avenir, mais plutôt une ville où l'offre est limitée, qui manque d'empathie, d'humanité, et de plus en plus, de diversité. 

La menace envers les démocraties occidentales commence chez elles 
La lettre s'est avérée être un faux (fabriqué par les Russes blancs antibolcheviques ou peut-être par les propres services secrets de Grande-Bretagne), mais pas avant que cela n'ait causé la défaite du premier gouvernement travailliste du Royaume-Uni de l'époque. 
Les campagnes actuelles de désinformation russe, une partie de la guerre hybride du Kremlin contre des démocraties occidentales, semblent avoir beaucoup de choses en commun avec la lettre tristement célèbre de Zinoviev. Mais leur impact est-il vraiment comparable ? 
D'après Gérard Araud, ambassadeur de France aux États-Unis, si rien n'est fait pour empêcher la manipulation et l'interférence russe dans les élections, ces phénomènes pourraient entrainer « une menace existentielle » envers les démocraties occidentales. En d'autres termes, un autocrate régnant sur un pays appauvri avec une économie hautement dépendante du pétrole plus petite que celle du Brésil est censé être capable de renverser les principales démocraties du monde. 
Les élections présidentielles de la France de l'année dernière semblent récuser l'interprétation d'Araud. La cyber-campagne de la Russie contre le centriste Emmanuel Macron (destinée à aider la candidate d'extrême-droite Marine Le Pen), a fait feu de tout bois, notamment en publiant des affirmations sans fondement selon lesquelles que Macron était gay, ou encore en diffusant de faux documents qui prétendaient qu'il détenait un compte off-shore. 
Ceci ne veut pas dire que la Russie ne peut pas être un concurrent dangereux. 
Mais l'ordre libéral occidental n'est pas en crise à cause de la Russie. Les démocraties occidentales doivent assumer la responsabilité d'une crise qui est en définitive endogène : nourrie par l'échec de ses dirigeants à faire face efficacement aux défis de la mondialisation. 
Le dispositif le plus inquiétant des élections présidentielles américaines de 2016 n'a pas été celui des trolls ni des bots russes qui ont essayé de nourrir l'opposition contre Hillary Clinton. C'est plutôt que 61 millions de citoyens américains ont cru aveuglément les mensonges éhontés de Donald Trump, le candidat à la présidence le plus inculte et le plus fallacieux de tout l'histoire des États-Unis. 
Cela est le fait des banquiers des États-Unis, qui, en tirant profit de la déréglementation et de l'interconnectivité financière, ont malencontreusement conduit l'économie mondiale vers l'effondrement financier de 2008. Les politiciens américains ont alors refusé de mettre en application de nouvelles règlementations proportionnées sur les opérations bancaires, encore moins de punir ceux qui ont causé la crise et qui en ont profité largement au passage. 
Les partis populistes autrefois confinés à la marge politique n'ont pas remporté près de la moitié des voix lors des récentes élections en Italie à cause des campagnes de désinformation russe. Ils ont gagné à cause de la colère grandissante envers un establishment politique corrompu incapable de résoudre les principaux problèmes économiques, à savoir l'instabilité financière et le fort chômage des jeunes. 
Les politiciens nationaux (les Brexiteers ou Trump), sont ceux qui adoptent des politiques clivantes, ceux qui refusent de reconnaître l'importance de la coopération et de l'éthique dans l'élaboration de la politique, qui fustigent les élites et les institutions publiques traditionnelles et qui félicitent les autocrates, notamment Poutine en personne. Le slogan de campagne du Parti de la Ligue en Italie a été « les Italiens d'abord » : difficile de trouver un hommage plus direct à l'approche nationaliste de Trump. 
Oui, les Russes sont effectivement à l'origine de certaines « fausses nouvelles » diffusées par les médias sociaux. Mais au Royaume-Uni, par exemple, les journaux à scandale détenus par Rupert Murdoch et Jonathan Harmsworth, plus connu sous le nom de Lord Rothermere, ont fait bien davantage pour susciter l'opposition contre l'Union européenne avant le vote du Brexit. 
L'euroscepticisme des « démocraties non libérales » d'Europe de l'Est reflète des traditions religieuses et autoritaires fermement ancrées, qui ont empêché dans ces sociétés l'internationalisation de la culture post-moderne de l'UE, faite de tolérance laïque et de valeurs universelles. La combinaison en Pologne d'un féroce sentiment antirusse et d'un nationalisme religieux extrême illustre cette dynamique. 
En même temps, son establishment politique s'est de plus en plus déconnecté du public, tout comme lors de l'entre-deux guerres en Europe - un développement qui a alimenté la hausse du fascisme et de l'autoritarisme populiste. Cette dynamique est particulièrement évidente en UE, où de nombreuses décisions sont aux mains d'une bureaucratie lointaine et qui n'a pas de comptes à rendre, dépourvue d'une légitimité démocratique suffisante. 
L'Union Soviétique a représenté un défi bien plus formidable et elle a fini par s'effondrer sous le poids de son propre échec économique. Les problèmes internes de la Russie, non seulement la stagnation économique, mais également le déclin démographique, sont de même échelle. 
Pour la protéger, les dirigeants de l'Occident doivent faire face à leurs propres défauts. Cela signifie rénover les institutions publiques, améliorer la responsabilité démocratique, réduire les inégalités économiques et sociales et faire tout leur possible pour s'assurer que la mondialisation fonctionne pour tous. 

Soyons réalistes au sujet de la Russie 
BERLIN – Après sa victoire sur la Géorgie, la Russie poursuivra avec encore plus de ténacité sa stratégie consistant à revoir l'ordre post soviétique dans ce qu'elle appelle son « étranger proche ». L'Europe ne devrait pas se faire d'illusions à ce sujet ; elle doit commencer à s’y préparer. 
Malheureusement, comparer la situation actuelle au Caucase avec l'invasion de la Tchécoslovaquie par les soviétiques en 1968 ne relève en rien de ce type de pragmatisme. Ni l’Occident ni l'OTAN ne sont une menace importante pour la Russie : il s’agirait plutôt du Sud islamique et de l'Extrême-Orient, en particulier de la Chine, superpuissance émergente. 
En effet, la Russie subit un spectaculaire déclin démographique ; de plus, en dehors de l’exportation de matières premières, elle a peu à offrir à l'économie mondiale. 
De même, son système politique et juridique est autoritaire et ses nombreux problèmes de minorités demeurent irrésolus. Par conséquent, il est possible que la contestation de l'intégrité territoriale de la Géorgie s’avère être une grave erreur de la part de la Russie dans un futur relativement proche. 
Néanmoins, en tant que puissance restaurée, la nouvelle Russie s'efforce pour l’heure de rouler dans le sillage des autres grandes puissances tant que cela coïncidera avec ses possibilités et ses intérêts. Elle se concentrera sur sa propre sphère d'influence et sur son rôle de puissance énergétique mondiale et fera autrement usage de ses possibilités à l’échelle mondiale de limiter la puissance américaine. 
En faisant fi de ses principes au profit de l’influence impériale, l’Europe risquerait de se perdre. Pourtant, l’élargissement de l'OTAN vers l'Est ne sera possible que face à une farouche résistance russe. 
La Russie n'est pas la seule à avoir changé : le reste du monde a aussi changé. Les néo-conservateurs américains ont gaspillé une grande partie de la puissance et de l’autorité morale de leur pays dans une guerre inutile en Irak et affaibli délibérément la seule puissance mondiale à l’Ouest. 
La désunion et l’impuissance de l'Europe étayent l’image d’un Occident qui a perdu en partie le sens des réalités géopolitiques. La réaction au retour de la politique de grande puissance de la Russie impériale n'a rien à voir avec la volonté de punir la Russie, mais beaucoup à voir avec l'établissement d’un ordre naturel de pouvoir occidental – en particulier européen. 
Pour cela, plusieurs mesures sont nécessaires : 
· mettre en place un nouveau dynamisme politique vis-à-vis de la Turquie pour lier en permanence ce pays, essentiel à la sécurité européenne, à l'Europe ; 
· mettre un terme à la politique du Kremlin « diviser pour mieux régner » en adoptant une politique énergétique européenne commune ; 
· entreprendre une action sérieuse pour consolider les capacités de défense européenne ; 
· approfondir l’engagement européen envers l'Ukraine pour garantir son indépendance ; 
· garantir une plus grande liberté de mouvement pour tous les pays voisins à l'est de l’Union. 
Peut-être que rien de cela n'arrivera. C’est précisément l’inaction qui est en majeure partie responsable de la force de la Russie et de la faiblesse de l'Europe. 
Pour les élites russes, il ne fait aucun doute que faiblesse et coopération s’excluent mutuellement. Quiconque veut coopérer avec la Russie – notamment l'Europe, pour qui cette coopération ne serait pas dénuée d’intérêt – doit donc être fort. 

Un peu de réalisme pour l’Irak 
Le général David Petreaus et le président George W. Bush ont discuté, mais la politique des États-Unis en Irak reste inchangée. Cette politique a fait tomber les États-Unis dans un piège, et la plus grande et la plus importante puissance du monde se retrouve avec uniquement de mauvaises solutions à sa portée. 
Si les États-Unis suivaient leurs intérêts nationaux, ils se retireraient d’Irak le plus tôt possible, car la guerre ne peut plus être gagnée. Elle affaiblit la puissance dominante de l’Occident et renforce ses ennemis. 
Les États-Unis voulaient mettre en place un Irak démocratique. À la place, après un retrait américain, le pays pourrait se disloquer, ce qui pourrait déboucher sur une balkanisation du Moyen-orient, avec des conséquences extrêmement dangereuses pour la région entière. 
Au lieu de ça, ils ont aidé l’Iran à gagner un ascendant régional qu’il n’aurait jamais pu conquérir tout seul. Au lieu d’une transformation démocratique, si les États-Unis devaient se retirer maintenant, le Moyen-orient se retrouverait avec une guerre de tous contre tous avec pour enjeu l’hégémonie régionale. 
Il transmettra donc la guerre à son successeur. Cela pourrait être avantageux en termes d’objectifs nationaux pour Bush, mais en termes de politique étrangère, cela ne fera qu’augmenter le risque d’explosion du Moyen-orient. 
Le tournant actuel des États-Unis vers la collaboration avec les milices sunnites contient le risque d’une partition de l’Irak en trois. La question cruciale consiste à savoir si les conséquences de la désintégration de l’Irak pourraient être contenues dans ses frontières nationales, ou si de grandes parties de la région pourraient être affectées. 
Un Irak en voie de désintégration attirerait tous ses voisins et d’autres puissances de la région dans une guerre de succession non déclarée. En outre, au Moyen-orient, il n’existe aucun filet de sécurité comme l’Union européenne, qui a aidé à éloigner les Balkans du gouffre. 
Plutôt que la victoire, ce but doit prendre la forme d’un minimum de stabilité, ce qui semble encore possible. D’ailleurs, le retrait américain d’Irak ne pourra avoir lieu sans causer de catastrophe régionale majeure uniquement si les États-Unis parviennent à établir un tel minimum de stabilité régionale. 
L’avenir de l’Irak, s’il en a encore un, dépendra avant tout des chiites, sunnites et Kurdes irakiens, et, ensuite, des voisins de l’Irak, de leurs intérêts et de leurs calculs des risques. Si l’Irak se disloque après le retrait américain, il sera d’une importance vitale de contenir les conséquences de sa désintégration à l’intérieur de ses propres frontières. 
Difficile de comprendre pourquoi les États-Unis en font si peu pour faire avancer l’objectif de stabilisation régionale, surtout lorsqu’on considère qu’ils détiennent encore une influence considérable dans ce domaine. Étant donné qu’aucune puissance régionale n’est assez forte pour remporter directement une guerre de succession, toutes ces puissances ne pourront que perdre si la situation dégénère en conflit. 
Mais avec une préparation appropriée, une solution régionale est possible, et, de toutes les parties impliquées, la Syrie détient une position unique pour aider à la mettre en place. La Syrie est le seul pays arabe allié avec l’Iran, et, en tant que voisin direct de l’Irak, elle joue un rôle crucial dans la stabilisation de ce dernier. 
Il est donc incompréhensible que les États-Unis, après être parvenus à un accord avec la Libye, rejettent avec véhémence toute initiative en direction de la Syrie. Si la Syrie changeait de camp, la situation dans la région serait fondamentalement transformée. 
La “grande négociation” qui s’ensuivrait devrait concerner la stabilisation de l’Irak, le programme nucléaire de l’Iran, et son rôle dans le conflit israélo-palestinien. Si elle était couronnée de succès, cette négociation devrait également viser une normalisation totale des relations entre l’Iran et les États-Unis. 
Certes, une stratégie régionale ferme des États-Unis et de ses partenaires occidentaux n’arrêtera pas le terrorisme et la violence en Irak, ni, d’ailleurs, au Moyen-orient, du jour au lendemain. Mais ce serait une première étape décisive vers la transformation de la balance régionale des pouvoirs, qui permettrait la stabilisation de l’Irak et de la région dans son ensemble. 

Le réchauffement climatique sans l’angoisse 
MALMÖ – Le 26 septembre prochain, le Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) présentera le compte-rendu de son dernier Rapport d’évaluation, le cinquième en 23 ans. Si le GIEC n’est pas parfait – il avait fait grand bruit en annonçant à tort que les glaciers himalayens auraient disparu en 2035, alors qu’ils le seront plus probablement en 2350 – les nombreux experts qui le composent nous donnent en général les informations les plus fiables sur la question controversée du réchauffement global. 
Et parce qu’il est le quatrième de la sorte, nous savons également comment il sera appréhendé au plan politique. Mais parce que vingt ans d’efforts visant à corriger le changement climatique n’ont rien donné de tangible, il est peut-être temps d’envisager une nouvelle stratégie. 
Que le GIEC soit plus certain aujourd’hui (à 95 pour cent, contre 90 pour cent en 2007) que l’activité humaine est bien à l’origine de plus de la moitié de l’élévation des températures depuis 1950 sera abondamment débattu. Mais cette conclusion ne fait que confirmer ce que nous savons depuis longtemps – que brûler des combustibles fossiles produit du CO2 qui tend à réchauffer la planète. 
Surtout, la version préliminaire du rapport publié en juin montre une hausse « similaire » des températures à celle des rapports précédents, comprise entre 1 et 3,7 degrés Celsius d’ici la fin du siècle. Pour ce qui est de l’élévation du niveau de la mer, le GIEC inclut à présent une modélisation de la réaction des glaciers de l’ordre de 3 à 20 centimètres, entraînant une élévation comprise entre 40 et 62 centimètres – beaucoup moins que les scénarios exagérés et effrayants de 1 à 2 mètres que brandissent de nombreux écologistes, et même certains médias. 
De même, le GIEC a prévu une hausse moindre des températures en abaissant le seuil inférieur de la sensibilité climatique. Le Groupe d’experts est par ailleurs moins certains que l’activité humaine soit responsable des sécheresses et des ouragans depuis 1950. 
Certains s’inspireront du blogueur Joe Romm qui a déclaré que « ce rapport conservateur et instantanément obsolète ignore les dernières données scientifiques » et qui continue à prévoir une hausse de 5° des températures moyennes et une élévation de 1,83 mètre du niveau de la mer. Romm et bien d’autres ont réagi de la même manière lors de la publication du rapport 2007, affirmant que les résultats des dernières études, bien plus inquiétants, avec été omis. 
Le problème le plus immédiat pour le GIEC est que les températures moyennes n’ont augmenté que très peu, ou pas du tout, au cours des 10-20 dernières années. Pour être précis, ce ralentissement n’implique pas que le réchauffement climatique soit une chimère – il est tout à fait réel ; mais la question se pose de savoir à quel point se produit ce réchauffement. 
Tout à son honneur, le GIEC admet que « les modèles ne reproduisent en général pas le ralentissement observé dans le réchauffement de surface des dix, quinze dernières années ». Ce point a son importance, parce que si les modèles présentent des résultats excessifs pour les dernières décennies, les prévisions sur un siècle sont vraiment sujettes à caution. 
Comparée à la hausse réelle des températures depuis 1980, la moyenne des 32 modèles climatiques de référence (dits CMIP-5) surestime cette hausse de 71 à 159 pour cent. Une nouvelle étude publiée par la revue britannique Nature montre que les principaux modèles climatiques produisent des estimations qui majorent cette hausse de plus de 300 pour cent. 
Plusieurs études publiées cette année démontrent que ce ralentissement pourrait être attribué à un cycle naturel des océans Atlantique ou Pacifique qui aurait provoqué une hausse des températures dans les années 1980 et 1990, mais qui a maintenant ralenti ou stoppé le réchauffement climatique. Le réchauffement climatique est une réalité qui a probablement été exagérée auparavant, tout comme elle est sous-estimée aujourd’hui. 
Il faut préciser que le GIEC a toujours affirmé que l’activité humaine n’était responsable que d’un peu plus de la moitié de la hausse des températures et pas de la totalité comme si souvent entendu dans les débats publics. Comme le souligne le Groupe d’experts, le changement climatique est un problème ; mais le rapport ne contient aucun scénario apocalyptique typique des médias, aucun catastrophisme, et aucune demande de la part des scientifiques pour une réduction des émissions ou de subventions des panneaux solaires. 
Cette modération passera sûrement inaperçue dans le tohu-bohu des groupes de pression exigeant une action et des médias avides de mauvaises nouvelles. En fait, si le GIEC est, selon ses principes, une organisation sans parti pris, son directeur, Rajendra Pachauri, a explicitement alimenté l’hystérie en déclarant que « l’humanité a poussé le système climatique mondial au bord du gouffre » et que nous devons « progressivement abandonner les combustibles fossiles », peut-être en fixant un « prix du carbone ». 
La présentation du rapport aura en conséquence le même résultat : une avalanche de scénarios terrifiants, suivis des déclarations de politiciens promettant des réductions des émissions de carbone et des politiques coûteuses n’ayant quasiment aucun effet sur le changement climatique. 
L’Union européenne devra débourser près de 190 milliards d’euros par an pour sa politique climatique actuelle et ce pendant 87 ans. Pour un montant approchant 15.000 milliards d’euros, les températures auront été abaissées de 0,05 degré, soit une fraction négligeable, d’ici la fin du siècle. 
Les technologies vertes sont toujours trop coûteuses en l’état actuel et ne produisent pas assez pour remplacer les sources d’énergie existantes. Vouloir à tous prix adopter ces solutions, qui n’en sont pas et qui coûtent cher, revient à placer la charrue avant les bœufs. 


Un esprit de raison à l’ère Donald Trump 
MADRID – Dans la tragédie grecque classique Les Bacchantes, le dieu Dionysos, animé par une soif de vengeance et déterminé à reconquérir l’âme de la ville de Thèbes, combat l’inflexible roi Penthée, qui refuse de reconnaître son culte. En fin de compte, c’est la rigidité de Penthée – sa volonté de neutraliser les émotions attisées par le passionné et peu conventionnel Dionysos – qui le conduira à sa perte. 
Aujourd’hui, le passionné et volatile candidat Donald Trump vient mettre au défi l’establishment politique américain, avec pour objectif de conquérir l’âme des États-Unis. Seulement, Trump n’est pas un dieu. 
Bien que la probabilité d’une présidence Trump s’amenuise un peu plus chaque jour, il serait prématuré – et en réalité extrêmement risqué – d’exclure totalement cette possibilité. 
Paradoxalement, cette tendance présente une certaine logique. Dans un contexte de difficultés économiques, de crises liées à l’identité nationale, et en présence d’un populisme qui ne cesse d’exploiter les peurs – le tout amplifié par les médias sociaux – il est compréhensible que les esprits gravitent en direction de voix et d’idées qui suscitent un certain réconfort, et qui font office d’exutoire des frustrations. 
Mais bien que le fantasme d’un deus ex machina puisse sembler plaisant, il ne contribue en rien à la résolution des problèmes. Les leaders tels que Donald Trump ne parviennent qu’à aggraver sensiblement la situation, dans la mesure où ils mettent à mal ce système fondé sur des règles qui produit une prospérité et une sécurité inestimables depuis sept décennies. 
Il y a un siècle, le sociologue Max Weber catégorisait trois types de légitimité susceptibles de fonder l’autorité d’un gouvernement : la légitimité traditionnelle (celle d’un système hérité), la légitimité charismatique (liée à la force de personnalité d’un leader), et la légitimité légale (ensemble de règles rationnelles appliquées de manière juste). Pour Weber, l’État moderne reposait sur une évidente légitimité légale. 
Ceci crée un espace que peuvent investir de nouveau leaders, qui usent de leur charisme personnel et en appellent à la tradition pour gagner en soutien. Qu’elle soit exploitée par les populistes d’extrême droit en Europe, ou par les recruteurs de l’État islamique, cette combinaison se révèle puissamment efficace. 
Les démocraties occidentales abondent d’exemples de réglementations hors de contrôle, ainsi que de règles appliquées de manière inégale. Ajoutez à cela les inégalités de revenus, les inégalités liées au sexe ou à l’appartenance ethnique, et la frustration autour du système actuel apparaît peu surprenante. 
Seulement voilà, tout ceci devrait justifier la mise en œuvre de réformes, et non la promotion de cette fuite de masse que les individus sont de plus en plus nombreux à soutenir. Et le fait est que la clé du salut d’un ordre fondé sur les règles ne consiste pas seulement à démontrer son indiscutable supériorité, mais également à reconnaître et à résoudre ses défaillances. 
La réforme ne sera pas facile. Il est beaucoup plus simple politiquement – et plus profitable électoralement – de critiquer un système que de le défendre, et particulièrement lorsque ce système est tout sauf parfait. 
Il appartient dans le même temps aux dirigeants politiques d’examiner le système plus en profondeur, et de procéder à des changements essentiels. Il leur faut plus précisément ajuster la manière dont les règles sont élaborées, afin que le fruit de ces règles s’inscrive au plus près de la réalité du monde moderne. 
Or, les règles prévisibles que produisent ces processus formels demeurent essentiels au renforcement de la stabilité qu’exige une prospérité durable. La nécessité est en revanche celle d’une approche actualisée, qui soutienne l’évolution du droit dans un environnement sans cesse changeant, de sorte que le droit réponde plus efficacement aux besoins des citoyens. 
Le dernier élément de cette démarche de redynamisation d’un ordre basé sur des règles, et de triomphe sur les Dionysos destructeurs de ce monde, est également le plus difficile : il nous faut renforcer les communautés fondées sur des règles. Disloqué par la modernité, l’Occident opère un virage retour vers les identités du passé – nationalisme, tribalisme et sectarisme – dont le charme réside dans la familiarité et la certitude. 
C’est pourquoi il est si important que les communautés fondées sur des règles, à l’instar de l’État moderne, deviennent un point d’ancrage auquel puissent s’agripper les individus que le changement submerge. Cette objectif implique d’œuvrer au-delà de la simple rationalité, en créant un lien émotionnel auprès des citoyens, et entre les citoyens eux-mêmes. 
Le droit est censé se montrer impartial et rationnel ; c’est là sa principale force. Néanmoins, si l’ordre fondé sur les règles entend survivre, il va lui falloir résonner dans le cœur des individus, ainsi que dans leur esprit. 
Ce qui est clair, c’est qu’elle exigera la fondation de valeur communes, de même que la présence de dirigeants qui œuvrent activement et durablement pour bâtir une crédibilité, et gagner la confiance d’une opinion publique sceptique. À défaut, nous verrons gagner en dynamique un virage en direction d’un monde désordonné, façonné par les passions et les coups de force. 
L’attrait croissant que suscite l’irrationalité doit servir de signal d’alarme au dirigeants rationnels du monde entier. Si nous entendons empêcher que nos sociétés se retrouvent piégées dans les abysses par les sirènes du charisme et de la nostalgie, il va nous falloir promouvoir activement la primauté du droit, sans pour autant faire preuve de rigidité. 

Iran : soyons moins passionnels, plus rationnels 
PARIS – Depuis plus de trois ans, les négociations sur le programme nucléaire iranien sont dans l'impasse. Depuis six ans, les voix de la raison ne parviennent pas à se faire entendre, tandis que les passions et les illusions prennent le devant de la scène. 
Des pays installés sur leur propre arsenal nucléaire semblent croire qu'ils peuvent donner des ordres à l'Iran - exemple-type du "Faites ce que je dis, pas ce que je fais". En Occident, une autre illusion courante est de croire que l'Iran va se soumettre aux pressions si elles deviennent suffisamment fortes. 
Pourtant, à chaque étape de la crise, les supposés "amis" de l'Iran n'ont pas bougé. L'Iran a aussi cru qu'il pourrait détacher la France et peut-être l'Allemagne des USA – comme si l'un ou l'autre de ces pays allait risquer de déclencher la colère des Américains pour satisfaire un dirigeant tel que Mahmoud Ahmadinejad. 
Mais surtout, l'Iran s'illusionne en croyant pouvoir développer par lui-même un programme nucléaire moderne. En fait, un isolationnisme prolongé le contraindrait à réinventer les technologies nucléaires déjà mises au point par d'autres, avec sans doute de médiocres résultats. 
L'Occident est horrifié par les violations cyniques des droits de l'homme commises par le régime iranien et son mélange hypocrite de religion et de politique. L'opinion publique occidentale n'a que répugnance à l'égard des insultes constantes en direction d'Israël, des juifs et de l'Occident en général. 
L'Occident est persuadé que le régime iranien veut l'arme nucléaire et fait ce qu'il faut pour cela. Mais on répète cela depuis 20 ans, en étant convaincu que cette prédiction va se réaliser si ce n'est l'année prochaine, la suivante. 
Aussi, de manière insidieuse, la responsabilité de la preuve est rejetée sur l'autre. Ainsi qu'Angela Merkel l'a déclaré aux Nations unies en 2007 : "Le monde n'a pas à prouver à l'Iran qu'il construit la bombe atomique. 
De temps en temps, Mohammed El Baradei, le directeur de l'Agence internationale pour l'énergie atomique (AIEA), tente de rappeler à la raison en disant que l'on doit s'intéresser aux capacités et non aux intentions. D'où la question pratique de la capacité présente de l'Iran à fabriquer la bombe. 
Nous savons que l'Iran a fait des progrès dans le domaine de la centrifugation permettant d'enrichir l'uranium nécessaire pour fabriquer une bombe nucléaire. Il est probable que les équipes iraniennes travaillent sur la bombe nucléaire au moins sur le papier, et que le pays développe des missiles balistiques qui mettraient nombre de capitales régionales à portée d'une attaque nucléaire – les villes israéliennes étant des cibles évidentes. 
Ceci dit, il reste à l'Iran de faire converger tous ces programmes, ce qui ne peut passer inaperçu. L'Iran est peut-être capable de produire suffisamment de combustible nucléaire pour produire une ou deux bombes dans les deux ans à venir, mais cela ne pourrait rester caché, car soit l'Iran enrichirait l'uranium sous les yeux des inspecteurs de l'AIEA, soit les chasserait, ce qui sera un aveu. 
Au stade où il en est, l'Iran a encore besoin d'au moins un an, si ce n'est plus, pour parvenir à fabriquer une ou deux bombes du genre de celles d'Hiroshima. Le plus dur lui reste encore à faire : la miniaturisation nécessaire pour placer un dispositif nucléaire dans une tête de missile. 
Personne ne peut dire avec certitude que le régime iranien a formellement adopté un programme d'armement nucléaire. Même si beaucoup de dirigeants iraniens jouent avec cette idée, d'autres pèsent soigneusement le coût d'une telle entreprise – le risque de subir une attaque préventive, accru par l'isolement et une course régionale à l'armement nucléaire. 
Il est hautement regrettable que l'attitude des pays occidentaux exigeant de l'Iran qu'il suspende toute activité d'enrichissement ait abouti au blocage des négociations formelles en 2005. Trois années ont été gaspillées depuis et nous ne voyons aucun signe de suspension de l'enrichissement ou d'une volonté de négocier. 
Non si l'objectif reste de contraindre l'Iran à renoncer à toute activité d'enrichissement de l'uranium. Mais cet objectif était également inaccessible sous la présidence de Khatami, le prédécesseur réformateur d'Ahmadinejad. 
Si nous changeons d'attitude, des progrès restent possibles. Ainsi, si la surveillance de l'activité nucléaire iranienne était acceptée avec une meilleure volonté, nous aurions confiance dans notre capacité de détecter dès le début tout passage vers un objectif militaire. 
Par contre nous savons que les alternatives – durcir les sanctions, des frappes militaires et peut-être une guerre – auraient des conséquences imprévisibles. Seule une attitude rationnelle de la part de l'Occident a une chance d'entraîner une réponse rationnelle de l'Iran. 

Le rééquilibrage de la zone euro 
WASHINGTON, DC - La crise de la zone euro a commencé par une crise de la dette souveraine, essentiellement concentrée dans sa périphérie sud. Les taux d'intérêt sur les obligations souveraines ont atteint 6-7% en Italie et en Espagne, et des niveaux encore plus élevés dans d'autres pays. 
La variation du poids de la dette d'un pays reflète la taille de son solde budgétaire primaire (le solde moins les paiements en intérêts) en pourcentage du PIB, ainsi que la différence entre ses coûts d'emprunt et son taux de croissance du PIB. Lorsque la différence entre les coûts d'emprunt et la croissance devient trop importante, les excédents budgétaires primaires nécessaires pour enrayer l’augmentation de la dette deviennent impossibles à atteindre. 
Entre 2000 et 2010, les coûts salariaux unitaires dans les quatre pays du sud ont augmenté respectivement de 36%, 28%, 30%, et 25%, comparativement à moins de 5% pour l’Allemagne. En conséquence, à la fin 2010, la divergence cumulée dépassait les 30% en Grèce et les 20% au Portugal, en Italie et en Espagne. 
Les performances de productivité n'ont pas varié considérablement entre les pays européens du nord et du sud entre 2000 et 2010 - en fait, la croissance annuelle moyenne de la productivité a été plus rapide en Grèce qu'en Allemagne (1% contre 0,7%). Mais les coûts de main-d'œuvre ont augmenté beaucoup plus rapidement dans le sud, entraînant une augmentation des coûts différentiels qui ne peut pas être solutionnée par la dévaluation tant que l'union monétaire perdure. 
Tant que cette divergence interne persiste, la crise de l'euro ne pourra être entièrement résolue, parce que les déficits des comptes courants et / ou une faible croissance continueront à régner dans les pays d'Europe du sud, avec comme conséquence la persistance des inquiétudes sur la dette souveraine et les banques commerciales. 
Dans ce contexte, la croissance de la productivité dans les économies du sud - que ce soit par le progrès technique, une meilleure allocation des ressources ou des investissements productifs - est une variable tout aussi importante que la modération salariale. En effet, une déflation salariale excessive est susceptible d'avoir des effets négatifs sur la productivité. 
De même, bien que la réduction de l'emploi soit un moyen de stimuler la productivité, elle implique des coûts macroéconomiques élevés en termes de perte de revenus et d’augmentation des dépenses sociales. De manière encore plus importante peut-être, la politique économique doit à tout prix éviter de briser la confiance qu’a une société en elle-même; ce que les économistes appellent les « esprits animaux » doivent être en mesure de refléter l'espoir en l'avenir. 
Pour toutes ces raisons, l'austérité excessive et la déflation pourraient bien nuire à leur propre but et rendre impossibles les « réformes » visant à améliorer la compétitivité des pays du sud de l’Europe. La bonne approche doit combiner modération salariale raisonnable et inflation faible (mais non négative), au moyen de mesures politiques microéconomiques visant à encourager les gains de productivité. 
En outre, il est clair que les pays européens au nord pourraient accélérer le rattrapage de compétitivité en encourageant une croissance plus rapide de leurs salaires. En effet, la détermination des décideurs politiques occidentaux à persuader les autorités chinoises de permettre une plus forte appréciation de leur monnaie est étonnante, quand on considère que l’excédent courant de l'Allemagne, en part du PIB, est aujourd’hui beaucoup plus important que celui de la Chine. 
Pour inverser la grande différence de coûts salariaux unitaires qui a émergé au cours de la première décennie de l'euro, il sera donc nécessaire de non seulement limiter la hausse des salaires et mettre en œuvre des réformes visant à accroître la productivité au sud, mais aussi de permettre des gains salariaux plus élevés au nord. Une simulation montre que, si les salaires allemands progressaient à 4% par an au lieu des 1,5% de la dernière décennie, et si la croissance annuelle de la productivité en Espagne s'accélérait pour atteindre 2% (elle a été proche de 0,7% dans les deux pays), l'Espagne pourrait inverser en 5 ans le différentiel de coût unitaire du travail qui s’est constitué par rapport à l'Allemagne depuis 2000, tout en permettant aux salaires espagnols de croître à environ 1,7% par an. 
Il nécessiterait de la retenue en Espagne, où les salaires ont augmenté à un taux annuel moyen de 3,4% entre 2000 et 2010, ainsi que de sérieux efforts pour accélérer la croissance de la productivité. Mais il ne demande pas de baisse des salaires ou de déflation importante des prix: une croissance annuelle des salaires de 1,7% et une croissance de la productivité de 2% seraient compatibles avec une inflation proche de zéro. 
En bref, l'ajustement interne de la zone euro est réalisable sans une grave déflation dans le sud, à condition que la croissance de la productivité s’accélère et que le nord fasse sa part en encourageant des gains salariaux légèrement plus rapides. Le plus faible excédent du compte courant dans le nord de l'Europe qui pourrait en résulter serait le bienvenu. 

Pour un Rééquilibrage des Relations Economiques Sino-Américaines 
CAMBRIDGE – Les Etats-Unis et la Chine menacent de plus en plus sérieusement, à mesure que l’économie mondiale se stabilise, de reprendre doucement les habitudes économiques qui étaient les leurs avant la crise et qui constituent un risque, pour eux et le reste du monde. Les Chinois ont beau claironner leur désir d’abandonner le dollar comme monnaie de référence et les législateurs américains être démangés de l’envie d’introduire la clause dite “Achetez américain” (qui n’effraie pas seulement les Chinois, mais tout le monde), personne ne voudra faire de vagues, le navire ayant failli couler à pic. 
Il est tentant, dans l’immédiat, de se réfugier dans une stabilité à court terme. Mais si les Etats-Unis et la Chine se contentent de reprendre leurs échanges commerciaux et leur relation débiteur-créancier, là où ils les avaient laissés, comment ferons-nous pour échapper à la logique de non-viabilité que nous venons de voir à l’œuvre? 
Ces pays ont bénéficié tous deux de plans de stimulation budgétaire qui leur ont passagèrement évité des dégâts supplémentaires, mais où est l’indispensable changement? Ne vaut-il pas mieux accepter d’autres mesures maintenant, en ralentissant le rythme de cette croissance d’après crise, plutôt de s’exposer à une catastrophe plus terrible encore? 
Mais y mettent-ils assez de conviction? Timothy Geithner, le secrétaire américain au Trésor, suggère un plan de sauvetage du système financier d’une portée considérable, et en Chine, les responsables s’engagent vers l’amélioration de la couverture sociale pour le pays. 
Aux Etats-Unis, le renforcement du contrôle financier réduira la capacité d’emprunt des consommateurs, leur évitant d’accumuler dettes hypothécaires et dettes par carte de crédit. Les consommateurs chinois, pour leur part, auront moins à s’inquiéter d’épargner pour leurs dépenses de santé, l’éducation de leurs enfants et leur assurance vieillesse, et pourront se mettre à débourser une plus grande part de leurs revenus. 
Si, après le plan de sauvetage de quelques trillions de dollars, on se dote encore de réformes superficielles et ineffectives, le secteur financier américain ne manquera pas d’en tirer des leçons qui auront de quoi faire trembler. Et la Chine, laissera-t-elle à ses gains sur l’exportation des zones côtières le soin de lui dicter à nouveau ses décisions en matière de politique de taux de change, aux dépens des consommateurs pauvres des zones continentales? 
Les dirigeants américains et chinois ont combattu la crise en recourant à des plans de stimulation budgétaire massifs, mais aussi en intervenant en profondeur dans les marchés du crédit. Ces libéralités financières, toutes aux frais des contribuables, aussi exceptionnelles soient-elles, ont leurs limites. 
Robert Zoellick, le président de la Banque mondiale, a à juste titre fait des mises en garde contre “l’hyperglycémie” que tous ces plans de stimulation éphémères et massifs risquent de provoquer, et dont les effets finiront par se dissiper, sans donner lieu à des réformes plus profondes. Comme j’ai eu l’occasion de l’affirmer, les plans de sauvetage et l’expansion fiscale quitteront la partie et laisseront place à la hausse des taux d’intérêts et des impôts, et vraisemblablement à l’inflation. 
Le consommateur américain, dont la gloutonnerie a permis d’entretenir la croissance du monde entier pendant plus d’une décennie, semble enfin prêt à se mettre au régime. Outre le resserrement du crédit, la baisse des prix de l’immobilier et la hausse du chômage continueront à limiter les dépenses du consommateur américain. 
Il est presque sûr qu’elle aurait pour effet de diminuer les risques de rechute de la crise financière. Manifestement, les consommateurs de Chine et d’autres pays asiatiques, dont les économies réunies font mieux que celle des Etats-Unis, sont prêts à prendre la suite. 
Quelques économistes, dont je suis, annoncent depuis le début de la décennie qu’il faut contenir le commerce mondial et le déséquilibre de la balance des transactions courantes, pour réduire les risques de crise financière grave. Les Etats-Unis et la Chine ne sont pas seuls responsables de ces déséquilibres, mais leurs relations en sont sûrement le point central. 
Si, au lieu de cela, les hommes politiques américains et chinois succombent à la tentation de se laisser aller aux déséquilibres préexistant à la crise, on verra pousser comme du bambou les racines d’une nouvelle crise. Et ce n’est une bonne nouvelle ni pour les Etats-Unis, ni pour la Chine, ni pour personne. 



Rebâtir le système du droit d’asile 
NEW YORK – L’Union européenne doit admettre sa propre responsabilité dans l’absence de politique commune en matière d’asile, absence qui a cette année changé une situation gérable d’arrivée croissante de réfugiés en une nouvelle crise politique majeure. Chaque État membre s’est égoïstement concentré sur ses propres intérêts, au point d’agir bien souvent au détriment des intérêts d’autrui. 
Afin d’être complet, ce plan devra s’étendre au-delà des frontières de l’Europe. La situation est moins chaotique, et beaucoup moins coûteuse, lorsque les demandeurs d’asile potentiels demeurent au sein ou proches de leur localisation actuelle. 
De même, ce plan européen devra s’accompagner d’une réponse mondiale, sous l’autorité des Nations Unies et avec la participation de ses pays membres. Ceci viendrait répartir la charge de la crise syrienne sur les épaules d’un plus grand nombre d’États, tout en permettant l’instauration de normes mondiales pour la gestion des difficultés plus largement liées aux déplacements forcés. 
Les six composantes de ce plan global doivent être les suivantes. 
Premièrement, et au cours d’un avenir proche, il appartiendra à l’UE d’accepter au moins un million de demandeurs d’asile chaque année. Pour ce faire, il lui faudra répartir la charge de manière équitable – principe enfin approuvé par une majorité qualifiée lors du sommet de mercredi dernier. 
Il s’agirait pour l’UE d’apporter 15 000 € par demandeur d’asile au cours de chacune des deux premières années, afin de contribuer à couvrir le logement, la santé et les coûts d’éducation de ces populations – et d’inciter plus activement les États membres à accepter les réfugiés. L’UE pourrait lever ces fonds en émettant des obligations à long terme via sa capacité d’emprunt AAA largement inexploitée, ce qui aura pour bénéfice ajouté de susciter une stimulation budgétaire fort nécessaire à l’économie européenne. 
Il sera tout aussi important de permettre à la fois aux États et aux demandeurs d’asile d’exprimer leurs préférences, en usant le moins possible de la contrainte. Le placement des réfugiés là où ils le souhaitent – et là où ils sont désirés – constituera une condition sine qua non de réussite. 
Deuxièmement, l’UE doit conduire l’effort mondial d’apport d’un financement adéquat au Liban, à la Jordanie et à la Turquie, afin de venir en aide aux quatre millions de réfugiés vivant actuellement dans ces pays. 
Si l’on y intègre l’éducation, la formation et d’autres besoins essentiels, les coûts annuels s’élèvent à au moins 5 000 € par réfugié, soit au total à 20 milliards €. L’aide actuelle de l’UE à la Turquie, doublée la semaine dernière, ne s’élève encore aujourd’hui qu’à 1 milliard €. 
Il appartiendrait à l’UE de s’engager financièrement en faveur des pays frontaliers, à hauteur chaque année d’au moins 8 à 10 milliards €, le reste des financements provenant des États-Unis et du reste du monde. Ceci pourrait s’ajouter au montant des obligations à long terme émises en soutien aux demandeurs d’asile en Europe. 
Troisièmement, l’UE doit immédiatement commencer à bâtir une Agence des migrations et du droit d’asile, et plus tard un corps commun de gardes-frontières en son sein. L’actuel patchwork de 28 systèmes distincts en matière d’asile ne fonctionne pas : il se révèle couteux, inefficace, et produit des résultats extrêmement incohérents sur le plan de la détermination des personnes admissibles au droit d’asile. 
Si les demandeurs d’asile peuvent avoir une chance raisonnable d’atteindre enfin l’Europe, il est alors peu probable qu’ils restent là ils se situent. Ceci exigera une négociation avec les pays situés en première ligne, en coopération avec l’Agence de l’ONU pour les réfugiés, afin que puissent y être installés des centres de gestion – avec pour priorité la Turquie. 
Les arrangements opérationnels et financiers développés par l’UE devront être utilisés aux fins de l’instauration de normes mondiales pour la gestion des migrants et demandeurs d’asile. Il s’agit là de la cinquième composante du plan global. 
Enfin, afin de pouvoir absorber et intégrer plus d’un million de migrants et demandeurs d’asile chaque année, l’UE devra mobiliser le secteur privé – ONG, organismes humanitaires, et entreprises – afin que celui-ci apporte son parrainage. Ceci exigera non seulement des financements suffisants, mais également les capacités humaines et technologiques nécessaires à la mise en contact de ces migrants et soutiens privés. 
Accentué au fil du temps, facile à entrevoir, cet exode aurait pu être pleinement gérable pour l’Europe et la communauté internationale. Le Premier ministre hongrois Viktor Orbán a lui aussi récemment présenté un plan en six points de réponse à la crise. 
Il est grand temps que l’UE réagisse en produisant une politique de droit d’asile véritablement européenne, afin que puissent cesser la panique et les souffrances humaines inutiles. 

fet0Reconstruire le cerveau 
On a longtemps pensé que toutes les cellules de notre cerveau – les neurones – étaient produites avant la naissance, ou pendant l’année ou les deux ans suivant la naissance, et que ce processus s’arrêtait ensuite radicalement. La majorité des neurologues pensaient que les circuits du cerveau ne pouvaient être modifiés par la suite qu’en changeant les connexions synaptiques, c’est-à-dire les connexions entre les neurones. 
À partir des ann_3ées 60, des recherches ont suggéré que de nouveaux neurones pouvaient apparaître au-delà des premières étapes de la vie et même à la maturité. Ce fait fut mis en évidence dans les années 80, à partir d’observations sur les parties du cerveau d’oiseaux chanteurs impliquées dans l’acquisition et la formation d’un chant précis. 
Chaque cellule d’un organisme abrite de l’ADN, chargé de la synthèse des protéines nécessaires au fonctionnement des cellules. Bien que toutes les cellules aient le même ADN, seul un sous-ensemble des gênes encodés dans l’ADN apparaît dans chaque type de cellule, expliquant ainsi la différence entre les cellules de la peau, du foie ou du cerveau. 
Lorsque qu’une cellule est sur le point de se diviser, ce qui se produit lors de la croissance d’un organe par exemple, l’ADN de la cellule-mère doit se répliquer, c’est-à-dire qu’un nouvel ADN est créé. Il est alors possible d’intervenir à ce niveau et de placer un marqueur radioactif sur une des briques constitutives du nouvel ADN. 
Nous avions ainsi la preuve que ces nouveaux neurones n’étaient pas nés de la division de neurones existants, mais qu’ils étaient nés quelque part dans le cerveau, en passant par une étape migratoire durant laquelle ils n’étaient pas identifiables comme neurones. Il fallait au moins une semaine pour que ces premiers nouveaux neurones atteignent leur destination et prennent les caractéristiques d’un neurone mature. 
À ce stade, ils sont beaucoup plus petits et ont une forme allongée qui leur permet de se faufiler entre les autres cellules. A notre plus grande surprise, nous avons découvert que les cellules qui donnent naissance aux nouveaux neurones sont des cellules gliales radiales, qui n’étaient pourtant pas censées être présentes dans les sujets adultes ou connues comme génératrices de neurones. 
L’un des paradoxes de ce processus est que le nombre total de cellules des cerveaux d’oiseaux ou de mammifères adultes est remarquablement constant. Les nouveaux neurones remplacent les anciens neurones du même type qui meurent – un processus de rajeunissement naturel. 
La nature n’a pas prévu d’hôpitaux, et il est évident que la perte soudaine de nombreuses cellules du cerveau à la suite d’une crise cardiaque ou d’une lésion a des conséquences sérieuses pour la survie d’un animal. Il semble probable que le remplacement des neurones dans le cerveau adulte n’est pas prévu pour compenser une maladie ou un traumatisme, mais plutôt comme un processus de renouvellement constant, avec un remplacement de quelques cellules chaque jour. 
Seul un sur trois de ces futurs neurones parviendra à maturité, mais cette surproduction est probablement utile, car elle garantit que chaque fois qu’un neurone remplaçable meurt, il y aura déjà à proximité un jeune neurone prêt à prendre sa place. Dans l’état des connaissances actuelles, on pense que seule une petite fraction des cellules du cerveau est de type remplaçable ; lorsque d’autres types de neurones meurent, ils ne sont pas remplacés. 
Les laboratoires cherchent à présent à transférer ces connaissances au plan clinique. La difficulté consiste à inciter le cerveau à produire et à amener à bon port le type de neurone nécessaire, de façon à ce que, quelle que soit la classe de cellules, de nouvelles cellules adéquates puissent remplacer celles du même genre qui sont mortes. 


Cette chose qu’on appelle le rêve américain 
NEW YORK – En 1968, le journaliste fantaisiste Hunter S. Thompson ironisait sur « tous ces débats sur la Mort du rêve américain ». Mais qu’est-ce donc que cette chose que l’on nomme le rêve américain ? 
Pour certains, le rêve reposait sur la conviction qu’avaient les Américains que leur économie était une corne d’abondance apportant assurément une qualité de vie inconcevable dans d’autres économies : le rêve d’un foisonnement de produits et d’un confort sans égal. Or, même si les salaires des Américains du XVIIIe siècle étaient plus élevés qu’ailleurs, la Grande-Bretagne a presque comblé l’écart des salaires avec les États-Unis dès le XIXe siècle et l’Allemagne est arrivée presque au même niveau en 1913. 
Ce pourcentage élevé reflète en grande partie la croissance rapide de la productivité des États-Unis, qui a eu pour effet d’augmenter les salaires. Pourtant de 1890 à 1940, la croissance rapide de la productivité était aussi la norme en Grande-Bretagne, en Allemagne et également en France — puisque c’était l’époque des « 30 glorieuses », de 1945 à 1975. 
Pour bien d’autres, le rêve avait rapport avec l’espoir des défavorisés de l’Amérique — un espoir ravivé par Eleanor Roosevelt, Martin Luther King, Jr., John Rawls et Richard Rorty — que leur pays mettrait fin un jour aux injustices de salaires si bas que des pans entiers de la population se retrouvaient isolés de la vie sociale et économique du pays : c’est le rêve de l’inclusion. Or un tel rêve n’est pas réservé aux populations démunies et marginalisées d’Amérique. 
C’est un espoir qu’entretiennent les Américains, de la classe ouvrière, mais aussi de la classe moyenne, de ressortir du lot pour grimper dans l’échelle socioéconomique. Ils ne souhaitent pas vraiment que l’échelle s’étire : le rêve de revenus supérieurs ou d’une position sociale plus élevée est toujours par rapport à la moyenne. 
C’était l’espoir de réaliser des choses, avec tout ce que cela implique : chacun puisant dans ses connaissances, en faisant confiance en son intuition, explorant l’inconnu. Ceci reflétait les besoins profonds des Américains de vivre l’expérience d’accomplir des choses : la satisfaction de l’artisan de voir son métier donner des ouvrages de qualité ou celle du commerçant de voir son « navire revenir à bon port ». 
Dans Une étoile est née (1937), la chanteuse en herbe Esther Blodgett déclare à qui veut l’entendre « Je pars d’ici pour avoir une vraie vie ! Je vais devenir quelqu’un ! » 
J’aurais pu être quelqu’un... » Évidemment, ces rêves de réussite n’auraient pas pu être si répandus — un phénomène national — si les travailleurs américains n’avaient pas eu une économie donnant aux participants la liberté d’entreprendre : d’essayer de nouvelles façons de concevoir et de faire de nouvelles choses. 
Constatant que l’entreprise, l’exploration et la création pouvaient être des activités prenantes, et même aussi palpitantes que gratifiantes, les Américains en sont venus à voir le travail en entreprise, tant en région rurale qu’en ville, comme la voie privilégiée vers une vie agréable. Et que les plaisirs de la vie n’étaient pas uniquement liés à l’argent. 
Présumer que l’argent était leur seule préoccupation — même dans leurs rêves — serait ignorer ce qui distingue le système de valeurs des Américains. 

Géopolitique de la récession 
FLORENCE – Que la Chine soit passée devant le Japon pour se hisser au deuxième rang des économies mondiales n’a pas été une surprise. C’est l’événement géopolitique majeur de ce début de 21ème siècle – porteur à la fois d’espoir économique et de crainte politique. 
Tout d’abord, la bonne nouvelle : l’aspect économique du dossier. La réponse de la Chine à la crise économique mondiale est la principale raison pour laquelle les turbulences financières entrainées par la débâcle des subprimes américains n’ont pas entièrement détruit l’économie mondiale et conduit à une redite de la Grande Dépression des années 30. 
Dans une fameuse analyse, l’historien économique Charles Kindleberger affirmait que la Grande Dépression trouvait sa source dans l’absence de gouvernance mondiale. La Grande Bretagne était la puissance hégémonique du 19ème siècle mais le coût de son engagement dans la première guerre mondiale avait considérablement affaibli son statut de créancier. 
A l’issue de cette guerre, les Etats-Unis étaient devenu le plus important créancier mondial, mais avec une double vulnérabilité. Son système financier était instable et enclin à l’affolement et son système politique immature, enclin au populisme et au nativisme. 
Selon Kindleberger, les Etats-Unis auraient dû, au cours des années de Dépression, ouvrir leurs marchés aux produits étrangers. Mais le vote du Smoot-Hawley Tariff Act, en fermant l’accès aux marchés américains, incitât les autres pays à adopter une série de mesures de représailles commerciales. 
Les institutions financières américaines auraient dû continuer à accorder des prêts aux emprunteurs en difficulté afin d’éviter une spirale dans laquelle le rationnement du crédit entrainait des baisses de prix et intensifiait la déflation mondiale. Les banques américaines, lourdement blâmées pour l’envolée du crédit international qui avait précédé l’effondrement, étaient au contraire tellement intimidées et affaiblies que le flux de crédits américains s’est interrompu. 
Après la deuxième guerre mondiale, Kindleberger, figure majeure du déploiement du plan Marshall, s’est attelé à appliquer les leçons suivantes : les Etats-Unis devraient ouvrir leurs marchés et maintenir les mouvements de fonds pour soutenir les autres pays. 
Tout au long de la crise, l’économie chinoise a connu une incroyable croissance, en partie grâce à une relance budgétaire massive. Si l’on recherche un exemple de l’efficacité d’une stratégie keynésienne contre cyclique, que ce soit à l’échelle internationale comme à l’échelle nationale, il suffit d’observer la relance de quatre trillions de renminbis injectés par la Chine en 2008-2009. 
La surprenante vigueur de l’économie allemande, dont la croissance est plus forte que durant les 15 années qui ont précédé, provient du dynamisme de la demande des économies émergeantes – particulièrement de la Chine – non seulement en biens d’investissements, d’ingénierie et en machine outils mais aussi en produits de consommation de luxe. Les usines automobiles allemandes haut de gamme fonctionnent aujourd’hui à plein régime. 
L’instant décisif dans l’affolement de l’euro au printemps dernier fut lorsque les gros détenteurs de réserves étrangères annoncèrent qu’ils envisageaient l’euro comme une alternative aux problèmes croissants du dollar et à ceux du yen, tout aussi vulnérable. La Chine s’est alors mise à acheter des obligations d’Etat européennes et un groupe de spécialistes Chinois s’est même rendu en Grèce pour acquérir des actifs réels au dessous de leur valeur. 
L’Europe n’est pas la seule à bénéficier de l’empressement de la Chine à endosser le rôle du ‘prêteur de dernier ressort’. Le tout nouveau dynamisme des économies africaines est la conséquence de la détermination de la Chine à se forger et à sécuriser un accès aux ressources de matières premières. 
Les effets bénéfiques de l’engagement de la Chine dans l’économie mondiale sont bien mieux perçus au plus lointain de ses frontières. Dans ce sens, aussi, il y a un parallèle avec l’histoire des Etats-Unis dont les dirigeants étaient bien mieux perçus en Europe qu’ils ne l’étaient au Canada, au Mexique ou en Amérique Centrale. 
Il n’est pas surprenant que la plus forte et la plus importante opposition au style de vie à l’américaine ne soit pas la distante Europe ou la distante Asie, mais Cuba, à peine à cent cinquante kilomètres des côtes de la Floride. Depuis le début du 20ème siècle, les Mexicains s’inquiètent et se sentent menacés par la puissance américaine. 
Mais l’Amérique a progressivement, même si imparfaitement, réussi à créer la confiance par le biais d’institutions multilatérales. Les Européens ont mieux réussi leur réconciliation avec leurs voisins après la seconde guerre mondiale en partie parce que le régime pernicieux et diabolique des nazis avait obligé à parler du passé en termes moraux plutôt qu’en termes de politique du pouvoir. 
Contrairement à l’engagement de multilatéralisme de l’Amérique, ou à la recherche de réconciliation à l’européenne à travers pléthore d’institutions communes, la politique du pouvoir est plus un héritage de l’Asie du 21ème siècle. Le réel défi pour les dirigeants chinois sera de développer une vision cohérente du monde qui n’effarouchera pas ses plus proches voisins. 

Une assurance récession 
NEW HAVEN – Olivier Blanchard, économiste en chef du Fonds monétaire international, et de nombreux économistes du FMI ont proposé dans un récent article que les gouvernements proposent ce qu’ils nomment une “assurance récession.” Les entreprises et/ou les particuliers achèteraient des polices d’assurance, paieraient régulièrement une prime et toucheraient une allocation si une mesure de l’économie, la croissance du PIB par exemple, tombait en deçà d’un certain seuil. 
Après tout, le vrai problème auquel nous sommes actuellement confrontés est celui de la paralysie : l’incertitude a mis en veille de nombreuses décisions de dépenses – par les entreprises (sur une augmentation de la production) et par les consommateurs (sur les articles produits par les entreprises). Réduire l’incertitude pourrait augmenter l’effet, voire être plus efficace que des programmes d’incitation fiscale, car cela s’adresserait aux origines de la répugnance à dépenser. 
En outre, une assurance récession pourrait, contrairement à la politique fiscale, ne rien coûter aux gouvernements, car en stimulant la confiance, elle préviendrait le risque contre lequel elle assurerait. La capacité du gouvernement à offrir une telle assurance à une échelle suffisante pour qu’elle ne coûte rien est une raison de favoriser un plan public plutôt que des assureurs privés. 
Blanchard et ses collègues soulignent que les banques pourraient soumettre leurs prêts aux entreprises à des conditions d’achat d’assurance récession, ce qui pourrait aider les marchés de crédit à mieux fonctionner, résolvant un grave problème de fond de la crise actuelle. Ils avancent qu’agir ainsi créerait “une vision basée sur le marché des productions futures et de la probabilité de chocs graves” sans expliquer comment ce marché serait structuré. 
En effet, il n’existe pas de marché pour d’autres assurances liées au marché fournies par le gouvernement, comme les assurances chômage, vieillesse ou handicap. À la place, le gouvernement se contente d’établir une prime d’assurance qu’il force tout le monde à payer. 
Les auteurs du FMI ne sont pas en train d’affirmer que les gouvernements doivent faire la même chose avec l’assurance récession, ils veulent peut-être dire que les gouvernements vendraient les polices aux enchères, ce qui créerait un prix de marché. Mais le prix de marché dépendrait essentiellement du volume d’assurance qu’un gouvernement déciderait de mettre en vente, car l’offre influerait sur le prix à la fois de façon directe et par le biais de l’effet de l’assurance sur les risques de récession sous-jacents. 
Les gouvernements sont en bonne position pour créer de nouvelles politiques de gestion des risques, et peuvent ensuite instaurer un exemple à suivre par les assureurs privés. Mais, en alternative à la proposition du FMI, il pourrait y avoir une assurance récession purement privée. 
Une entreprise de New York, Assura Group, travaille depuis quatre ans sur un projet de lancement d’assurance-chômage complémentaire pour tous. Ses polices couvriraient les programmes d’assurance-chômage américains, ce qui permettrait à Assura d’éviter de se mêler aux histoires de contrôle. 
L’un des problèmes des polices basées sur le marché est l’adoption et l’annulation stratégiques. Le risque lié au PIB est un risque à long terme. 
Assura Group devait obtenir l’autorisation du New York State Department of Insurance pour bénéficier d’un dépôt des taux dynamique, ce qui signifie qu’il fixera les prix en fonction d’une formule plutôt que selon un taux fixe, afin que ceux-ci varient en répondant rapidement aux changements des conditions économiques. 
Dans un récent article, Mark Kamstra et moi-même proposons que les gouvernements émettent des parts de leur PIB, et que chacune soit équivalente à un billionième du PIB. Ces parts aideraient chaque pays à gérer les risques liés au PIB. 
Nos premières MacroShares concernaient les risques inhérents aux cours du pétrole, mais des projets concernant des risques liés au PIB sont en cours d’élaboration. Ces titres sont offerts par paire – un long et un court – et, contrairement à un programme dirigé par un gouvernement, dans les quantités demandées par le marché, quelles qu’elles soient. 
Une fois que nous avons un prix de marché pour l’assurance récession ou des produits similaires, la question suivante se pose : sera-t-il si élevé que seules quelques rares personnes voudront l’acquérir ? Nous savons que nous sommes sans doute en récession en ce moment, et peut-être pour un bon moment, les pertes envisagées sont donc énormes. 
Mais celle du FMI est une initiative importante, car elle aborde le problème essentiel auquel nous sommes confrontés aujourd’hui : les craintes à propos de l’avenir de l’économie deviennent une prophétie qui se réalise. Il ne faut pas que nous tournions un œil désapprobateur vers une telle politique à cause de ses insuffisances potentielles. 
La crise économique mondiale actuelle est l’occasion de se livrer à de nouvelles expériences qui non seulement pourraient déboucher sur sa résolution, mais également mettre en place des institutions qui aideraient à éviter de futures crises. L’assurance récession est une idée de cette nature. 

Les nouvelles limites de la réconciliation 
Le 27 janvier, on se souvient de l’holocauste en célébrant la libération d’Auschwitz. Et dans quelques jours, de nombreuses cérémonies auront lieu pour fêter le 100e anniversaire de la révision de la condamnation du Capitaine Dreyfus accusé d’espionnage dans un procès qui avait alors déchiré le pays. 
La France en particulier, mais également l’Europe en général, semble être d’humeur propice au souvenir et à la repentance. On pourrait croire que le besoin d’intégrer les communautés au sein des nations, de les réconcilier avec leur passé afin de les rassembler autour d’une identité commune et, par conséquent, autour d’un projet collectif pour l’avenir, a remplacé la mission de réconciliation des anciens ennemis allemand et français désormais terminée. 
Pendant des décennies, la « réconciliation » et sa réussite la plus remarquable – le rapprochement franco-allemand – ont été le symbole du projet de création d’une union toujours plus étroite en Europe. La réconciliation semble très lointaine pour les populations du Japon, de la Chine et de la Corée du Sud, mais tous les Européens la tiennent désormais pour acquise. 
Excepté pour la région des Balkans, la plupart des nations européennes sont en paix les unes avec les autres. Les gênes de la guerre s’expriment maintenant sur les terrains de football. 
Ainsi, si la mission de réconciliation a encore de l’avenir, son objectif a changé. Si les États- nations européens sont réconciliés entre eux, ils ne le sont pas encore complètement avec eux-mêmes, avec leurs zones d’ombre et en particulier, avec leur manière de traiter les minorités. 
Les historiens de l’Europe finiront bien un jour par conclure que c’est l’holocauste et les relations de l’Europe avec ses Juifs qui ont ouvert la voie de ce processus de repentance. Selon l’historien et homme d’État polonais, Bronislaw Geremek, la libération d’Auschwitz, le 27 janvier 1945, doit être considérée comme l’un des moments fondateurs de l’Europe d’aujourd’hui. 
En France, il y a cinquante ans, alors que la Guerre froide menaçait, Charles de Gaulle a facilement convaincu les Français de leur héroïsme pendant la Seconde Guerre Mondiale, parce qu’il a été lui-même un héros. François Mitterrand, en revanche, a simplement essayé de rassurer les Français qu’ils ne se sont pas si mal comportés, parce que lui, Mitterrand, a servi dans le régime collaborationniste de Vichy du Maréchal Pétain, avant de rejoindre les rangs de la Résistance. 
Selon les historiens, ce qui sauvera le Président Jacques Chirac sera, sans doute, sa tentative courageuse de réconciliation des minorités meurtries de la France avec leur passé et la nation française, à travers un processus national de repentance. Cela a commencé avec les Juifs et la reconnaissance selon laquelle le régime de Vichy incarnait alors l’État français et qu’ainsi, la « France », elle-même, a été complice des crimes du régime nazi. 
Celle-ci a conclu que les siècles d’esclavage équivalaient à l’holocauste. Elle estime que la reconnaissance européenne des crimes contre les Juifs doit être suivie de la reconnaissance de la culpabilité envers les minorités noires du continent. 
Pour faire face au défi de l’intégration, la France doit regarder son passé dans les yeux. Or, elle doit également adopter un comportement moderne, plutôt que néo-colonialiste, en de nombreux lieux de son ancien empire africain. 
Si la réconciliation avec le passé est essentielle pour bâtir un avenir harmonieux, la France a beaucoup à faire concernant une autre minorité dont l’histoire semble considérablement gelée. C’est la réconciliation avec les Français d’origine algérienne, pour ne pas dire avec les Algériens eux-mêmes, qui semble la plus difficile à atteindre. 
La réconciliation entre les nations est certainement plus facile à atteindre que la réconciliation au sein des nations. C’est le défi auquel l’essentiel du monde démocratique est actuellement confronté non seulement en France et en Europe, mais également aux États-Unis. 

Réconcilier le Hamas et le Fatah 
GAZA/JERUSALEM – Les Palestiniens, au moins autant que les Américains et les Européens, vont observer de près les délégations du Hamas et du Fatah réunies au Caire pour le quatrième tour de pourparlers d'union nationale. Sous le patronage du chef des renseignements égyptien Omar Suleiman, les discussions de haute voltige seront d’une importance capitale pour mettre fin à presque deux années de confrontation sanglante entre Gaza, dirigé par le Hamas, et la Cisjordanie, dirigée par le Fatah dont le chef Mahmoud Abbas est soutenu par les occidentaux. 
En outre, cette désunion interne permanente continue de faire échouer tout effort de reconstruction à Gaza, reconstruction indispensable dans l’immédiat suite à l’offensive militaire israélienne du début d’année. Le résultat des négociations du Caire aura donc des répercussions sur les Palestiniens, les Israéliens, et sur toute personne concernée par le processus de paix au Proche-Orient. 
Lors des tours précédents, les diverses factions se sont mises d'accord sur le principe de former un gouvernement uni pour Gaza et la Cisjordanie, et sur le fait d'organiser des élections présidentielles et législatives sur les territoires palestiniens d’ici à janvier 2010. Mais de fondamentales divergences subsistent toujours entre le Fatah et le Hamas quant à la manière de former un gouvernement dont la tâche serait de préparer les élections. 
Les discussions seront aussi centrées sur le contrôle des services de sécurité, un domaine dans lequel ni le Fatah ni le Hamas ont une grande marge de manœuvre. Qui plus est, le type de système électoral à adopter est toujours source de différend. 
Contrairement à la pensée générale, le Hamas ne fait pas partie de l’OLP, éternel partenaire officiel des négociations avec Israël. Durant un précédent tour de négociations, lors d’un débat obscur sur le plan linguistique, le Hamas a refusé de «�s’engager�» vis-à-vis des accords ultérieurs entre Israël et l’OLP. 
Au delà du marché politique et de sa compensation bien tranchée, les représentants des deux camps sont chargés de trouver un moyen de réconciliation entre l’idéologie politique si populaire du Hamas et les aspirations laïques du Fatah. Ce n’est pas qu’une simple affaire palestinienne, car c’est le reflet d’un conflit déchirant le Proche-Orient dans son ensemble. 
Jusqu’à présent, aucune société arabe n’a réussi à harmoniser ces tendances opposées. Plutôt, la plupart des gouvernements ont opté pour une méthode plus ou moins conflictuelle de suppression et d’exclusion�(interdisant les élections aux islamistes ou abusant d’eux dans la semi-légalité). 
En l’absence de forte autorité centrale, le grand fossé entre nationalisme laïc et religion politisée a provoqué la décomposition géographique actuelle des territoires palestiniens en deux parties distinctes. Etant donné les défis et difficultés auxquels les acteurs principaux de la région se frottent lorsqu’il s’agit d’Islam mêlé de politique, il est évident que, pour l’autorité palestinienne d’Abbas, les seuls moyens de combler le fossé sont le dialogue et le compromis. 
Echouer à trouver un terrain d’entente jouerait très certainement en faveur du récent gouvernement israélien de Benjamin Netanyahu. Après tout, le Premier ministre israélien a clairement fait savoir qu’il penchait pour une gestion continue du conflit en terme de «�paix économique�» plutôt qu’un processus politique trop ambitieux fondé sur le respect mutuel et la coopération. 
En raison de leurs constantes querelles intestines, les Palestiniens ont bien du mal à faire pression pour un véritable processus de paix. Par conséquent, l’expansion bon gré mal des colonies israéliennes en Cisjordanie pourrait finir par étouffer l’ensemble des efforts de paix pour de bon. 
Non pas par les Palestiniens pour commencer, mais avant tout par les décideurs occidentaux. Ces derniers vont-ils poursuivre leur boycott politique et financier du Hamas ou adopter une nouvelle approche�? 
Etant donné l’idéologie belligérante du Hamas, toute nouvelle approche occidentale envers le lui suite à un dialogue fructueux au Caire serait délicate. Mais une attitude plus pragmatique centrée sur le comportement du Hamas sur le terrain, plutôt que d’abstraites conditions, ne serait pas seulement contraignante pour les responsables occidentaux, ce serait aussi un défi politique majeur pour le Hamas. 

Le prix de la paix 
MADRID – La relation entre la paix et la justice est depuis longtemps le sujet de débats polarisés. Certains font valoir l’argument que la poursuite de la justice retarde les efforts de résolution de conflits, tandis que d’autres – dont Fatou Bensouda, la procureure en chef de la Cour pénale internationale (CPI)– déclarent que la justice est une condition préalable à la paix. 
Le procès de Nuremberg, qui a suivi la reddition inconditionnelle de l’Allemagne nazie de la Seconde Guerre mondiale, fournit un modèle idéal de justice après un conflit. Toutefois, dans des conflits où aucune faction n’a été défaite, la tâche des artisans de la paix devient beaucoup plus ardue. 
Depuis1945, plus de 500 cas d’amnistie dans des transitions après les conflits ont été recensés ; depuis les années 1970, au moins 14 États – dont l’Espagne, le Mozambique et le Brésil – ont accordé l’amnistie à des régimes coupables de graves violations des droits de l’homme. En Afrique du Sud, l’amnistie a été un élément déterminant du processus de « vérité et de réconciliation » qui a facilité la transition pacifique vers la démocratie après plus de quatre décennies de domination politique de la minorité blanche. 
De même, en 2003, le président du Nigeria a donné asile à son homologue libérien, Charles Taylor, à condition qu’il se retire de la politique, contribuant ainsi à la fin de l’insurrection qui l’a combattu. (Dans ce cas précis, justice a été rendue ; en 2012, par le procès de la CPI qui a condamné Taylor pour 11 accusations de complicité dans des crimes de guerre en Sierra Leone, faisant de lui le premier ancien chef d’État à être condamné pour de tels crimes par un tribunal international depuis Nuremberg.) 
Même s’il est sans doute pénible d’offrir une issue de secours à des criminels de guerre et à des auteurs de violation contre les droits de la personne, la perspective de mettre fin aux souffrances des populations civiles peut prendre préséance sur une position de principe pour la justice. Qui aujourd’hui, voudrait s’opposer à l’amnistie du président syrien Bashar el-Assad si ceci permettait d’arrêter la guerre civile sanglante où 100 000 personnes ont perdu la vie et près de deux millions ont grossi les rangs des réfugiés (y compris d’un million d’enfants) en seulement deux années? 
Après toutes les innombrables atrocités commises par les FARC, il est difficile d’envisager et d’accepter la suspension des peines. Il n’est pourtant dans l’intérêt de personne de prolonger un conflit qui a déjà causé plus de 200 000 décès et déplacé près de cinq millions de personnes. 
L’accord récent de la Colombie sur la réforme agraire ayant enlevé la cause principale de l’insurrection, la question d’une justice de transition est devenue un facteur déterminant du succès possible du processus de paix. Si l’impunité des auteurs de crimes contre l’humanité, aussi odieuse qu’elle soit moralement, pouvait empêcher de faire de nouvelles victimes en mettant un terme au conflit, le fait d’accepter un tel dénouement pourrait valoir le sacrifice d’une pleine justice aux victimes du passé. 
Plutôt que de lancer une campagne sans merci pour annihiler les insurgés, Santos a poursuivi un cheminement politiquement ambitieux : un accord négocié. Ceci laisse entendre une volonté de faire tout ce qu’il faut pour empêcher que les communautés rurales durement éprouvées continuent à subir d’autres actes de violence. 
En 2003, les États-Unis et l’Union européenne ont donné leur aval à un accord mettant fin officiellement à la guerre civile dans la République démocratique du Congo, qui a fauché quatre millions de vies, même si l’entente ne comportait aucune disposition pour poursuivre les criminels de guerre. Ce fut également le cas de l’Accord de paix global du Soudan en 2005 qui a mis fin à une guerre civile de 22 ans qui a entraîné plus de deux millions de décès. 
La justice a plutôt été rendue en fonction de conditions politiques particulières qui a permis la transition. Après tout, la justice transitionnelle est essentiellement une solution politique, un contrat historique de réconciliation nationale, et non une question strictement judiciaire. 
Mais toutes ces options, a fortiori l’amnistie, ne devraient être envisagées que si les insurgés, censés rendre les armes, coopèrent pleinement avec les tribunaux, notamment en avouant tous leurs crimes. 
Selon cette même logique, Pablo Catatumbo, le dirigeant des FARC, a reconnu « les souffrances et les actes de cruauté » perpétrés par les guérilleros et a demandé une grâce collective couvrant les violations des droits de l’homme commises tant par les FARC que par les forces de l’ordre. Il a également fait la demande expresse que les victimes soient identifiées et indemnisées comme condition préalable à la paix et à la réconciliation nationale. 
En gardant à l’esprit cette vision constructive et confiante en l’avenir de la justice, Santos, pourra lui aussi, réussir son pari, assurant ainsi l’avenir paisible et sûr que les Colombiens méritent. 

Concilier Sykes-Picot avec notre époque 
NEW YORK – Ce mois-ci a lieu le centenaire de l’accord Sykes-Picot, entente secrète conclue entre Britanniques et Français, qui amorça une dizaine d’années d’ajustements des frontières au sein du Moyen-Orient post-ottoman. La plupart des commentaires formulés autour de ce centenaire se révèlent négatifs, suggérant que l’accord constituerait une cause majeure de la fréquence et de la persistance des conflits dans la région. 
Mark Sykes et François George-Picot entendent à l’époque élaborer un plan permettant à la Grande-Bretagne et à la France de s’éviter une ruineuse rivalité au Moyen-Orient. Leur démarche se révélera en grande partie une réussite : la structure établie permettra d’éviter que les deux grandes puissances européennes ne se disputent des territoires dans la région, et parviendra à survivre pendant un siècle. 
Certes, nombre des frontières fixées par Sykes-Picot sont davantage le reflet d’ententes conclues en Europe que de réalités démographiques ou historiques locales. Mais cela ne fait pas du Moyen-Orient une région à part : aux quatre coins du monde, la plupart des frontières sont moins le fruit d’une conception réfléchie, ou d’un choix populaire, que d’un mélange de violence, d’ambition, de géographie et d’aléa. 
Sykes et Picot ne peuvent se voir reprocher l’omniprésent manque de tolérance et de liberté politique dans la région, le déficit d’éducation dont elle souffre, ou encore l’injustice avec laquelle les femmes et les jeunes filles y sont traitées. D’autres régions du monde (dont toutes ne bénéficient pas d’immenses réserves pétrolières ou gazières) sont sorties de l’ère coloniale en bien meilleure santé. 
Les facteurs qui sous-tendent les échecs répétés du Moyen-Orient – histoire, culture, religion, mentalités – méritent bien entendu un examen poussé. Mais la question plus pressante que soulève ce centenaire à moins trait aux analyses historiques qu’à la politique actuelle. 
Le Liban vit cette situation depuis des dizaines d’années, l’Irak depuis une décennie, et la Syrie, la Lybie et le Yémen depuis maintenant cinq ans. Milices, organisations terroristes, combattants étrangers et autres groupes armés affirment leur autorité locale à différents degrés. 
Quant à la frontière entre Syrie et Irak, elle a pour ainsi dire disparu. Des millions d’hommes, de femmes et d’enfants vivent ainsi au sein d’un pays qui n’est pas le leur. 
Seulement voilà, il serait pure folie d’essayer de réunifier les pays apparaissant sur la carte, et de tenter de redonner leur signification aux frontières entre ces pays. Les États concernés ne redeviendront pas ce qu’ils étaient, tant les appartenances religieuses, tribales, ethniques, et/ou idéologiques l’emportent désormais bien souvent sur les identités nationales. 
Il n’existe tout simplement aucun consensus autour de ce à quoi devrait ressembler cette carte, ni aucun acteur ou alliance en capacité de l’imposer et de la maintenir. De manière générale, la diplomatie ne peut fonctionner qu’en fonction de la réalité du terrain, elle ne peut façonner elle-même cette réalité, et en l’occurrence les faits sur le terrain font obstacle à toute résolution de la situation régionale. 
Il ne s’agirait pas dans ce cas de renoncer à toute réflexion ; aussi mauvaise que soit la situation actuelle, le risque existe toujours de voir les choses empirer. Afin d’éviter un telle aggravation, il est possible et il s’agirait de soutenir ceux des gouvernements et organisations qui répondent à certains standards, tout en affaiblissant ceux dont ce n’est pas le cas. 
Mais quels que soient les efforts fournis, aucune démarche ne viendra faire évoluer cette réalité fondamentale qui caractérise la région, dans laquelle les frontières importent peu, et les gouvernements à peine davantage. Il faut s’attendre à ce que la Syrie, l’Irak et la Lybie n’aient d’étatique que leur nom, d’importants espaces au sein de chacun de ces pays étant pour l’essentiel voués à l’autonomie et à l’isolement, pour le meilleur ou pour le pire. 
D’une certaine manière, nous assistons au retour du Moyen-Orient antérieur à Sykes-Picot – mais cette fois-ci sans l’ordre imposé par l’Empire ottoman. Ainsi faut-il s’attendre à ce que le Moyen-Orient souffrent encore davantage au cours de notre siècle qu’il n’a souffert au cours du siècle dernier – une réalité qui pourrait bien nous inspirer une nostalgie de l’époque vécue par Sykes et Picot. 


Il faut recompter les votes kényans 
Le Kenya est à feu et à sang depuis l’élection du 27 décembre, que beaucoup pensent avoir été truquées pour assurer la réélection de Mwai Kibaki. Les opposants à Kibaki sont descendus dans la rue, le gouvernement a donné ordre de tirer et des centaines de personnes sont mortes, victimes de la police, des gangs ou de la violence interethnique. 
Les Kényans ont voté en grand nombre, attendant souvent des heures sous un soleil de plomb devant les bureaux de vote répartis dans tout le pays. Les premiers résultats, ceux du scrutin parlementaire, furent sans pitié pour les membres du gouvernement de Kibaki, battus à plates coutures dans leurs circonscriptions locales. 
Les votes du centre du Kenya, fief de Kibaki, avaient du retard. Les observateurs indépendants de l’Union européenne et d’ailleurs commencèrent à faire état de sérieuses irrégularités dans les bastions de Kibaki, où les bureaux de vote avaient été interdits aux représentants des partis d’opposition. 
D’après des preuves détaillées fournies par l’opposition, les résultats de la région, prétendument déjà remportés par Kibaki, furent à nouveau manipulés, ce qui lui attribua encore des voix. En conséquence, l’ECK enregistra beaucoup plus de votes pour le scrutin présidentiel que pour le scrutin parlementaire, et ce bien que les électeurs avaient clairement reçu la consigne de voter aux deux scrutins. 
Lorsque l’opposition commença à relever ces incohérences, l’ECK déclara immédiatement Kibaki vainqueur. Le directeur de l’ECK reconnut publiquement quelques jours plus tard qu’il avait subi des pressions de la part des partisans de Kibaki pour annoncer les “résultats” immédiatement, sans tenir compte des fraudes manifestes. 
Ces élections sont un vrai désastre pour le Kenya, mais la réponse de la communauté internationale, avec les États-Unis à sa tête, n’est pas moins problématique. La politique américaine en Afrique est dans les mains de la secrétaire d’État adjointe Jendayi Frazer, ancienne étudiante de la secrétaire d’État Condeleezza Rice. 
Tout d’abord, elle a déclaré que le vote ne pouvait pas être réévalué par un organe indépendant. Pourtant, la plupart des observateurs présents pensent qu’il existe de nombreuses traces écrites entre les bureaux de vote et Nairobi, qui pourraient être réexaminés en détail. 
Elle a ensuite affirmé qu’il y avait eu des irrégularités commises “des deux côtés”, avant de suggérer que les vrais résultats étaient très serrés et que Kibaki pouvait avoir gagné. Considérant le nombre important de preuves directes et indirectes montrant que les fraudes sont à mettre au compte de Kibaki, cette notion de “faute partagée” a été accueillie avec beaucoup de surprise et de déception par l’opposition. 
Au lieu de cela, Kibaki a, avec mépris, nommé 18 membres clés de son cabinet, alors même que la “médiation” des pays extérieurs était sur le point de commencer. L’opposition est, bien entendu, restée perplexe face à cette demande américaine de compromis, sans appel sérieux à revoir le vote en lui-même. 
Ni les États-Unis, ni les autres puissances étrangères ne sauveront la démocratie kényane. Les menaces, les sanctions ou les réductions d’aide ne feraient qu’abîmer un peu plus cette économie déjà en chute libre. 
Toutefois, la communauté internationale pourrait jouer un rôle plus constructif qu’elle ne l’a fait jusqu’ici, en incitant les deux côtés à accepter un recomptage indépendant. En défendant les principes démocratiques, le monde se mettrait vraiment du côté du peuple kényan. 
Elle leur a montré que le pouvoir se prend, voire se négocie, en coulisses. Elle a aussi envoyé un message clair à tous ceux qui voudraient voler des votes : au pire, ils pourraient avoir à céder quelques postes gouvernementaux à l’opposition. 
Quoiqu’il en soit, les Kényans et leurs votes seraient pris au sérieux et les querelles pourraient se calmer. Il n’est raisonnable d’appeler à un partage du pouvoir (ou à de nouvelles élections) que si les deux côtés acceptent de reconnaître l’absence de victoire nette. 
La communauté internationale devrait arrêter d’encourager les “compromis” en coulisses qui ignorent la volonté populaire. Il faut que le monde prenne le parti, non de Kibaki, ni de l’opposition ou d’un quelconque compromis arbitraire, mais des électeurs kényans. 
Si Kibaki refuse un recomptage indépendant, cela retentira dans tout le Kenya et dans le monde entier. Ceux qui ignorent les électeurs devraient vite apprendre qu’ils n’ont nulle part où se cacher. 

Restaurer le « pouvoir intelligent » des États-Unis 
La Commission « Smart Power », mise sur pied par le Centre d’études stratégiques et internationales (CSIS) de Washington, était composée de membres démocrates et républicains du Congrès, d’anciens ambassadeurs, de gradés en retraite et de directeurs d’organisations à but non-lucratif. Nous avons conclu que l’image et l’influence des Etats-Unis s’étaient dégradées au cours des dernières années et que le pays devait tourner la page et cesser d’exporter la peur pour inspirer à nouveau espoir et optimisme. 
Gates a fait remarquer que les dépenses militaires s’élevaient à près de 500 milliards de dollars par an, comparé au budget du département d’État qui n’est que de 36 milliards de dollars. Il a admis qu’il était curieux pour le chef du Pentagone de plaider en faveur d’une augmentation des ressources du département d’État, mais que c’était l’époque qui le voulait. 
Dans l’ensemble, les Etats-Unis ont su appliquer cette combinaison à l’époque de la Guerre froide. Ces derniers temps, la politique étrangère américaine a toutefois eu tendance à trop compter sur le pouvoir de contraindre, parce qu’il est la manifestation la plus directe et la plus visible du pouvoir des États-Unis. 
La démocratie, les droits de l’homme et le développement de la société civile ne peuvent être obtenus à la pointe du fusil. Il est vrai que les forces armées américaines ont des capacités opérationnelles impressionnantes, mais se tourner systématiquement vers le Pentagone parce qu’il obtient des résultats donne une image trop militarisée de la politique étrangère. 
De plus, manier le pouvoir de convaincre peut se révéler compliqué, parce que les sources de ce pouvoir ne dépendent en général pas du gouvernement, mais du secteur privé et de la société civile, par le biais des alliances bilatérales, des institutions multilatérales et des liens transnationaux. Enfin, les institutions et le personnel de la politique étrangère américaine sont éparpillés et compartimentés et il n’existe aucun processus entre les différentes agences pour développer et financer une stratégie de pouvoir intelligent. 
Nous avons aussi été déstabilisés par les conséquences des attentats terroristes du 11 septembre 2001. Dans le sillage de ces attentats, les États-Unis ont commencé à exporter la peur et la colère à la place des valeurs plus traditionnelles du pays que sont l’espoir et l’optimisme. 
Mais elle a aussi estimé que réagir de manière disproportionnée aux provocations des extrémistes faisait plus de mal aux États-Unis que ne pouvaient en faire les terroristes. Remporter la lutte contre le terrorisme implique de trouver une nouvelle prémisse centrale à la politique étrangère, qui remplace le leitmotiv actuel de la « guerre contre le terrorisme ». 
Cette prémisse devrait être un engagement à investir dans les biens communs que souhaitent les populations et les gouvernements dans le monde entier, mais qu’ils ne peuvent obtenir sans l’assistance des États-Unis. Ce faisant, les États-Unis pourraient rebâtir le cadre dont ils ont besoin pour faire face à de difficiles défis mondiaux. 
Plus précisément, la Commission a recommandé que la politique étrangère américaine mette l’accent sur cinq domaines clés : 
• Restaurer les alliances, les partenariats et les institutions multilatéraux, qui se sont passablement dégradés ces dernières années en raison de démarches unilatérales de la part de l’administration américaine. 
• Revaloriser le rôle du développement économique pour mettre en adéquation les intérêts des États-Unis avec ceux des populations dans le monde, en commençant par une initiative de premier plan sur la santé publique mondiale. 
• Investir dans une diplomatie qui cherche moins à imposer ses objectifs et donne plus de place aux contacts directs, à l’éducation et à des échanges avec la société civile, en ciblant spécifiquement les jeunes. 
• Résister au protectionnisme et promouvoir un engagement dans l’ économie globale, nécessaire à la croissance, tant intérieure qu’extérieure, tout en cherchant à intégrer ceux qui sont laissés sur le bas-côté par les changements induits par une économie internationale ouverte. 
• Former un consensus global et développer des technologies novatrices pour faire face aux défis mondiaux croissants dans les domaines de la sécurité énergétique et du changement climatique. 
Mettre en œuvre une telle stratégie de pouvoir intelligent nécessitera une réévaluation de la manière dont le gouvernement américain est organisé, coordonné et financé. 
Cette évolution exigera une approche audacieuse, mais les États-Unis ont su être une puissance intelligente par le passé et sauront l’être à nouveau. 



Relance et égalité 
Avant 2008, il y avait des inégalités trop criantes : des styles de vie somptueux pour certains, tandis que la moitié des enfants du monde vivaient avec moins de 2 dollars par jour, souffraient de malnutrition et d’un accès limité à la santé, à l'éducation, à l'eau potable et à un logement convenable. Quand la crise a éclaté, des millions de personnes ont été confrontées à la détérioration de leur niveau de vie. 
Aujourd'hui, alors que l'attention mondiale se concentre sur malheurs de l'Europe, la crise économique continue d'infliger des conséquences sociales dévastatrices dans le monde entier. Dans un nouveau livre de la Division des politiques et pratiques de l'UNICEF, A Recovery for All: Rethinking Socioeconomic Policies for Children and Poor Households, une analyse des dernières données internationales prouve que le prix exorbitant de l’alimentation, le chômage persistant et la diminution de l’aide social menacent une grande partie de la population mondiale. 
Tout d’abord, après deux grands pics internationaux des prix de l’alimentation en 2007-2008 et en 2010-2011, la population de près de 60 pays en voie de développement paie 80% de plus, en moyenne, pour les denrées alimentaires locales en 2012, par rapport à avant la crise. En conséquence, la sécurité alimentaire des familles pauvres est menacée, car elles sont contraintes de réduire la qualité ou la quantité de leur nourriture. 
En outre, les marchés du travail dans le monde entier offrent moins d'emplois et diminuent les salaires, ce qui augmente l’impact de la pauvreté sur le marché du travail, ce qui a déjà pris au piège près de 1 milliard de travailleurs et leurs familles. 
Enfin, l'accès aux biens et aux services publics sont sous une pression croissante face au changement mondial vers l'austérité. En 2012, 133 pays sont censés réduire leurs dépenses annuelles en moyenne de 1,6% du PIB, avec 30% des gouvernements qui subissent une contraction excessive (définie comme la réduction des dépenses en-deçà de leurs niveaux d’avant la crise). 
En fait, alors que le monde reste fixé sur l'austérité dans les économies à revenus élevés, les pays en développement ont mis en œuvre chez eux de vastes mesures d'austérité. En conséquence, on s'attend à ce que ces économies en développement réduisent les dépenses d’un taux moyen de 1,8% du PIB en 2012 - presque deux fois le taux de leurs homologues des pays développés, qui s'ajustent sur 1% du PIB. 
Un examen des 158 plus récents rapports nationaux du Fonds Monétaire International révèle que les gouvernements envisagent quatre types principaux de la réforme financière : 
· Dans 73 pays, les gouvernements envisagent des réductions ou un plafonnement de la masse salariale, ce qui réduit les salaires des travailleurs du secteur public, qui fournissent des services essentiels à la population. 
· Les gouvernements de 73 pays cherchent à réduire ou à annuler des subventions, y compris sur les denrées alimentaires et le carburant, en dépit du fait que les prix des denrées alimentaires ont atteint un niveau record dans de nombreuses régions. 
· Les réductions des programmes de protection sociale sont à l'étude dans 55 pays, à un moment où les gouvernements devraient chercher à étendre les avantages. 
· De nombreux gouvernements sont à la recherche d'autres mesures de réduction budgétaires, comme les augmentations d'impôts sur les biens et services de base consommés par les pauvres (dans 71 pays), ce qui peut continuer à contracter l'activité économique. 
Pendant ce temps, l'agitation sociale augmente à mesure que les gens perdent leur confiance envers les gouvernements et les institutions publiques. En effet, les citoyens des pays riches et des pays à faible revenu sont les mêmes victimes d'une crise qu'ils n'ont pas créée. 
Mais la crise actuelle est aussi une occasion de repenser les politiques socio-économiques. Cela exige d'abandonner la référence myope au passé, qui a refusé une vie décente à tant de personnes, et au lieu de fonder les décisions macroéconomiques et les décisions de politique budgétaire sur leur potentiel, de favoriser le développement humain et la croissance génératrice d'emplois. 
Contrairement aux affirmations selon lesquelles les investissements qui visent à améliorer la vie des enfants et des ménages pauvres ne sont pas abordables, surtout en cette période d'ajustement mondial, les décideurs ont des options, même dans les pays les plus pauvres. 
Il y a six méthodes principales - toutes soutenues par la déclaration de principe des Nations Unies – selon lesquelles les gouvernements pourraient trouver un espace budgétaire supplémentaire : réaffecter les dépenses ; augmenter les recettes fiscales ; faire du lobbying pour une aide accrue et pour les transferts ; puiser dans les réserves financières et de change ; emprunter et restructurer la dette existante et adopter un cadre macro-économique plus conciliant. 
Les décideurs doivent tenir compte de la variété des options de financement disponibles pour tous les gouvernements, pour renforcer les investissements nécessaires à la croissance de la main-d'œuvre, à la sécurité alimentaire, à la protection sociale, à la santé, et à d'autres services publics indispensables. 
L'adoption simultanée de l'austérité budgétaire dans les pays à travers le monde est le moteur de l'économie mondiale vers la récession, qui impose des coûts humains préjudiciables aux pays à revenus élevés comme à ceux des pays en développement. Il est temps pour les dirigeants mondiaux de transformer le fléau actuel du chômage, de l'insécurité alimentaire et de l'austérité, en un cycle vertueux qui favorise le développement et la prospérité pour tous. 

Renouer avec la croissance avant de réformer 
Elle a été causée en premier lieu par des pratiques de prêts bancaires abusives. Il n’est pas étonnant que les citoyens soient furieux, qu’ils veulent voir des têtes tomber et qu’ils réclament la fin des bonus faramineux – un sentiment illustré par les protestations, partout dans le monde, contre les places financières, dont Wall Street. 
Les institutions mêmes à l’origine de la crise doivent contribuer à la résoudre, en commençant à nouveau à faire crédit. Compte tenu de la faiblesse de la demande mondiale, la priorité doit être de renouer avec la croissance, sans pour autant abandonner l’objectif d’une réforme du système financier mondial – une ligne délicate à suivre au plan politique. 
Les raisons communes d’une réforme sont la nécessité de re-réglementer l’industrie des services financiers. Dans les années précédant la crise, les experts ont affirmé sans hésiter que des marchés financiers « efficaces » pouvaient sans danger s’auto-réguler. 
Il est impossible de ne pas entendre dans de telles inepties le cri de ralliement arrogant du pouvoir de l’argent, qui n’a jamais hésité à confondre son propre intérêt avec l’intérêt public. Durant les cinquante années qui ont suivi la Grande Dépression des années 1930, le pouvoir de l’argent a dû rendre des comptes au contre-pouvoir du gouvernement. 
Cette loi avait pour principal objectif d’empêcher les banques de dépôt de prendre des risques avec l’argent des déposants, en instituant une séparation formelle entre les activités des banques de dépôt et des banques d’investissement, avec pour résultat soixante-cinq années de relative stabilité financière. Dans ce que les économistes ont par la suite qualifié de système financier « réprimé », les banques de dépôt remplissaient la fonction nécessaire d’intermédiaires financiers sans pour autant prendre des risques suicidaires, tandis que les gouvernements maintenaient la demande agrégée à un niveau suffisamment élevé pour un niveau d’investissement générateur de plein emploi. 
A la suite de pressions intenses exercées par l’industrie des services financiers, le président américain Bill Clinton a abrogé la loi Glass-Steagall en 1999. A partir de là, les banques de dépôt et les banques d’investissement pouvaient fusionner et ces entités composites furent autorisées à offrir toute une gamme de services bancaires, dont les contrats de prise ferme et d’autres transactions boursières. 
Ces deux exemples font partie d’une vague de déréglementation qui a balayé la promesse faite par Franklin Roosevelt de « chasser les usuriers du temple ». Clinton a également refusé de réglementer les contrats d’échange sur risque de crédit, tandis que l'organisme fédéral américain de réglementation et de contrôle des marchés financiers (Securities and Exchange Commission) a autorisé les banques à multiplier leur endettement par trois. 
Selon les clauses de l’accord international Bâle III, les banques doivent détenir un ratio de liquidités plus important par rapport aux « actifs pondérés en fonction des risques » et limite l’effet de levier à un pourcentage plus réduit de ces actifs. Les autorités de réglementation nationales étudient comment varier les ratios d’exigence de fonds propres selon le cycle économique et ont commencé à soumettre les banques à des tests de résistance. 
Au Royaume-Uni, un comité de politique financière placé sous l’égide de la Banque d’Angleterre est chargé de suivre le « risque systémique » de faillite bancaire, tandis qu’une nouvelle Autorité de réglementation prudentielle surveille les institutions importantes au plan systémique. Selon l’économiste Charles Goodhart, un taux de croissance nettement plus rapide que normal des crédits bancaires, des prix de l’immobilier et de l’endettement devrait constituer un signe avant-coureur suffisant d’une crise imminente. 
La nouvelle orthodoxie place sa foi en la capacité des autorités de réglementation d’améliorer l’évaluation du risque des banques, tout en ne changeant rien à la structure actuelle du système bancaire. Mais dès lors qu’il s’agit de relever les exigences de fonds propres face aux « actifs pondérés en fonction des risques », qui sera chargé de pondérer les risques et selon quelle méthodologie ? 
Cette situation est inévitable parce que, comme l’a démontré John Maynard Keynes, le niveau de risque de nombreux investissements, sujets à une incertitude inhérente, ne peut pas être mesuré. En bref, la nouvelle philosophie de réglementation remplace l’illusion selon laquelle les banques peuvent sans problème gérer leurs risques par l’illusion qui voudrait que les autorités de réglementation le fassent à leur place. 
Pendant ce temps, l’enthousiasme initial à propos de la remise en vigueur de la loi Glass-Steagall – soit séparer les activités bancaires sous forme d’établissements distincts – est nettement retombé. Il fait pourtant sens que les banques dont les dépôts sont garantis par l’État soient sûres et ennuyeuses, tandis que d’autres activités, nécessaires mais risquées, soient assumées par des entités séparées. 
La « Régle Volcker », qui vise à interdire aux banques de dépôts d’entreprendre toute activité de spéculation pour compte propre, et d’être partie prenante d’un fonds de capital-investissement ou d’un fonds spéculatif, n’a toujours pas été adoptée par le Congrès américain. Au Royaume-Uni, le rapport de la commission indépendante sur les banques, dirigée par Sir John Vickers, n’a pas préconisé une séparation complète des activités de banque de dépôts et de banque d'investissement, et recommandé à la place de séparer la banque de détail (ring fence) de la banque d'investissement dans les groupes bancaires britanniques. 
Et les cadres supérieurs ont toujours l’obligation d’optimiser les profits. Les propositions de la commission Vickers dépendent par ailleurs de réglementations sophistiquées qui présupposent, contrairement à ce que démontre l’histoire, que les autorités de réglementation aient toujours une longueur d’avance sur les banques. 
Le pouvoir de l’argent ne rend jamais les armes facilement. Que ce soit en s’appuyant sur la réglementation, ou en prétendant vouloir une séparation institutionnelle, la plupart des propositions de réforme du secteur bancaire restent à l’état d’ébauche, et seront de toute façon vidées de leur contenu par les lobbys financiers. 
Et quels que soient leurs mérites intrinsèques, aucune de ces propositions ne répond au problème le plus immédiat de l’économie mondiale : l’offre insuffisante, et non excessive, du crédit. En d’autres termes, le défi consiste à relancer la croissance du crédit tout en sachant pertinemment qu’il est temps de trouver les moyens de le contrôler. 

Ressusciter le réseau de soins de santé de l’Afrique 
FREETOWN, SIERRA LEONE – En octobre de l’an dernier, la Fédération internationale de la Croix-Rouge et du Croissant-Rouge (FICR) confirmait ce que beaucoup soupçonnaient depuis longtemps : des millions de dollars en dons pour la lutte aux épidémies Ebola en Guinée et en Sierra Leone ont fait l’objet d’une mauvaise gestion et de malversations. Les représentants de l’organisme d’aide humanitaire le plus âgé du monde ont déclaré être « scandalisés » par ces révélations. 
Il va sans dire qu’ils n’étaient pas les seuls. 
Pendant la plus grande partie de la crise, dès 2014, nous manquions de matériel et de fournitures médicales pour endiguer ce virus mortel. Nous avons perdu de nombreux effectifs médicaux en pleine pénurie de ressources et la perspective de perdre ma propre vie — laissant dans le besoin ma famille et mes deux jeunes enfants — me terrorisait tous les jours. 
Je me remémore souvent mes collègues qui sont morts dans ce combat héroïque. Et maintenant qu’est confirmé le détournement de sommes énormes, au deuil national s’ajoute la colère et les regrets — devant la fraude elle-même, mais aussi à propos de ce que cela dit sur les difficultés que l’Afrique a à rendre les soins de santé plus accessibles et à améliorer le bilan sanitaire. 
Dès mai 2015, le ministre des Services de Santé et de l’Assainissement de la Sierra Leone a fait part de la possibilité de fraudes généralisées ; il a même réclamé une enquête quant à l’affectation de toutes les sommes. Malheureusement, dans l’ensemble, cette demande a été passée sous silence. 
Un silence déplorable, mais peu surprenant ; car il est très difficile d’effectuer des contrôles des fonds accordés. Lorsque les bailleurs de fonds publics et privés engagent des aides financières, les fonds transitent normalement par une succession de grands groupes qui déterminent leur affectation. 
Ce n’est que si les contrôles budgétaires rigoureux sont suivis que l’effectif médical disposera de tout le matériel nécessaire et qu’il sera payé, que les étagères des dispensaires des hôpitaux seront remplies et que les centres de triage seront ouverts. Lorsque des engagements aux objectifs louables n’aident pas les personnes qui en ont besoin, le résultat se mesure en manque de ressources — comme un nombre insuffisant de médecins et de véhicules pour transporter les malades et inhumer les morts. 
Ma première réaction fut celle de la colère lorsque j’ai pris connaissance des fraudes liées au financement de la FICR. Mais c’est le second sentiment, celui du regret qui doit faire avancer l’Afrique. 
Et, selon l’Alliance CSU 2030, qui œuvre à améliorer la qualité et l’accessibilité des réseaux de santé dans le monde entier, les pays assistés ont fait beaucoup plus en ce sens que leurs partenaires internationaux en mettant en place des cadres plus efficaces de contrôle budgétaire. L’Afrique a cependant encore beaucoup à faire avant que ses systèmes d’administration des budgets et de passation des marchés soient au niveau adéquat. 
Pour améliorer la qualité des réseaux de santé de l’Afrique et éviter de répéter le fiasco du financement de la lutte au virus Ebola par la FICR, les pays qui reçoivent de l’aide ont besoin de protocoles d’administration budgétaire plus rigoureuse. Dans les cas d’urgence sanitaire, l’aide immédiate est essentielle. 
En ce moment, c’est l’inverse qui se produit et la plupart des pays africains sont comme des navigateurs assoiffés qui dérivent en pleine mer — l’argent les entoure, mais ils n’y ont pas accès. Pour étancher leur soif dans l’océan des fonds d’aide, les pays africains doivent en premier lieu prendre en main leur destinée en ce qui trait au financement des soins de santé. 
Ainsi, après la guerre civile et le génocide au Rwanda, les instances du pays ont demandé à tous les partenaires de développement d’opérer en fonction du programme établi au pays. De nos jours, le Rwanda fait partie des chefs de file mondiaux en ce qui concerne l’accessibilité et les résultats du réseau de santé ; et son expérience devrait servir de modèle pour d’autres pays. 
À l’occasion de la Journée de la couverture sanitaire universelle en décembre, je fus amené à réfléchir sur les horreurs des dernières années et à étudier quelles mesures il faudrait prendre pour améliorer les soins de santé futurs. 

Relier la mer Rouge 
Aujourd’hui, elle est une artère mondiale essentielle, comblant la demande occidentale d’hydrocarbures et facilitant la circulation des marchandises entre l’Europe et les marchés d’Asie en plein essor. Plus de 10 % du commerce mondial transite par le bassin de la mer Rouge chaque année, un chiffre qui devrait augmenter du fait que l’Égypte est en train de doubler la capacité du canal de Suez. 
Rien ne justifie que ce devrait être encore le cas. Une initiative régionale pour faciliter le commerce et créer des infrastructures pourrait repositionner les pays limitrophes à la mer Rouge en tant que destination d’investissements mondiaux et d’échanges internationaux. 
Au cours des 35 prochaines années, les Nations Unies prévoient que la population de la région fera plus que doubler, des 620 millions actuels à 1,3 milliard. Cette croissance de la population sera accompagnée d’un des taux d’urbanisation les plus élevés du monde, créant une classe moyenne grandissante, qui selon les estimations de la Brookings Institution passera de 136 millions aujourd’hui à 343 millions avant 2050. 
Dans la même période, selon les prévisions actuelles, le PIB de la région triplera, de 1 800 milliards à 6 100 milliards $, alors que les échanges quintupleront, de 881 milliards $ à 4 700 milliards $. 
Les perspectives à long terme pour la part de la mer Rouge dans le commerce mondial sont relativement ternes. Ainsi, selon HSBC, les échanges entre le Proche-Orient et l’Afrique représenteront 10 % de la totalité du commerce mondial en 2050, un taux un petit peu plus élevé que la part actuelle de 9 %. 
Bon nombre des pays du Proche-Orient et de l’Afrique ont des infrastructures plutôt limitées ; il n’y a que quelques ports en eau profonde de calibre mondial dans la mer Rouge ou à proximité. Les niveaux de développement économique varient beaucoup, des pays riches du Conseil de coopération du Golfe aux économies émergentes des pays d’Afrique équatoriale. 
Une initiative coordonnée pour faciliter le commerce dans la région de la mer Rouge aurait des conséquences importantes sur le développement futur, augmentant le PIB d’environ 10 % à 6 600 milliards $ et augmentant le commerce d’environ de 35 % à 6 300 milliards $, selon l’étude mandatée par la Ville économique du roi Abdallah. En assurant un plus grand accès au commerce international aux PME qui constituent les principaux moteurs de croissance et de création d’emploi, une telle initiative diversifierait les exportations et augmenterait considérablement la part locale de la chaîne de valeur mondiale. 
L’Indice de performance logistique (IPL) de la Banque mondiale évalue la plupart des pays de la région économique de la mer Rouge à 2,6 sur son échelle de cinq points. Dans les pays de la région les plus ferrés en logistique, on retrouve les Émirats Arabes Unis qui ont une note de 3,54, les plaçant tout juste dans les 20 % des pays qui ont les meilleurs résultats. 
Ce processus à lui seul créera des emplois, ouvrira des perspectives de carrière et améliorera l’accès à l’éducation dans toute la région. 
Les États nationaux devront aussi participer, par la rationalisation des contrôles douaniers, des politiques de gestion des frontières et des règles de commerce régional. 
Une autre initiative possible serait la création d’une banque régionale de financement des infrastructures qui s’inspirerait de la Banque asiatique d’investissement pour les infrastructures en Chine. Un établissement bancaire de ce type favoriserait l’affectation efficace des capitaux au développement des infrastructures dans la région, améliorant les capacités nationales de commerce et favorisant une croissance économique pérenne. 
La région de la mer Rouge a une chance unique de créer un pôle d’excellence mondial dans la facilitation du commerce, resserrant les liens économiques dans la région et établissant un nouveau moteur de croissance pour l’économie mondiale. Il ne faut que la volonté de la saisir. 

Le vrai visage des fausses nouvelles 
NEW YORK – Les appareils numériques et les réseaux sociaux actuels fournissent tant d'informations que même les consommateurs les plus avisés ne peuvent en évaluer la totalité. Nous vivons apparemment dans une version du Meilleur des Mondes d'Aldous Huxley, où la vérité est noyée dans une mer de non-pertinence. 
Le nombre d'Américains qui lisent les nouvelles sur les médias sociaux a augmenté rapidement ces dernières années, pour atteindre 62 % en 2016. Et pourtant selon une récente étude menée par le Pew Research Center, les médias, les universitaires, la technologie et les professionnels de l'édition sont de plus en plus nombreux à considérer Internet comme un cloaque des discours de haine, de colère et de trolls. 
On peut décrire une grande partie de ce qui arrive sur notre seuil numérique ces jours-ci comme des fausses nouvelles (fake news) : des canulars, de la propagande et d'autres formes de désinformation. Mais bien que le terme de « fake news » soit une étiquette utile pour un problème très réel, il ne nous dit pas si nous vivons en fait dans un monde de « post-vérité ». 
De nombreux amateurs de politique et de pirates des réseaux sociaux qui fabriquent et diffusent des fausses nouvelles le font sur Reddit. Avec 300 millions de visiteurs mensuels), Reddit est le quatrième site Internet le plus visité aux États-Unis, le huitième dans le monde ce mois-ci. 
Un observateur occasionnel qui visite Reddit va trouver que cela ressemble à un forum de discussion du Web 1.0 criblé de jargon et d'acronymes quasi-indéchiffrables comme « HH », « cucks », « centipedes » et « God Emperor of the Internet ». Ces mots codés pour initiés n'émergent pas accidentellement. 
Même s'il est très populaire, Reddit n'est mentionné dans la presse généraliste que lorsque ses conversations les plus controversées s'enveniment, comme cela eu lieu en 2008, lorsqu'une sous-page (ou « subreddit ») du nom de « Jailbait » a fourni une plate-forme où des utilisateurs échangeaient de la pornographie infantile. Après un tollé public, Reddit a interdit le subreddit en 2011, de même que lorsqu'un nouveau subreddit a été découvert sur le harcèlement des femmes du nom de « CreepShots ». 
Dernièrement, un subreddit « Pizzagate » a hébergé des théoriciens du complot qui prétendaient qu'Hillary Clinton dirigeait un réseau de pornographie infantile depuis une pizzeria de Washington, DC. Lorsqu'un utilisateur de Reddit armé d'un AR-15 est arrivé dans l'établissement et a commencé à tirer des coups de feu, les médias ont enfin prêté attention, mais seulement temporairement, au rôle de Reddit dans le phénomène de fausses nouvelles. 
Il n'a pas non plus mentionné le fameux subreddit de Reddit « The_Donald, » qui compte plus de 300 000 utilisateurs enregistrés et qui peut avoir joué un rôle essentiel dans l'élection de Donald Trump. Au lieu de cela, il a parlé d'un utilisateur de Reddit du nom de « Shitty Watercolour » et a déclaré que le « pseudonymat » pouvait être la principale caractéristique de la liberté et d'un discours non censuré. 
Reddit n'est certes pas le seul partisan de cette sorte d'anonymat en ligne qui permet aux utilisateurs de diffuser des discours de haine et de fausses nouvelles sans en subir les conséquences. Mais il y a ceux qui craignent que le nettoyage de Reddit ne réussisse qu'à rendre les trolls clandestins en les orientant vers des sites moins publics comme Voat. 
La relative immunité de Reddit face aux critiques peut aider à expliquer son indifférence. En tant que site classé parmi les 10 premiers en termes de trafic en ligne, il se comporte comme une importante source pour les médias, qui l'utilisent pour accroître leur nombre de pages consultées et donc leurs revenus publicitaires. 
Son principal actionnaire est Advance Publications, la société mère de Condé Nast et ses autres investisseurs sont Marc Andreessen, Peter Thiel, Sam Altman, Ron Conway, Snoop Dogg, Jared Leto et Josh Kushner, le frère du Haut-Conseiller à la Maison Blanche Jared Kushner. Malheureusement, aucun de ces investisseurs connus ne semble s'être opposé à l'hébergement par Reddit de subreddits du nom de « WhiteNationalism » (nationalisme blanc), « rapeisfun » (le viol c'est amusant), « BurningKids » (brûler des enfants) « cutefemalecorpses » (jolis cadavres de femmes) et ainsi de suite. 
La plupart des lecteurs n'hésitent pas à partager ou à retweeter tous les titres qui soutiennent leurs propres préjugés et leurs convictions. Et les entreprises de technologie de hausser les épaules et de prétendre qu'elles ne sont « qu'une simple plate-forme », tandis qu'elles profitent du trafic que leur rapportent les fausses nouvelles. 
Tout d'abord, nous devrions exiger que les médias de confiance évitent d'héberger leurs contenus sur des sites anonymes comme Reddit. Et nous devrions appliquer davantage de pression sur les entreprises comme Advance Publications pour les forcer à assumer la responsabilité des sites qu'elles détiennent et de ce qui s'y passe. 
Mais surtout, cela implique un remaniement de la culture de l'anonymat numérique qui facilite le discours de haine et la désinformation. Les plates-formes numériques doivent exiger que ceux qui soutiennent des idées et partagent des informations signent leur production de leur nom. 


Redéfinir le développement durable 
MELBOURNE – Albert Einstein a dit un jour que s’il avait une heure seulement pour trouver une solution dont sa vie dépendait, il passerait le 55 premières minutes à circonscrire le problème. Une fois qu’il savait exactement quelle question poser, il pourrait résoudre le problème en moins de cinq minutes. 
Aujourd’hui, l’humanité est confrontée à un problème qui menace la survie de notre espèce. Comment allons-nous fournir une alimentation adéquate et une qualité de vie décente à une population mondiale qui devrait dépasser les neuf milliards à l’horizon 2050, sans détruire de manière irrémédiable un système indispensable à la vie de l'humanité ? 
En interférant avec les cycles du carbone, de l’azote, de l’eau et du phosphore, les activités humaines ont modifié l’atmosphère, les océans, les réseaux fluviaux, les forêts et les calottes glaciaires et provoqué une diminution marquée de la biodiversité. En fait, l’impact du comportement humain sur les écosystèmes est devenu tellement marqué ces derniers siècles que de nombreux scientifiques estiment que la planète est entrée dans une nouvelle ère géologique qu’ils ont appelée l’Anthropocène. 
Plus les conséquences environnementales de l’activité humaine deviennent évidentes, plus la responsabilité de l’humanité pour les atténuer va croissant. Lors du sommet de la Terre Rio+20 l’an dernier, les chefs d’État et de gouvernement ont convenu de fixer des Objectifs du développement durable (ODD) qui changeraient les règles du jeu de la politique économique future de façon à préserver un système indispensable à notre survie. 
Depuis bientôt trois décennies, le développement durable a été défini comme un développement qui répond aux besoins du présent sans compromettre la capacité des générations futures à répondre à leurs propres besoins. Les politiques connexes ont reflété l’idée que le développement durable repose sur trois piliers d’égale valeur : l’économie, la société et l’environnement. 
Mais ce point de vue n’est plus tenable. Comme le souligne un rapport sur le changement climatique récemment publié par le Programme de recherche américain pour le changement global, certains événements climatiques sont devenus plus fréquents, et plus extrêmes, ces dernières années. 
Au lieu de dissocier les piliers du développement durable, l’économie doit être au service de la société, elle-même florissante au sein d’un environnement naturel préservé. Vu sous cet angle, le développement durable doit être redéfini comme « un développement qui répond aux besoins du présent tout en sauvegardant les écosystèmes mondiaux indispensables à la vie, dont dépend le bien-être des générations actuelles et futures ». 
Le processus de définition des Objectifs de développement durable, qui doivent entrer en vigueur en 2015, a véritablement commencé. La semaine dernière, des représentants de 69 pays se sont réunis aux Nations unies à New York, et un groupe d’experts se réunira cette semaine. 
Cette semaine, mes collègues et moi-même avons publié un rapport intitulé Sustainable Develoment Goals for People and Planet (Objectifs de développement durable pour l’humanité et la planète Terre), qui trace les grandes lignes des domaines incontournables. Nous avons identifié six objectifs universels du développement durable : la vie et les moyens d’existence, la sécurité alimentaire, la viabilité des ressources en eau, les énergies propres, des écosystèmes sains et la bonne gouvernance. 
L’éradication de la pauvreté, par exemple, nécessite d’avoir accès à des aliments, des ressources en eau et énergétiques, ainsi qu’à un emploi rémunérateur. Mais fournir de l’énergie à tous implique que les gouvernements mettent un terme aux subventions aux combustibles fossiles et à l’agriculture non durable. 
Les Objectifs du développement durable doivent aller plus loin. Comme dans le cas de l’expérience hypothétique d’Einstein, de nombreuses vies en dépendent. 

Le prochain contrat social 
Les pays développés font face actuellement à un problème de « vieillissement », mais la plupart des économies émergentes sont également au cœur d'une transition démographique qui se traduira par une structure d'âge semblable à celle des économies avancées, à savoir une pyramide inversée, d'ici seulement deux ou trois décennies. La Chine va sans doute parvenir à cette étape beaucoup plus tôt. 
Une faible demande au lendemain de la crise financière mondiale de 2008 reste un facteur déterminant en Europe, aux Etats-Unis et au Japon. Mais les problèmes structurels à long terme pèsent aussi sur les marchés du travail. 
Fait plus important encore, la mondialisation entraîne un décalage continu de l'avantage comparatif, qui entraîne de sérieux problèmes d'adaptation : car les emplois créés dans les nouvelles activités ne compensent pas nécessairement la perte d'emplois dans les anciennes. Dans tous les cas, la plupart des nouveaux emplois exigent des compétences différentes, ce qui implique que les travailleurs qui perdent leur emploi dans des secteurs en perte de vitesse ont peu d'espoir d'en retrouver un autre. 
En outre les progrès technologiques deviennent toujours plus « économes en main-d'œuvre », au moment où les ordinateurs et les robots remplacent le travail humain dans des structures qui englobent les supermarchés et les chaînes de montage automobile. Étant donné les perspectives macroéconomiques instables, de nombreuses entreprises hésitent à embaucher de nouveaux employés, ce qui conduit au chômage des jeunes dans le monde entier. 
Simultanément, le vieillissement et le coût associé des soins de santé pour les personnes âgées constituent le principal défi fiscal de ces sociétés vieillissantes. Au milieu de ce siècle, l'espérance de vie à 60 ans aura augmenté d'une dizaine d'années par rapport à la période qui a suivi la Seconde Guerre mondiale, quand les âges actuels de la retraite ont été fixés. 
Des changements à la marge aux arrangements existants sont peu susceptibles de suffire pour répondre aux forces technologiques, pour réduire des tensions sociales et les craintes des jeunes, ou pour alléger les charges fiscales croissantes. Une réévaluation radicale est nécessaire dans les domaines du travail, de la formation professionnelle, de la retraite et des loisirs. 
Les programmes spéciaux d'insertion des jeunes devront représenter une part normale de soutien public à la formation pour l'emploi et les carrières, avec l'exemption des contributions de sécurité sociale lors de la première ou des deux premières années de vie professionnelle. 
Un deuxième principe est que la retraite doit devenir un processus graduel. Les salariés pourraient travailler en moyenne 1 800-2 000 heures par an jusqu'à leur cinquantième année, diminuer à 1 300-1 500 heures au début de leur soixantième année, puis évoluer autour de 500 à 1 000 heures autour de leur soixante-dixième année. 
Les employeurs et les employés ont intérêt à négocier une telle souplesse, mais ils devront le faire avec les encouragements et le soutien financier du gouvernement : notamment au sujet des variables de sécurité sociales et des impôts sur le revenu. Les congés payés pourraient être de 3 ou 4 semaines jusqu'à 45 ans, puis augmenter graduellement à 7 ou 8 semaines à la fin de la soixantième année. 
Les politiques publiques devront aussi accorder une plus grande place aux choix individuels. Par exemple, tous les dix ans, un travailleur doit être en mesure de s'engager dans une année d'apprentissage, avec un tiers de cette dépense payé par l'employeur, un tiers par des fonds publics et un tiers par ses économies personnelles (ces proportions peuvent varier par tranche de revenu). 
L'objectif global doit être une société dans laquelle, dans la mesure de leur condition de santé, les citoyens travaillent et paient des impôts jusqu'à un âge proche de soixante-dix ans, mais moins intensivement avec l'âge et d'une manière flexible et adaptée aux circonstances individuelles. En fait, la retraite progressive et flexible dans de nombreux cas profiterait non seulement aux employeurs et aux gouvernements, mais aussi aux travailleurs eux-mêmes, car suite une activité professionnelle continue représente souvent une source de satisfaction personnelle et enrichissante d'un point de vue émotionnel et de celui de l'interaction sociale. 
En s'appuyant sur l'enquête Gallup World, mes collègues de la Brookings Institution à Washington D.C., Carol Graham et Milena Nikolova, ont montré que les cohortes plus heureuses sont celles qui travaillent volontairement à temps partiel. En échange d'une plus longue vie professionnelle, les citoyens ont apparemment plus de temps à consacrer aux loisirs et à leur formation tout au long de leur vie, avec des effets positifs sur la productivité et des niveaux plus élevés de leur satisfaction de vivre. 
Nous avons besoin d'un recadrage complet et révolutionnaire du temps de l'éducation, du temps de travail, de retraite et des loisirs. 

Refonder le capitalisme ! 
PARIS – Lorsque les chefs d’Etat des vingt plus grands pays industriels de la planète se réunissent d'urgence comme ils viennent de le faire récemment lors du G20 à Washington, c'est le signe de la gravité de la situation. Ils n’ont pas décidé grand-chose, sinon d’appeler à améliorer la surveillance et la réglementation des mouvements financiers sur la planète. 
La conférence de 1944 avait été précédée par deux ans et demi de travail préparatoire, ce qui est sans doute le minimum nécessaire pour décider de problèmes aussi importants. Or le G20 s’est réuni sans pratiquement aucune phase préparatoire. 
La première est d’enrayer l’effondrement du système financier international. La seconde est d’arrêter de nouvelles règles du jeu pour que ce système une fois revigoré ne conduise pas à de nouvelles crises, car si on le restaure à l'identique, c'est ce qui se produira. 
La troisième chose est de s’occuper de l’économie réelle, d’arrêter la récession, de relancer la croissance, et surtout de réformer le système capitaliste pour qu'il dépende moins de la finance et qu’il encourage moins le court terme contre le long terme et l’espoir de gain en capital contre le gain normal du travail productif. 
Même si les Etats-Unis et certains pays européens ont agi avec force et rapidité pour restaurer la capacité de crédit des banques, cela semble ne pas suffire. Si la croissance doit reprendre, les banques doivent avoir à qui prêter, or la récession a conduit les entrepreneurs à freiner les investissements. 
Les désaccords sont importants sur le diagnostic comme sur les remèdes en cause, on commence à se heurter à ce sujet à des intérêts financiers colossaux. Et surtout il n’y a pas de solution complète à ce problème qui ne dépende de la relation entre la sphère financière et l'économie réelle. 
Certains pays sont en quasi faillite (l'Islande, la Hongrie), d'autres en extrême danger financier (le Danemark, l'Espagne et quelques autres). La crise bancaire a pris une telle ampleur dans ces pays qu’elle explique largement leur situation. 
Jusque là, l’engagement des Etats-Unis d’assurer une convertibilité absolue à taux constant entre le dollar et l’or servait de fondement au système mondial de changes fixes qui était au cœur des accords de Bretton Woods. Pendant les vingt-sept ans où il a tenu, ce système a permis un énorme accroissement du commerce international, favorisé par la prévisibilité des prix et l'absence de crise financière majeure. 
L'ère des changes flottants qui a suivi a nécessité l'invention de produits capables de protéger le commerce international contre la volatilité des prix. Ainsi sont nés options, achats et ventes à terme et produits dérivés de toutes natures. 
On réussit à stabiliser les prix dans les échanges commerciaux en acceptant une tendance à la hausse lente et régulière. Le marché de ces produits financiers se développa en trente ans et plus au point d’offrir d’énormes chances de gain en capital immédiat. 
Pendant ce temps le capitalisme bien régulé des années 1945-1975 (croissance régulière et rapide sur longue période, plein-emploi, absence de crises financières) s’est affaibli. Fonds de pension, fonds d’investissement, fonds d’arbitrage ou hedge funds : les actionnaires maintenant organisés ont pris le pouvoir dans les sociétés des pays développés. 
Les salaires réels ont cessé d’augmenter (le salaire réel moyen aux USA est stable depuis vingt-cinq ans), une part croissante de la main-d’œuvre (aujourd’hui 15 %) a vu son travail précarisé. Un peu partout la part des salaires et des revenus de protection sociale ont baissé dans le partage de produit brut. 
Dans ce contexte, les classes moyennes supérieures des pays développés ont recherché de plus en plus le gain en capital plutôt que l’espoir normal d’arriver à l’aisance par le travail. Cela a provoqué une énorme aggravation des inégalités, la prise de commandement de la finance non régulée sur l’économie, déstabilisant l’économie réelle en affaiblissant ses possibilités de réaction face aux chocs extérieurs. 
On assiste à la fin d’un système de croissance financé par l’endettement. Mais desserrer l'emprise d'un secteur financier qui se veut tout puissant sur l'économie va prendre du temps. 

Comment réduire l'excédent des comptes courants allemands 
Pourquoi est-il trop élevé ? Pour certains, cela tient au volume important des exportations de l'Allemagne en raison de l'excellente qualité de sa production, tandis que pour d'autres cela tient au faible volume de ses importations en raison des salaires trop bas dans le pays. 
Pour d'autres encore, par définition cet excédent est égal au volume des capitaux exportés. L'Allemagne épargnant davantage qu'elle n'investit, elle devrait épargner moins et investir plus. 
Son excédent des comptes courants reflète aussi le déficit des comptes courants des autres pays, notamment les USA qui à eux seuls représentent environ un tiers de la totalité des déficits mondiaux. On pourrait donc tout aussi bien appeler les pays en déficit à accroître leur compétitivité, à réduire les salaires et les investissements tout en épargnant davantage. 
Considérons les pays surendettés du sud de l'Europe. Bien qu'ils aient réussi à équilibrer leurs comptes courants en raison des taux d'intérêt très faibles appliqués à leur dette étrangère, ils pourraient disposer d'excédents considérables pour rembourser leur dette. 
Mais les recommandations spécifiques ne sont pas très utiles. Pour décider des réformes à faire, il faut d'abord comprendre pourquoi l'Allemagne attire un tel flux de capitaux du reste du monde. 
Par sa politique de relâchement monétaire, la Réserve fédérale américaine (Fed) soutient artificiellement l'économie des USA qui elle-même repose sur des prêts à la consommation et des prêts immobiliers sans recours autre que l'actif qui sert de garantie. Les USA vivent bien au-dessus de leurs moyens en vendant des titres de dette libellés en dollar, ce qui est possible parce que le dollar est la première devise constitutive des principales réserves mondiales. 
L'introduction de la monnaie unique a amélioré de manière spectaculaire la solvabilité des pays du sud de l'Europe, car il paraissait inconcevable qu'un pays de la zone euro puisse faire faillite - les pays membres ayant le droit d'imprimer une monnaie que les autres pays acceptent à titre de payement. Ce sentiment de sécurité artificiel s'est traduit par d'abondants flux de capitaux privés en direction des pays du sud du continent jusqu'en 2008, créant des bulles du crédit à caractère inflationniste qui ont détruit la compétitivité de ces pays. 
Quand la crise économique a frappé, les pays du sud de la zone ont profité de leur droit d'imprimer de la monnaie pour emprunter au sein du système de l'euro des sommes qu'ils n'auraient pu emprunter sur les marchés. Ils ont utilisé cet argent pour rembourser d'anciennes dettes, continuer à acheter des biens et faire des achats de biens immobiliers et d'autres actifs à l'étranger. 
Par ailleurs la Banque centrale européenne (BCE) a promis une assurance sans frais sous forme de rachat de titres de dette (OMT, Outright monetary transaction) aux investisseurs privés qui osaient continuer à miser sur le sud. Il n'est donc pas étonnant que le ratio dette/PIB des pays du sud ait continué à augmenter malgré leur engagement de réduire ce ratio dans le cadre du pacte budgétaire de 2012 pour se rapprocher progressivement de la limite de 60% inscrite dans le traité de Maastricht. 
L'utilisation abusive des idées de Keynes pour justifier l'absence de contrainte budgétaire des pays surendettés de la zone euro durant la crise a aussi contribué à "pomper" le capital allemand lorsque les investisseurs ont essayé de se retirer du sud européen, ce qui a stimulé les importations et de ce fait contribué à l'augmentation de l'excédent des comptes courants allemands. 
Pourtant l'Allemagne ne profite guère de cette situation, car les obligations et les billets à ordre qu'elle a reçus des pays déficitaires ne rapportent que des intérêts minimes et leur remboursement est de plus en plus incertain. La moitié des actifs étrangers que l'Allemagne a accumulé lors de ses précédentes phases d'excédent des comptes courants inclut de simples créances Target sur le bilan de la Bundesbank qui s'élève à 681 milliards d'euros. 
Ces créances sont la conséquence du financement que la Bundesbank est contrainte d'accorder aux pays membres en déficit, les règles de la zone euro lui imposant de créditer leurs ordres de paiement. Elle ne pourra jamais déclarer ces créances échues et exigibles ; quant aux intérêts auxquels elles pourraient donner lieu, leur taux a été fixé à zéro par le Conseil des gouverneurs de la BCE. 
Premièrement, ainsi que l'a suggéré le président de l'Institut Ifo, elle pourrait introduire une déduction fiscale pour amortissement au profit des investisseurs privés. Cela contribuerait à rediriger vers un usage intérieur une partie du flux de capitaux orienté actuellement vers l'étranger. 
Cela réduirait le volume de leurs importations allemandes, et en conséquence le flux de capitaux sortant de l'Allemagne qui est mesuré par son excédent des comptes courants. En particulier la Fed et la BCE doivent mettre fin au relâchement monétaire – notamment aux plans de sauvetage et aux garanties de la BCE qui redirigent artificiellement des capitaux vers les pays du sud de l'Europe. 
En toute logique, l'Allemagne ne peut simultanément réduire son déficit des comptes courants et continuer à accorder des prêts publics et privés à faible taux à l'étranger. Si les dirigeants comprenaient cette simple réalité, ce serait un grand pas en avant. 


Comment sauver les femmes et les nouveau-nés à l’accouchement 
BOSTON – L’histoire d’horreur qu’a vécue la championne de tennis Serena Williams lors de complications potentiellement mortelles après la naissance de sa fille nous rappelle que l’accouchement peut être fatal pour une femme ou un nouveau-né. Williams a souffert d’une embolie pulmonaire — un caillot pulmonaire. 
Chaque année, plus de 5,6 millions de femmes et de nouveau-nés meurent pendant la grossesse, lors de l’accouchement ou dans le premier mois après la naissance. Les soins de moindre qualité dans les 48 heures entourant l’accouchement, en particulier, contribuent grandement aux souffrances et aux morts liées à la natalité. 
Les méthodes pour évaluer, traiter et éviter ces causes de mortalité sont connues depuis des décennies. Dans bien des cas, la situation s’améliore par de simples mesures comme se laver les mains, réchauffer le bébé en le posant sur le ventre de sa mère ou traiter l’hypertension artérielle. 
Mondialement, l’accouchement qui se faisait autrefois à la maison se déroule maintenant dans des hôpitaux où la mère reçoit les soins du personnel médical dans un environnement plus stérilisé, ce qui se traduit par de meilleurs soins et de résultats plus heureux. Or, dans beaucoup d’endroits, le fait d’encourager les femmes à accoucher dans une clinique, plutôt qu’à la maison, n’a pas fait baisser la mortalité. 
Il est maintenant évident que les progrès pour réduire la mortalité et la morbidité maternelle et infantile passent par le renforcement des capacités et l’amélioration de la qualité des soins des établissements de soins primaires dans les salles de travail et d’accouchement. Mais comment faire ? 
Ces établissements, où accouchent la plupart des femmes de la région, prenaient en charge 3 à 4 accouchements par jour, la plupart supervisés par des infirmières. Dans les établissements moyens de première ligne, il a été constaté que la norme de lavage des mains n’était suivie que pour moins de 1 % des accouchements et seulement 25 % des femmes ont reçu les traitements appropriés pour éviter les hémorragies post-partum. 
Pour améliorer la prestation et les résultats, nous n’avons pas pris de mesures disciplinaires à l’égard des membres de l’effectif qui ont tous conservé leurs postes. Les problèmes découlaient la plupart du temps de structures déficientes et d’un manque de coordination, faisant en sorte que les équipes ne disposaient pas des fournitures, de la formation et de la supervision dont ils avaient besoin. 
Les accoucheuses qui auparavant ne suivaient que sept des dix-huit protocoles connus pour sauver des vies durant l’accouchement en suivaient maintenant treize. Nous avons montré qu’il était possible de grandement améliorer la qualité des soins dans des milieux dotés de peu de ressources. 
Les liens entre les chefs de file de la médecine et les prestataires de soins de première ligne, et ceux entre ces derniers et les familles qu’elles servent doivent aussi être empreints d’un esprit de respect et de collaboration. Il n’y a pas de raccourci à faire et c’est vrai partout dans le monde, en Floride, où Williams a accouché, ou dans l’Uttar Pradesh, où nous avons mené l’initiative BetterBirth qui vise à améliorer les pratiques médicales entourant l’accouchement. 
Nous estimons que la réponse à cette question ne devrait pas trop s’éloigner de nos objectifs. Il faut mettre en place des mécanismes pour cerner les lacunes de chaque établissement et trouver les chefs de file et les effectifs nécessaires pour les combler. 
Il est néanmoins encourageant de savoir ce qui est nécessaire pour réduire les risques d’accouchement. Pour améliorer la santé et le bien-être des mères et de leur nouveau-né, il faut traduire ces connaissances en réalité dans toutes les maternités. 

Lutter contre la mortalité maternelle en Asie 
BANGKOK – À l’heure où beaucoup évoquent l’imminence d’un « siècle asiatique », nous pourrions supposer que la région a désormais surmonté les défis souvent associés aux pays pauvres en matière de santé, tels que l’existence de taux de mortalité maternelle élevés. Or, la réalité est tout autre. 
Pour l’année 2015, on estime à 85 000 le nombre de femmes décédées de complications liées à la grossesse et à l’accouchement dans la région Asie-Pacifique – soit 28 % du total mondial. Pas moins de 90 % de ces décès, concentrés dans seulement 12 pays, auraient pu être évités grâce à des soins de qualité en médecine prénatale, obstétrique et périnatale. 
En l’absence de tels soins, le taux de mortalité maternelle moyen (TMM) dans la région Asie-Pacifique est extrêmement élevé : 127 décès pour 100 000 naissances viables, contre 12 pour 100 000 en moyenne dans les pays développés. Les 12 pays présentant les plus forts TMM, supérieurs à 100 décès pour 10 000 naissances viables, sont l’Afghanistan, le Bengladesh, le Cambodge, l’Indonésie, le Laos, la Birmanie, le Népal, le Pakistan, la Papouasie-Nouvelle-Guinée, les Philippines, et le Timor oriental. 
Ces pays représentent ensemble environ 78 000 des décès maternels connus pour l’année 2015, les chiffres réels étant certainement plus élevés. En effet, les TMM sont toujours difficiles à estimer, dans la mesure où les conflits, la pauvreté, le manque d’infrastructures, la fragilité des systèmes de santé, et l’insuffisance des ressources conduisent à l’absence de prise en compte de nombreux décès. 
Les données relatives aux TMM fournissent néanmoins une indication sur les tendances générales, qui ne sont pas prometteuses. En effet, si ces tendances se prolongent, plusieurs centaines de milliers de femmes, rien que pour les 12 pays d’Asie-Pacifique aux TMM les plus élevés, pourraient d’ici 2030 décéder en donnant la vie. 
Bien entendu, des progrès significatifs ont été accomplis ces 15 dernières années, et nombre d’efforts sont fournis pour pérenniser ces avancées. Le programme de développement de l’ONU, sous-tendu par les Objectifs de développement durable (ODD), vise à réduire le TMM à 70 décès pour 100 000 naissances viables d’ici 2030. 
L’accomplissement de cet objectif nécessite des progrès plus rapides, la réduction annuelle du TMM étant particulièrement insuffisante (2 %) en Papouasie-Nouvelle-Guinée et aux Philippines. Dans le cadre des tendances actuelles, seuls quatre des 12 pays à TMM élevé de la région Asie-Pacifique pourront atteindre les chiffres ciblés par les ODD en matière de mortalité maternelle. 
À l’heure où les politiques de planning familial deviennent de plus en plus limitées, l’accélération du rythme de progression pourrait se révéler difficile. Pire encore, pour certains pays, les progrès risquent de ralentir. 
Le Fonds des Nations Unies pour la population (FNUAP) redouble d’efforts pour contrer cette tendance. 
Dans les 12 pays d’Asie-Pacifique aux TMM les plus élevés, le FNUAP aspire au développement de systèmes de santé réactifs et inclusifs, employant en nombre suffisant un personnel formé, allant des sages-femmes aux agents de santé de proximité. Et nous œuvrons d’ores et déjà pour atteindre cet objectif. 
En Afghanistan, le FNUAP et ses partenaires soutiennent le développement de services de santé de proximité, notamment à travers la création de 80 maisons de santé destinées aux familles, et de neuf équipes mobiles d’assistance. De leur mise en place jusqu’en 2015, ces initiatives ont permis à plus de 420 000 personnes de bénéficier d’une aide médicale. 
Au Laos, le FNUAP a aidé le ministère de la santé à former des sages-femmes et des bénévoles intervenant dans les villages pour fournir les soins les plus essentiels en matière sexuelle et reproductive, et apportant aux femmes les informations leur permettant d’éviter des grossesses non souhaitées. Ces démarches ont contribué à une importante réduction du TMM, qui est passé de 450 à 220 décès pour 100 000 naissances viables entre 2005 et 2015. 
Aux îles Fidji, avec l’aide du gouvernement australien, le FNUAP a distribué plusieurs milliers de kits d’hygiène et de santé reproductive. Après le désastre provoqué par le cyclone Winston en février 2016, ces stocks stratégiquement déployés ont contribué à répondre aux besoins immédiats des femmes et jeunes filles en matière de santé reproductive immédiate, et à sauver la vie des mères et de leurs enfants. 
Il est notamment important que des ressources supplémentaires soient allouées aux services de santé sexuelle et reproductive, d’une manière qui garantisse à tous un accès à ces services. Le renforcement de la fourniture de soins en médecine prénatale, la possibilité d’accouchements sûrs via un encadrement médical, et le développement de la médecine obstétrique d’urgence sont autant d’aspects fondamentaux sur la voie d’une réduction des TMM dans la région. 
Bien entendu, les femmes doivent également pouvoir accéder à des services de planning familial, afin qu’elles puissent éviter les grossesses non souhaitées, et que le nombre d’avortements pratiqués dans des conditions dangereuses puisse diminuer. Le droit de toutes les femmes, et de leur partenaire, de choisir la méthode de contraception qui leur convient doit être respecté, de même qu’une gamme complète de contraceptifs de qualité doit être facilement accessible pour tous. 
En effet, chaque dollar investi dans les services modernes de contraception peut produire jusqu’à 120 $ de rendement sur le plan social, économique et environnemental. Il est nécessaire qu’un tel investissement émane en partie de l’aide internationale au développement – à laquelle il incombe d’accorder une plus grande priorité aux services de santé sexuelle et reproductive – et en partie des gouvernements nationaux. 
Mais certains gouvernements peuvent agir au-delà des considérations financières. Ils sont en capacité, et dans l’obligation morale, d’élaborer des politiques inclusives consistant à répondre aux besoins des catégories vulnérables et marginalisées, y compris au-delà du secteur de la santé. 
Grossesse et accouchement sans danger doivent s’inscrire au plus haut des priorités de toutes les sociétés, comme c’est le cas pour le FNUAP. 

Armes de destruction masculine 
On estime à 15 000 le nombre de têtes nucléaires disséminées dans le monde, et les éliminer suppose qu’on tienne au pouvoir le langage de la vérité – une vérité souvent blessante. Permettez-moi donc, dans cet esprit, d’être sans équivoque : les dirigeants d’aujourd’hui sont trop instables sur le plan émotionnel pour qu’on leur confie l’arsenal nucléaire mondial. 
Comme je l’ai dit au comité Nobel l’année dernière en acceptant le prix Nobel de la Paix au nom de mon organisation, la Campagne internationale pour l’abolition des armes nucléaires (ICAN), ces armes sont « comme le pistolet d’un fou qu’il tiendrait constamment pressé sur notre tempe ». Et des hommes fous ont effectivement le doigt sur la gâchette. 
Ces derniers mois, le dictateur nord-coréen Kim Jong-un et le président des États-Unis Donald Trump se sont publiquement vantés de la « taille » de leur bouton et de la fiabilité de leur arsenal. Pour ne pas être en reste, le président russe Vladimir Poutine a affirmé, lors de son discours annuel au parlement de son pays, que la Russie disposait actuellement des armes nucléaires les plus puissantes au monde. 
Ainsi Trump aurait-il lancé une guerre commerciale dévastatrice au prétexte qu’il ne se sentait « pas lié » (unglued) et parce qu’une réunion avec les patrons de l’acier l’avait convaincu que c’était une bonne idée d’augmenter les droits de douane. Que ce serait-il passé si cette réunion s’était tenue avec des faucons pressés de lancer une frappe nucléaire préventive sur la Corée du Nord ou de provoquer un conflit avec l’Iran ? 
Mais il reste que huit pays nucléaires sur neuf sont aujourd’hui dirigés par des hommes (la Grande-Bretagne constituant l’exception). Et à en juger par la conduite de trois d’entre eux, les armes nucléaires de cette planète sont entre des mains effroyablement impulsives. 
Je suis tenté d’absoudre ces dirigeants de leur téméraire rhétorique en en rejetant la faute sur la biologie. Peut-être est-il simplement écrit dans leurs gênes qu’ils doivent se comporter comme des brutes et se déchaîner sans vergogne lorsqu’ils se sentent blessés ou menacés. 
Les armes nucléaires ne peuvent être laissées aux caprices et aux fantaisies de dictateurs ni de dirigeants autoritaires, ni de présidents démocratiquement élus – toute question de genre mise à part. Un conflit entre des États nucléaires déchaînerait une destruction tellement incompréhensible que selon la Fédération internationale des sociétés de la Croix-Rouge et du Croissant-Rouge, une réponse humanitaire serait impossible. 
Étant donnés les risques, comment agir ? Il n’y a qu’une seule réponse : se débarrasser totalement de ces armes. 
Mais la chance passe ; un jour viendra où un lancement accidentel ou volontaire déclenchera une contamination mondiale. Et si l’on tient compte des egos particulièrement fragiles qui dirigent actuellement les plus importants États nucléarisés (Les États-Unis et la Russie) et le plus imprévisible (la Corée du Nord), le scénario catastrophe n’est que trop dangereusement plausible. 
Le monde tel que nous le connaissons pourrait disparaître avec un seul tweet lancé d’une rive à l’autre du Pacifique, du « gâteux » à l’« homme-fusée ». Personne (homme ou femme) ne devrait avoir entre ses mains ce type de pouvoir. 


La mascarade des référendums 
Le gouvernement hongrois a décidé la tenue d’un référendum sur le plan européen de répartition des réfugiés établi par l’UE. Le Premier ministre hongrois Viktor Orban a déjà indiqué que la Hongrie s’opposerait à l’entrée de réfugiés. 
Il est probable que le résultat du scrutin aille dans son sens. Le référendum sans doute le plus surprenant se tiendra en avril aux Pays-Bas. 
L’on pourrait penser que les détails d’accords commerciaux et de barrières douanières laisseraient la plupart des électeurs néerlandais perplexes. On peut aussi se demander pourquoi cette question leur tiendrait suffisamment à cœur pour faire l’objet d’un référendum. 
La réponse est que les référendums participent de la dynamique populiste à l’œuvre dans de nombreux pays, des États-Unis de Donald Trump à la Hongrie de Viktor Orban. Les référendums sont l’une des expressions de la « démocratie directe ». 
Attlee avait raison. Si les démocraties représentatives ont parfois recours au référendum, comme lorsque les Britanniques se sont prononcés en faveur du maintien du Royaume-Uni dans la Communauté économique européenne en 1975, c’est un processus qui a surtout la faveur des dictateurs. 
Les despotes apprécient l’appui que leur donne les plébiscites, parce qu’ils ne prétendent pas seulement représenter le Peuple ; ils sont le Peuple. La vague actuelle des référendums reflète la perte de confiance dans les représentants politiques. 
Les accords commerciaux sont un bon exemple d’un sujet qui ne devrait pas préoccuper directement les électeurs. Un référendum est rarement un sondage pertinent des facultés rationnelles des individus ou une évaluation de leur expertise. 
Les référendums ont surtout trait aux convictions intimes, aisément manipulables par les démagogues, raison pour laquelle ils les apprécient autant. Jusqu’à présent, le débat en Grande-Bretagne sur le « Brexit » est essentiellement émotionnel, avec des références à la grandeur historique du pays, les horreurs de tyrannies étrangères ou évoquant au contraire les craintes de ce qui pourrait se passer si le statu quo était bouleversé. 
Lors d’un référendum, les individus prennent généralement position pour des raisons qui n’ont pas grand-chose à avoir avec la question posée. Certains Britanniques pourraient se prononcer en faveur d’une sortie de l’UE juste parce qu’ils n’aiment pas le Premier ministre David Cameron, favorable au maintien du pays dans l’Union. 
Rien d’étonnant à ce que de nombreux citoyens aient le sentiment d’avoir perdu toute influence sur les affaires politiques. Les gouvernements démocratiques nationaux semblent de plus en plus impuissants et l’UE n’est d’ailleurs pas une démocratie. 
La tendance aux référendums n’est pas seulement le reflet de divisions nationales internes, mais également un symptôme de plus de la demande populiste à « reprendre le contrôle du pays ». Ce point de vue est essentiellement délirant (les Britanniques auraient sans doute moins d’influence sur leur avenir en sortant de l’UE qu’en y restant), mais la crise de confiance doit être prise au sérieux. 
Le problème fondamental est qu’une proportion importante de citoyens ne se sentent pas représentés. Les partis politiques traditionnels, gouvernés par des élites reposant sur les habituels réseaux d’influence, ne permettent plus aux citoyens d’avoir le sentiment de participer à une démocratie. 
L’influence extraordinaire d’une poignée de milliardaires aux États-Unis, et le manque de transparence de la politique de l’Union européenne, exacerbent ce problème. La démocratie directe ne restaurera pas la confiance des citoyens dans leurs représentants politiques. 


Attribuer une valeur aux forêts ombrophiles 
NEW YORK – Début octobre, peu de temps après que l'ouragan Maria a frappé Puerto Rico, Elon Musk, le PDG de Tesla a déclaré sur Twitter que son entreprise pourrait, compte tenu de l'occasion, reconstruire le réseau électrique de l'île en utilisant l'énergie solaire. Au milieu de tant de souffrance humaine, c'était une déclaration audacieuse. 
Ce type de réponse à une catastrophe naturelle - remplacer un réseau électrique dépendant du combustible fossile par de l'énergie renouvelable - doit être applaudie. Mais peu importe à quel point les sources d'énergie renouvelables peuvent être propres et efficaces, elles ne parviendront jamais à atténuer entièrement les effets climatiques qui provoquent davantage d'ouragans à terre comme Maria. 
Il y a une autre façon de s'y prendre, bien moins coûteuse que ce que Musk a proposé. 
Puerto Rico abrite l'un des outils les plus efficaces et les moins coûteux pour lutter contre le changement climatique : les forêts ombrophiles. Sur la pointe orientale de l'île, la forêt nationale de El Yunque qui compte près de 29 000 hectares est l'un des systèmes les plus importants des Caraïbes pour capter et stocker le carbone. 
Maria a également détruit la forêt. Mais les PDG du high-tech n'ont pas twitté pour proposer de restaurer cette ressource, car pour le moment, ils ne voient aucun modèle économique viable dans le sauvetage des arbres. 
Mais si un modèle de ce genre existait déjà ? Et s'il existait des moyens de faire que les forêts tropicales aient plus de valeur vivantes que mortes ? 
Lors des négociations sur le climat des Nations Unies, ils ont trouvé une solution originale : une initiative appelée la réduction des émissions résultant du déboisement et de la dégradation des forêts (REDD+). L'idée est simple : avec des mesures incitatives adéquates, les citoyens, les gouvernements et les industries vont préserver et restaurer les forêts tropicales, au lieu de les enterrer. 
REDD+, qui existe sous plusieurs formes depuis près de 10 ans, fournit une structure de paiement pour les efforts de préservation et de restauration. En attribuant une valeur économique aux forêts pour le rôle qu'elles jouent dans la capture et le stockage du carbone à grande échelle, REDD+ permet aux arbres de concurrencer les utilisations lucratives des terres - telles que l'exploitation forestière ou l'agriculture - qui entraînent la déforestation. 
L'argent de la Norvège a été versé en plusieurs fois et le Brésil a conservé ses forêts. Les résultats ont été impressionnants : le Brésil a réduit le taux moyen de déforestation en Amazonie de plus de 60 % au cours de la dernière décennie, en absorbant environ 3,6 milliards de tonnes de dioxyde de carbone, soit plus que tous les autres pays. 
Mais malgré le succès du projet de partenariat pilote, le programme REDD+ a actuellement grand besoin de capitaux. À bien des égards, la solution est semblable à la proposition d'énergie solaire de Musk à Porto Rico. 
La création d'un marché pour des crédits REDD+ pourrait créer des opportunités d'investissement dans la préservation des forêts tropicales pour les entreprises et les secteurs d'activité très polluants. Avec un cadre politique adéquat, des crédits REDD+ pourraient être offerts par les marchés réglementés existants - tels que les marchés de crédits de carbone en Californie ou en Corée du Sud - ce qui permettrait de mobiliser des milliards en capitaux supplémentaires dans des efforts de reboisement. 
L'élaboration d'un tel cadre permettrait également à REDD+ de devenir une partie des systèmes réglementés futurs, comme celui qui est développé par l'industrie mondiale de l'aviation pour limiter les émissions de carbone, ou par le marché de permis d'émission de carbone que la Chine prévoit de lancer cette année. L'intégration au sein de ces marchés pourrait également toucher de nouveaux mécanismes de financement pour la conservation des forêts et pour le reboisement, car elle permettrait aux intermédiaires financiers, comme le Fonds d'accélération REDD+, de connecter les projets REDD+ directement au secteur privé. 
À l'heure actuelle, la plus grande part de tout ceci en est au stade des objectifs. REDD+ est simplement un ensemble de lignes directrices et un marché de crédit forestier aura besoin de règles et de normes qui régissent la façon dont les quotas de protection et de reboisement seront alloués aux acheteurs et intégrés dans les marchés actuels. 
Au cours des deux années écoulées depuis l'adoption de l'Accord climatique de Paris, le déboisement a fortement augmenté en Indonésie et dans certaines parties de l'Amazonie, où se trouve une grande partie des plus importantes forêts tropicales. D'après l'Union of Concerned Scientists, la déforestation tropicale est responsable de trois milliards de tonnes de CO2 atmosphérique supplémentaires par an - plus que l'ensemble du secteur des transports mondiaux. 
Aucune technologie n'est aussi efficace pour le stockage de carbone que les forêts tropicales et leur préservation est l'une des occasions les moins coûteuses de capture ou de réduction des émissions à grande échelle, qui offre en outre une foule d'autres avantages environnementaux et sociaux. Pour bénéficier de cet avantage essentiel contre le réchauffement de la planète, davantage d'arbres doivent rester debout. 


Les nouvelles frontières de l’allégeance 
LONDRES – Nous vivons une époque compliquée pour les États, et encore délicate plus pour les citoyens. 
Rien qu’en Europe, on dénombre au moins 40 régions aspirant à une certaine forme de séparation à l’écart du pays auquel elles appartiennent. D’autres types de loyauté reposent sur une appartenance identitaire – pas seulement religieuse ou ethnique, mais parfois inspirée par des intérêts communs sur le plan des affaires, de la politique, ou autre. 
En somme, l’allégeance dont nous faisons preuve, et particulièrement dans le monde occidental, a rarement semblée aussi divisée qu’à l’heure actuelle. Amartya Sen, prix Nobel d’économie, a fait valoir que nous pouvions apprendre à vivre avec ces identités multiples, et même nous épanouir dans la diversité de citoyennetés et des loyautés que nous confère cette multiplicité. 
De même, la plupart des pays occidentaux appliquent des modèles de prestations sociales qui déçoivent de plus en plus leurs citoyens, pour un coût financier bien souvent déraisonnable. Le refaçonnage mondial de la croissance économique vient punir ces pays développés qui appliquent un modèle de gouvernance caractérisé par des coûts, des impôts, et des avantages sociaux élevés. 
Les défaillances de l’État à l’occidental apparaissant nettement lorsqu’on compare celui-ci à un certain nombre d’entités survivantes et adaptatives, situées en d’autres régions du monde. La Chine incarne par exemple ce que l’on pourrait appeler l’État de la sécurité économique, en ce qu’elle s’efforce de recanaliser l’épargne domestique en direction d’une consommation des ménages afin d’appuyer la croissance du PIB et de susciter le soutien populaire, tout en faisant usage de sa puissance d’investissement à l’étranger pour mieux se ménager les matières premières et énergies que nécessite son industrialisation. 
Sous la conduite du Premier ministre Narendra Modi, l’Inde pourrait bien se révéler imitatrice et semi-admiratrice de la Chine. La Russie, en revanche, apparaît davantage comme un État de la sécurité national, plus classique, jouant des inquiétudes de l’Occident afin de consolider son emprise croissante sur l’Ukraine, et de submerger l’opposition intérieure sous une déferlante de nationalisme assumé. 
Bien que certains en Occident espèrent ardemment le retour d’un État fort et unifié, la plupart d’entre nous ont compris que ce retour n’aurait pas lieu. Certains s’attendent en effet à ce que l’inventivité et l’internationalité d’un monde relié par des intérêts et des causes communes se révèlent tôt ou tard plus efficaces qu’un ordre façonné selon une juxtaposition de plus en plus contraignante d’États-nations. 
En ce sens, la réussite économique de la Chine ou de l’Inde pourrait bien conduire ces États à leur perte, à mesure que les aspirations politiques de la classe moyenne rendent les arrangements actuels défaillants. De manière inverse, nous pourrions bien nous retrouver dans un monde composé dans sa moitié orientale de solides structures étatiques autoritaires, et dans lequel l’Occident adopterait des modèles d’association post-étatiques. 
La question de la gouvernance internationale consiste par conséquent à savoir comment élaborer un cadre d’institutions et de règles dans un monde constitué de structures organisationnelles concurrentes. La réponse des responsables politiques est alors désespérément prévisible : face à la Chine, et à une Russie renaissante, l’heure n’est pas à l’abandon de nos États et de notre diplomatie. 
Or, les systèmes d’autrefois ne fournissent plus les réponses adaptées, comme l’a démontré la Russie en ignorant royalement le Conseil de sécurité de l’ONU – incarnation suprême d’un système international fondé sur le concept d’État – que ce soit sur la question de l’Ukraine, ou dans son entrave à une solution pour la Syrie. Et bien au-delà du vacarme et des vociférations de leurs responsables politiques, les Russes – comme les Américains et les Chinois – aspirent probablement avant tout à un ordre international paisible et stable, leur permettant de subvenir aux besoins de leur famille, et d’apprécier les bienfaits d’un âge d’or de la globalisation du commerce et des technologies. 
Un monde dans lequel la puissance dure des États s’oppose à la puissance douce des idées, des inventions et des mécanismes financiers transnationaux, a besoin de règles. Si nous ne trouvons pas le courage de concevoir un ordre mondial conférant aux acteurs non étatiques un rôle formel, nous en paierons tous le prix – en termes de budgets de la défense et, plus important encore, en termes d’opportunités globales perdues. 
L’internationalisation des activités économiques favorise en effet non seulement les affaires, mais fait également le jeu de la criminalité organisée et d’un certain nombre d’individus souhaitant se libérer de toute réglementation effective. Les États-Unis exploitent aujourd’hui la brèche, en recourant bien souvent à une utilisation extraterritoriale draconienne de leur système judiciaire, et en contrôlant le système bancaire international afin d’imposer une stricte justice des frontières. 
Nous avons besoin d’un système légitime de règles, de normes et d’institutions, élaboré par des acteurs à la fois privés et étatiques, qui reflète la nature de plus en plus globale de l’activité économique, politique et sociale, dans la mesure où le vieux concept d’État perd de sa superbe, et doit aujourd’hui coexister avec un patchwork de structures d’association non étatiques. 

Réforme ou rupture de la zone euro 
NEW-YORK – Dire que la zone euro ne va pas bien depuis la crise de 2008 est un euphémisme. Les performances économiques des pays qui en font partie sont inférieures à celles des autres pays de l'UE qui n'en font pas partie, et elles sont très inférieures à celles des USA qui ont été l'épicentre de la crise. 
Les pays de la zone euro qui s'en tirent le moins bien sont soit en dépression soit en pleine récession ; ils se trouvent dans une situation pire sous de nombreux aspects (notamment la Grèce) que les pays touchés par la Grande dépression des années 1930. Même ceux qui s'en tirent le mieux, comme l'Allemagne, ne sont pas en si bonne situation. 
L'Allemagne accuse les victimes en pointant du doigt les prodigalités de la Grèce, la dette et les déficits des autres pays. Mais ce faisant, elle met la charrette avant les bœufs : avant la crise de l'euro, l'Espagne et l'Irlande connaissait un excédent budgétaire et leur taux dette/PIB était faible. 
Faire du déficit un épouvantail est sans nul doute une partie des problèmes de l'Europe. La Finlande elle aussi s'est trouvée en difficulté face aux crises multiples auxquelles elle a été confrontée. 
Une autre manière de s'en prendre aux plus pauvres consiste à dénoncer une protection sociale supposée excessive comme cause des difficultés de la zone euro. Pourtant certains des pays européens qui réussissent le mieux (comme la Suède ou la Norvège) disposent de la meilleure protection sociale. 
Nombre des pays aujourd'hui en difficulté se situaient au-dessus de la moyenne européenne avant l'euro. Leur déclin n'est pas dû à un changement brutal de leur code du travail ou à une épidémie de paresse, il tient à l'introduction de l'euro. 
La deuxième explication consiste à déplorer l'incompétence économique des dirigeants européens et leur choix politique. Une politique erronée (l'austérité et des réformes "structurelles" mal inspirées qui ont creusé les inégalités, affaiblissant la demande globale et le potentiel de croissance) a sans nul doute aggravé la situation. 
Tous ceux qui ont côtoyé les dirigeants allemands au cours des trente dernières années devaient en présager le résultat. Mais surtout, étant donné les seuls outils existants, même l'économiste le plus brillant n'aurait pu mettre la zone euro sur la voie de la prospérité. 
Les eurocrates, de même que le code du travail ou les systèmes de protection sociale, n'ont pas brutalement changé en 1999 lors de l'adoption d'un systéme à taux de change fixe, ou en 2008 au début de la crise. Plus fondamentalement, c'est le niveau de vie et la qualité de vie qui comptent. 
La structure de la zone euro impose le type de rigidité associé à l'étalon-or. La monnaie unique empêche les pays membres d'utiliser le mécanisme d'ajustement le plus important - le taux de change - et la zone euro restreint les possibilités de la politique monétaire et budgétaire. 
En réaction à des chocs asymétriques et à des divergences de productivité, il aurait fallu ajuster les taux de change réels (calculés en fonction de l'inflation). Autrement dit les prix en Allemagne et au nord de l'Europe auraient dû augmenter par rapport à la périphérie de la zone euro. 
Un tel systéme ne peut pas et ne va pas fonctionner à long terme. Tel qu'il est, la démocratie même conduit à son échec. 
Il faudrait pour cela prendre sept décisions : 
- renoncer aux critères de convergence qui exigent que le déficit budgétaire n'excède pas 3% du PIB ; 
- substituer à l'austérité une politique de croissance financée par un fonds de solidarité pour la stabilisation ; 
- recourir à des euro-obligations ou à un mécanisme analogue et démanteler un systéme prédisposé aux crises dans lequel les pays doivent emprunter dans une devise qu'ils ne contrôlent pas ; 
- mieux répartir le fardeau durant la période d'ajustement, les pays en excédent des comptes courants s'engageant à augmenter les salaires et les dépenses publiques de manière à ce que leurs prix augmentent plus rapidement que ceux des pays en déficit ; 
- modifier le mandat de la Banque centrale européenne qui ne porte que sur l'inflation, contrairement à celui de la Réserve fédérale américaine qui inclut l'emploi, la croissance et le chômage ; 
- garantir les dépôts pour éviter que l'argent sorte des pays en difficulté et bâtir une véritable union bancaire ; 
- encourager plutôt qu'interdire les mesures permettant aux pays de la zone euro à la traîne de rattraper leur retard. Du point de vue économique ce sont des changements minimes, pourtant les dirigeants de la zone euro n'ont peut-être pas la volonté politique suffisante pour passer aux actes. 
Un divorce à l'amiable serait préférable à l'impasse actuelle. Un divorce est toujours coûteux, mais s'enferrer dans une union intenable l'est encore plus. 




La Réforme de la Constitution japonaise 
Le slogan de Junichiro Koizumi, quand il est devenu Premier ministre il y a cinq ans, était : « La réforme n’est pas une vache sacrée », pourtant aucune vache n’est plus sacralisée que notre constitution « pacifique ». Il n’est donc pas surprenant, alors que M. Koizumi avance vers la fin de son second et dernier mandat, que ses efforts pour réformer la constitution, afin de permettre au Japon de défendre avec plus d’efficacité la paix dans le monde, prennent de l’ampleur. 
Mi-avril, le Comité de révision de la constitution de l’assemblée parlementaire japonaise a émis un avis définitif sur les questions fondamentales qui s’affrontent à la constitution japonaise et la remis au président de l’assemblée nationale. C’est maintenant au tour de l’assemblée des conciliateurs de remettre son rapport final. 
Le secteur privé et les médias, tels que le puissant quotidien Yomiuri Shimbun , se sont joints à la partie. 
Les libéraux démocrates espèrent avoir fini de préparer leur proposition d’amendements à la constitution pour le 50ème anniversaire de la fondation de leur parti en novembre. Bien que presque tout le monde s’entende sur la nécessité d’amender la constitution, il reste difficile d’arriver à un consensus général sur ce qui doit être amendé. 
Pourtant, la pression pour une modification en profondeur est telle, notamment pour l’Article 9 qui engage de manière putative le Japon à ne jamais entretenir des forces armées, qu’il y a de grandes chances pour que ces obstacles puissent être dépassés et le soient effectivement. Cette modification en profondeur doit intervenir en fait rapidement, car les interprétations traditionnelles de la constitution ont généralement porté préjudice à la sécurité japonaise et à ses politiques de défense. 
À travers le Japon, on retrouve une perspective qui gagne en importance : certaines de ces politiques ne peuvent pas attendre la modification de la constitution. Jusqu’à maintenant, les questions de défense nationale étaient régulées par les jugements administratifs de l’époque ou par les résolutions de la Diète fondées sur les interprétations en vigueur de l’Article 9. 
Les raisonnements tortueux sur des expressions telles que « l’utilisation de la force » ou « les politiques exclusivement orientées vers la défense » ne servent qu’à inviter à la confusion aussi bien au sein de l’armée que chez les pays voisins dans la région. De même, les « trois principes sur l’exportation d’armement militaire » imposent des limitations absurdes sur ce qui peut être vendu ou fourni à l’étranger, puisque même les hydravions à coque utilisés pour le sauvetage en mer ont été interdit à l’exportation. 
Étant donné l’environnement régional actuel en matière de sécurité : le terrorisme international qui se lie aux terroristes locaux basés en Asie, les diverses questions de sécurité des voies maritimes principales, la quête d’armement nucléaire et de missiles balistiques de la Corée du Nord et l’augmentation rapide de la capacité navale militaire de la Chine, l’Asie d’aujourd’hui est bien moins stable et bien plus complexe qu’à l’époque de l’écriture de la constitution japonaise. 
En révisant les Directives du programme de défense nationale du pays (généralement appelé Éléments) en décembre dernier, le gouvernement de M. Koizumi a lancé le processus de clarification de certaines de ces ambiguïtés handicapantes. Les Directives ont levé certaines des limitations les plus ridicules sur l’exportation d’armes en mettant fin à la « politique de l’interdiction générale » mise ne place depuis le gouvernement Miki de 1976. 
Ainsi, elles déterminent clairement que les recherches techniques actuellement menées en coopération avec les États-Unis pour développer et produire le système marin de défense de missiles balistiques SM-3 représentent une exception. Plus généralement, le gouvernement peut maintenant examiner les demandes d’armement de gouvernements amis au cas par cas, selon le danger potentiel que représente la vente d’armes dans l’alimentation des conflits internationaux. 
Ainsi, la vente ou la fourniture de navires de combat de surface neufs ou d’occasion par les gardes côtes japonais ou même les forces d’autodéfense maritimes (JMSDF) aux pays de l’ASEAN tels que la Malaisie, l’Indonésie ou Singapour, pour les aider à lutter contre le terrorisme maritime et la piraterie de manière plus efficace seront ainsi maintenant autorisées. De même que la vente aux pays européens et de l’ASEAN d’hydravions à coque de la JMSDF pour le sauvetage en mer, les patrouilles et la lutte contre les incendies. 
Ces actions favorables et appropriées permettront au Japon, pour la première fois de toute son histoire d’après-guerre, de répondre aux besoins de la communauté internationale de manière satisfaisante. Pourtant, sans une réforme en profondeur de la constitution, la position du Japon en Asie et dans le monde restera extérieure à la norme. 
Et pourtant, sa constitution limite toujours gravement sa capacité à envoyer des unités de combat pour les opérations de maintien de la paix du Conseil de sécurité. Le Japon a besoin de pouvoir soutenir le Conseil de sécurité avec ses troupes et ainsi prendre en charge certains risques politiques, tout autant que les coûts, associés aux efforts des Nations unies dans le maintien de la paix mondiale. 

Les enseignements de Singapour pour le président Xi 
NEW YORK – La Chine vit aujourd’hui une étape cruciale, comme ce fut le cas en 1978, lorsque les réformes de marché amorcées par Deng Xiaoping ouvrirent au monde l’économie du pays – ou encore au début des années 1990, lorsque Deng réaffirma au travers de sa célèbre « tournée dans le sud » la marche de la Chine vers le développement. 
Il semble que Deng ait été considérablement influencé par une visite passée à Singapour, qui connaissait déjà croissance et prospérité depuis des décennies. La compréhension des réussites et des ratés des États extérieurs a toujours constitué une composante importante de l’approche de la Chine dans la formulation de sa stratégie de croissance. 
Quant aux autres pays, ils se sont orientés vers la démocratie multipartite au cours de leur transition depuis le statut de pays à revenu intermédiaire. La Chine elle aussi a aujourd’hui atteint cette dernière étape critique de la longue marche vers le statut de pays développé en termes de structure économique et de niveaux de revenus. 
Singapour devrait continuer de constituer un modèle pour la Chine, en dépit de sa taille plus réduite. 
Ce qu’ont compris le père fondateur de Singapour, Lee Kwan Yew, ainsi que ses collègues et successeurs, c’est le caractère toxique de la combinaison de la règle du parti unique et de la corruption. Pour que la première revête ses avantages, la seconde ne peut exister. 
Afin de préserver cela et de conserver un soutien du public à l’égard des investissements et des politiques sous-tendant la croissance, Singapour a dû empêcher la corruption de prendre pied, et établir une cohérence dans l’application des règles. C’est ce qu’a fait Lee, le PAP fournissant ce qu’un système formel complet de responsabilité publique aurait offert. 
Il est également très probable que la Chine souhaite elle aussi conserver, au moins pour un temps, les avantages du règne du parti unique, et entende retarder le passage à une gouvernance plus « désordonnée » sous l’influence de la multiplicité des voix. En réalité, un système pluraliste se dessine d’ores et déjà sous l’égide du Parti communiste chinois – une évolution susceptible à terme de conférer aux citoyens une voix institutionnalisée dans les politiques publiques. 
Pour l’heure, toutefois, ces éléments représentatifs apparus progressivement ne sont pas suffisamment puissants pour surmonter une corruption croissante ainsi que l’influence excessive des intérêts particuliers. Pour maintenir la légitimité du parti unique – et ainsi la capacité à gouverner – ces intérêts étroits doivent être renversés en faveur de l’intérêt général. 
Si les dirigeants de la Chine réussissent, un débat sensé et nuancé sur l’évolution du rôle de l’État dans l’économie, un débat sur le mérite, sera alors possible. Nombre d’acteurs internes et de conseillers extérieurs estiment que le rôle de l’État doit changer (sans nécessairement fléchir) afin de créer l’économie dynamique et innovante constituant la clé de la transition réussie d’un pays à revenu intermédiaire. 
Lee Kwan Yew, à Singapour, Mao Zedong et Deng, en Chine, ont obtenu la confiance de leur peuple en tant que fondateurs et réformateurs originels. Or, cette confiance se dissipe ; les générations successives de dirigeants n’en héritent pas intégralement, ils doivent la gagner. 
Il leur faut démontrer que la puissance, la légitimité et les atouts substantiels du Parti sont entre les mains d’acteurs de confiance dévoués aux intérêts de tous les Chinois, et cela en promouvant par-dessus tout un modèle de croissance inclusive et un système d’égalité des chances basé sur la méritocratie. Il leur appartient ensuite de se reconcentrer sur leur tâche première, à savoir gouverner au sein d’un environnement domestique et international complexe. 
Il est des périodes au cours desquelles ramer pour s’en sortir – ou, dans l’exemple chinois, traverser la rivière tâtonnant sur des pierres – peut constituer la stratégie de gouvernance adéquate, et d’autres au cours desquelles il est nécessaire de procéder à une redéfinition courageuse des valeurs et de l’exercice du pouvoir. Les grands dirigeants sont ceux qui savent ici faire le bon choix. 
Une démarche à tâtons peut sembler constituer l’option la plus sûre pour le prochain président chinois, Xi Jinping, et pour les nouveaux arrivants aux commandes de la Chine ; mais il s’agit en réalité du choix le plus porteur de dangers. La seule solution viable consiste en une réharmonisation radicale du Parti à l’endroit de l’intérêt général. 
La question est ensuite de savoir si les réformateurs empreints du véritable esprit de la Révolution de 1949 gagneront ou non la bataille d’une croissance équitable et inclusive. L’hypothèse optimiste (et je pense la plus réaliste) est que le peuple de Chine, au travers de multiples vecteurs, dont les médias sociaux, sera amené à peser, conférant aux réformateurs la capacité à définir un programme progressiste. 
En revanche, on ne saurait ignorer l’importance que revêtira cette issue pour le reste du monde. Presque tous les pays en voie de développement – et de plus en plus également les pays développés – seront affectés d’une manière ou d’une autre, tandis qu’ils s’efforcent eux-aussi d’atteindre une croissance stable et durable ainsi qu’une tendance à l’emploi. 

La réforme de réglementation des « repos » 
CAMBRIDGE - Parfois, nous ne tirons aucune leçon de nos expériences passées. 
Après la crise financière, les États-Unis ont décrété la loi Dodd-Frank pour réviser le règlement financier américain, dans le but de réduire le risque d'une autre crise financière. Mais il n'a rien fait pour réformer le prêt de « repo » - sans doute le lien le plus faible de la chaîne financière. 
Une repo, ou pension livrée, est la vente d'un titre (souvent une obligation du trésor des États-Unis) que le vendeur promet de racheter plus tard - souvent le jour suivant la vente originale - à un prix légèrement plus élevé. L'acheteur de repo prête ainsi au vendeur, avec la différence entre le prix au comptant de l'obligation et le prix de rachat représentant l'intérêt sur le prêt. 
MF Global, la société financière mondiale qui a déposé son bilan en octobre, est l'exemple le plus récent et le plus remarquable de la façon dont le prêt de repo peut mal tourner. Comme Bear Stearns et Lehman Brothers avant leur faillite, MF Global a eu une énorme dette à court terme en repo. 
Les règles du jeu financier privilégient le financement en repo par rapport aux autres, et Dodd-Frank n'a rien fait pour arranger cela. Premièrement, les règles de faillite normales ne s'appliquent pas aux repos. 
Aux États-Unis, les règles de faillite habituelles permettent à des organismes de réglementation et à des cours de justice de juger ensemble les opérations d'une compagnie en faillite assez longtemps pour déterminer si la société a plus de valeur morte que vivante. La loi empêche les créanciers de lever des avoirs après que la compagnie a déposé son bilan, et elle demande de nombreux remboursements aux créanciers favorisés dans les 90 jours avant le dépôt de bilan, de sorte que tous les créanciers facilitent la survie de l'entreprise. 
Ils seraient circonspects face à des sociétés comme MF Global aux lourdes responsabilités à court terme et au mince amortisseur en capitaux propres pour absorber des pertes. Ils factureraient plus cher, raccourciraient le prêt à court terme, ou les deux, et ils insisteraient sur le fait que les sociétés comme le MF Global doivent maintenir un plus grand coussin de capitaux propres. 
Le résultat est que l'économie obtient trop de repos d'un jour à l'autre, et que nous en payons le prix, parce que la préférence d'une telle dette à court terme signifie que davantage de sociétés financières comme Bear, Lehman et MF Global font faillite. Il est vrai que les créanciers de sociétés en faillite, les propriétaires et les directeurs soutiennent d'abord le choc des pertes. 
La deuxième règle financière qui favorise les repos est que les fonds du marché monétaire doivent garder leurs portefeuilles extrêmement liquides, parce que leurs clients émettent des chèques sur leurs dépôts de garantie. L'argent comptant entre donc dans des valeurs réalisables à court terme - souvent par l'intermédiaire des repos aux sociétés financières aux investissements risqués. 
Quand des chocs frappent un système financier fragile, comme en 2007 et en 2008, le gouvernement a raison de garantir les fonds du marché monétaire, comme le faisaient les administrations des États-Unis. Ces garanties implicites du gouvernement attirent plus d'argent dans ces canaux financiers par rapport aux canaux non garantis, et plus « de capitaux à risques » sont injectés dans des sociétés comme le MF Global, Lehman, and Bear par l'intermédiaire de repo. 
Il n'y a pas de solution facile à ce problème, mais nous devons essayer d'en trouver une. 
Une autre serait d'augmenter les besoins en capitaux des institutions financières. Mais ces mesures doivent être prises ensemble, parce que les sociétés et les créanciers essaieront d'éviter les besoins en capitaux si elles voient des ressources de fonds alternatives attractives - comme le financement exempté de règle de repo. 
Il existe aussi une autre solution : les utilisateurs de repo pourraient être incités à payer leurs privilèges et les coûts qu'ils imposent au reste de l'économie. Ils ont pourraient être facturés de quelques points de base par an en honoraires du gouvernement afin d'aligner les prix privés sur leur coût social. 
L'effondrement de Bear Stearns et de Lehman Brothers a aggravé la récession globale des États-Unis. La faillite de MF Global vaut comme un avertissement, selon lequel seulement trois ans après, et même après les réformes financières importantes Dodd-Frank, les États-Unis n'ont toujours pas résolu les problèmes cruciaux qui les ont fait chuter. 


Réformer le secteur de la sécurité dans les pays arabes 
WASHINGTON, DC – L'expérience du monde arabe démontre combien les approches technocratiques se révèlent inadéquates lorsqu'il s'agit de réformer le secteur de la sécurité. 
Cette réalité se vérifie particulièrement au sein d'environnements politiques et sociaux polarisés – les cas les plus évidents étant aujourd'hui l'Égypte, l'Irak, la Lybie ou encore le Yémen, sans parler du Bahreïn ou de la Syrie. Pour autant, même dans les pays présentant un certain degré de pluralisme politique et ne connaissant pas de conflit armé intérieur ou d'agitation civile majeure – tels que le Liban et la Tunisie, voire l'Autorité palestinienne et l'Algérie – les approches par petits pas ne produisent que des résultats partiels. 
Au-delà des simples cadres juridiques formels, un certain nombre d'obstacles à la mise en œuvre d'audits efficaces empêchent le contrôle des flux financiers en direction et au sein même des services de polices et des agences nationales de sécurité. Par ailleurs, ces institutions se montrent bien souvent capables à la fois de suivre une formation officielle de lutte contre la corruption et de poursuivre le cours habituel de leurs méfaits. 
Pour espérer voir émerger une réforme efficace du secteur de la sécurité, il s'agirait de lever l'épais voile du secret qui règne dans ce domaine. Malheureusement, parmi les pays arabes, seul le Yémen a travaillé après 2011 à l'élaboration d'une loi sur la liberté d'information. 
Seulement voilà, comme l'explique la chercheuse égyptienne Dina El-Khawaga, il apparaît impossible d' « introduire quelque réforme sur une base structurellement corrompue ». La nécessité réside dans un contrôle élargi et efficace des commandes publiques, dans une plus grande transparence des budgets et des usages, ainsi que dans une surveillance des frontières nationales via une coopération entre les différentes agences, afin de démanteler les réseaux illicites qui gangrènent le secteur de la sécurité. 
Une gouvernance efficace dans le secteur de la sécurité exige une volonté politique soutenue au plus haut de l'État, et notamment une détermination en appui de réformes appliquées à des secteurs publics et économiques interagissant avec le secteur de la sécurité. Une évolution aussi conséquente est cependant créatrice de divisions, et le chemin ainsi que la conduite à adopter dans cette direction demeurent difficiles, quel que soit le degré de détermination des dirigeants concernés. 
Les progrès en direction d'une politique plus diverse au sein des pays arabes viennent créer de profondes divisions sociales autour de la nature et finalité du maintien de l'ordre – autant de divisions qui compliquent systématiquement le processus de réforme. Certains souhaitent par exemple que les services de sécurité veillent au respect des valeurs religieuses. 
Néanmoins, dans la plupart des cas, le peuple compte sur l'État ou sur les institutions publiques pour résoudre les difficultés et faire respecter un minimum d'ordre, ou à tout le moins préfère cette option au fait de recourir – et bien souvent de se soumettre – à des acteurs non étatiques qui endosseraient ce rôle. Ainsi les États peuvent-ils se prévaloir d'une puissante légitimité dans la mise en œuvre d'efforts réformistes. 
Malgré ce soutien à l'État en tant qu'arbitre ultime de la loi, une polarisation sociale croissante au sein de nombreux pays arabes empêche depuis une vingtaine d'années l'émergence d'un consensus autour de la manière de restructurer et de réformer l'ordre public. La marginalisation de pas moins de 40 % de la population, qui vit au niveau ou en dessous du seuil de pauvreté, alimente les difficultés politiques, et transforme en retour des segments de population tout entiers en cibles pour les institutions publiques de maintien de l'ordre. 
Par ailleurs, la volonté d'anéantir systématiquement toute dissidence conduit les classes moyennes citadines à s'interroger, alors même que celles-ci auraient pu être les plus grandes partisanes d'un réforme du secteur de la sécurité. L'Égypte et la Syrie constituent à cet égard deux parfaits exemples. 
Les situations de désintégration politique et constitutionnelle, ainsi que de profonde fragmentation sociale et institutionnelle, rendent également la réforme difficile – voire impossible dans le cas de la Lybie ou du Yémen. 
De toute évidence, le fait de structurer la justice et le maintien de l'ordre public autour de fondements claniques, sectaires ou d'identité ethnique – comme cela a été le cas avec les milices révolutionnaires de Lybie, les milices chiites Hashd, ou les milices partisanes sectaires du Liban – peut se révéler extrêmement dommageable. Seulement, le recours de longue date à des acteurs de la sécurité gérés depuis le centre a rendu ces acteurs extrêmement utiles dans le cadre de batailles politiques, ceux-ci échappant à tout contrôle et bénéficiant de fait d'une immunité judiciaire. 
En somme, la réforme du secteur de la sécurité ne peut s'opérer isolément d'un plus large processus de transition démocratique et de réconciliation nationale. Les pays arabes actuellement en transition découvrent combien il est difficile de remplacer des relations et des pratiques autoritaires, profondément ancrées, par une démocratisation durable, processus étroitement lié à la transformation du secteur de la sécurité. 
C'est à cette condition que pourront être surmontés les obstacles politiques, économiques et sociaux qui se dressent sur le chemin d'un secteur de la sécurité moderne et responsable. 

Logement contre habitat 
CAMBRIDGE – Comme l'a dit Peter Drucker, le gourou influent du management : « si l'on ne pas aucune mesure, rien ne sera fait. » 
Voyons par exemple le cas des logements à loyer modéré. La plupart des pays en voie de développement, ainsi que de nombreux pays riches, définissent leur déficit en logement en fonction du nombre de familles vivant dans des unités considérées comme socialement inacceptables. 
L'eau courante, le tout-à-l'égout et l'électricité sont considérés comme indispensables aux Amériques, mais pas en Inde. Le problème tient au fait que les gens ne demandent pas des maisons, mais des habitats. 
La capacité de se connecter à tous ces réseaux fait de l'habitat un objet de valeur. Les villes, par exemple, peuvent être des espaces hautement productifs, parce qu'elles permettent à des personnes de combiner leurs différentes qualifications pour faire des choses qu'aucune autre personne ne peut faire individuellement. 
Les idées de Jane Jacobs sur ce point, publiées il y a plus de 40 ans, ont été confirmées par des études plus récentes résumées dans des livres d'Edouard Glaeser et Enrico Moretti. Ainsi en mesurant le déficit en maisons plutôt qu'en habitats, bien souvent les solutions ne résolvent pas le véritable problème. 
Après tout, beaucoup de ce qui fait d'une maison un habitat reste en dehors de ses attributions. En outre, si le déficit de logement est diagnostiqué comme une pénurie de logement adéquat, alors la solution est de construire plus de maisons pour ceux qui en manquent, à savoir les pauvres. 
Afin d'allouer ces subventions aux ménages à faibles revenus, les gouvernements traitent en principe différemment les familles ayant des niveaux de revenus différents : les riches doivent compter sur eux-mêmes, les familles de classe moyenne sont dotées d'aides pour garantir des prêts hypothécaires et les pauvres bénéficient d'un logement public. Pour maximiser le nombre d'unités construites, les ministères du logement s'assurent que les projets répondent à des caractéristiques minimales en-deçà d'un certain seuil de coût par-unité. 
En conséquence, les promoteurs recherchent les terrains les moins chers, qui sont évidemment moins connectés aux réseaux qui augmenteraient leur valeur. Cette approche a fini par aggraver la ségrégation des pauvres. 
Elle crée artificiellement - en France par exemple - des quartiers pauvres socialement homogènes où une population non qualifiée vit en vase clos, déconnectée des autres, ce qui rend encore plus difficile pour elle de tirer parti des bénéfices d'une agglomération censés stimuler sa productivité. En effet, parce que plusieurs de ces développements sont très éloignés, les résidents doivent souvent effectuer un long trajet quotidien inconfortable et coûteux pour obtenir de bons emplois. 
Confondre la construction de nouvelles maisons avec le marché du logement est la chose la plus absurde qui soit, lorsque l'on s'occupe de familles déplacées. Par exemple, les gouvernements vénézuéliens et colombiens ont été confrontés au besoin de reloger des dizaines de milliers de familles déplacées par des inondations en 2010. 
Au lieu de cela, les familles déplacées devraient rapidement recevoir des bons de logement pour obtenir sans tarder un foyer convenable. Elles sont forcées de choisir des maisons plus anciennes dans des quartiers établis, déjà reliés aux nombreux réseaux qui en font un habitat. 
Les nouveaux grands développements de logements devraient naturellement attirer ceux qui entretiennent déjà des relations sociales suffisantes, afin de faciliter le coup d'envoi à des communautés mieux intégrées. Afin de séparer le problème du déficit global de logement, de celui des familles ayant un logement non satisfaisant, les décisionnaires doivent traiter à la fois l'offre et la demande. 
Du côté de la demande, les subventions devraient se concentrer sur le choix des familles censées bénéficier d'une aide sur le marché global du logement. Cette approche devrait favoriser les quartiers socialement divers et productifs, plutôt que la ségrégation et les poches de stagnation économique. 

Le dernier tour de garde de l’état veilleur-de-nuit 
HONG KONG – Trop souvent, les débats à propos de la relation entre l'Etat et le marché les présentent comme des forces adverses condamnées à une lutte à somme nulle. Pourtant, cette approche simpliste a vite fait de transformer une discussion constructive en une bataille idéologique entre partisans de l'Etat et du marché capitaliste. 
Un cadre plus utile présenterait l'Etat et le marché comme les deux faces d'une même médaille, liés l’un à l’autre par l'infrastructure des droits de propriété (IDR). L'état interagit avec le marché – le lieu d'échange privé et volontaire des droits de propriété – de trois façons principales. 
Ensuite, il établit et maintient l’IDR, qui comprend toutes les institutions nécessaires pour délimiter, échanger, affiner et protéger (par l'application de la loi et des contrats) les droits de propriété. Parmi ces institutions se trouvent la justice et les comités d'arbitrage, qui servent non seulement à trancher des litiges portant sur les droits de propriété, mais aussi à régler des abus et litiges administratifs entre les secteurs privé et public. 
Étant donné qu’une IDR efficace garantit l’ordre du marché et la stabilité, le marché a besoin d'un Etat fort pour le gérer. Cela signifie que le fait qu’un gouvernement soit « grand » ou « petit » importe moins que la façon dont il gère l’IDR – c’est à dire la capacité de l'État à assurer un ordre de marché de haute qualité. 
Les débats politiques actuels ont largement négligé cet aspect du rôle de l'Etat, parce que les penseurs occidentaux prennent l’IDR de leur pays pour acquis, surtout leurs systèmes réglementaires et judiciaires, qui ont bénéficié de centaines d'années de développement. Mais l'expérience de ces pays est totalement différente de celle des économies en développement, qui subissent une pression intense à la construction rapide de leur IDR. 
Lorsqu’une économie planifiée de dirige vers un système basé sur le marché, les décideurs sont confrontés à un choix difficile : poursuivre des politiques recherchant la croissance immédiate et rapide du PIB, ou viser les avantages de long terme et moins visibles liés au développement de l’IDR. 
Quand la Chine a entamé cette transition, les gouvernements centraux et locaux se sont concentrés sur la construction d'infrastructures physiques, comme les routes et les réseaux d'électricité, qui ont procuré des gains tangibles. Mais ce sont les investissements moins visibles de l'Etat dans l'infrastructure institutionnelle du pays qui ont eu le plus grand impact sur la croissance du PIB de la Chine. 
Mais ce n'est pas assez. Alors que les entités privées et étrangères représentent désormais plus des deux tiers de la production de la Chine, et que le pays est devenu un acteur majeur sur les marchés mondiaux, la nécessité de mettre à niveau son IDR se fait de plus en plus urgente. 
Afin de créer autant de valeur sur les marchés nationaux et internationaux, la Chine doit veiller à ce que la concurrence soit équitable, transparente et soumise au règne de la loi. Les dirigeants chinois savent que les petites et moyennes entreprises privées, avec un accès équitable au marché, seraient une source beaucoup plus fiable d'innovation et d'emploi que le sont les grands monopoles d'Etat. 
Dans ce contexte, la poursuite du succès économique de la Chine dépendra de la réduction de la participation de l'Etat au capital productif, du soutien à l'innovation de marché et à la croissance, ainsi que des investissements en capital humain, entre autres à travers l'éducation, les soins de santé et la protection sociale. Concrètement, cela signifie introduire une réforme agraire et des privatisations, réglementer les aliments et médicaments, protéger le capital humain et la propriété intellectuelle, garantir la valeur de l'épargne des ménages, assurer l'accès aux marchés et mettre en œuvre un système de taxation équitable et transparent. 
Par exemple, l'objectif principal des privatisations ne serait pas de réduire la taille du secteur public, mais d'éliminer les privilèges injustes et cachés détenus par les entreprises d'Etat, comme des crédits subventionnés et des positions de marché monopolistiques. Cela aiderait à éliminer la corruption, en rendant les fonctions bureaucratiques plus transparentes et en empêchant que les fonctionnaires ne se récompensent aux frais des contribuables. 
Renforcer le règne de la loi et assurer une situation équitable pour tous les acteurs impliquent la construction d'une IDR stable et efficace, composée d'institutions qui peuvent motiver les fonctionnaires à fournir des services aussi efficacement que possible. Une telle IDR permettrait à l'Etat de s'acquitter de sa responsabilité de garantir la justice, de faire appliquer la loi avec fermeté et de manière transparente, ainsi que de permettre aux concurrents les plus forts de récolter leurs justes récompenses. 
La bonne nouvelle est que la plupart des gouvernements locaux de la Chine, qui sont responsables de la supervision des tribunaux du pays, commencent à rivaliser les uns avec les autres pour offrir une meilleur IDR. Ils reconnaissent que des marchés équitables et stables sont plus efficaces que l'infrastructure physique pour créer des emplois et stimuler la croissance à long terme. 
Pour trouver leur chemin dans la relation complexe entre l'Etat et le marché et parvenir à un résultat bénéfique, les décideurs politiques chinois devront avoir une idée claire des domaines qui ont le plus besoin de la capacité limitée et du capital politique de l'Etat. Et cela présuppose un discours sur la relation Etat-marché très différent de celui auquel les Occidentaux sont habitués. 

La seconde chance de l’Occident en Syrie 
NEW YORK – L’accord de dernière minute entre la Russie et les États-Unis pour mettre les armes chimiques de la Syrie sous contrôle international donne à l’Occident, qui était à court d’options valables, une seconde chance d’atteindre ce qui aurait toujours dû être un objectif stratégique de la paix en Syrie et une fin aux souffrances de son peuple. 
Espéraient-ils arrêter la guerre civile de la Syrie en forçant une impasse militaire, ou faire disparaître le régime du président Bashar al-Assad ? Voulaient-ils renforcer les lois internationales interdisant l’utilisation des armes chimiques, ou envoyer à l’Iran un signal qu’ils étaient déterminés à faire respecter les lignes à ne pas franchir ? 
Puisque c’est un des seuls domaines d’entente possible au Conseil de sécurité des Nations Unies, c’est un bon point de départ pour réparer les relations tendues entre les cinq membres permanents du Conseil (la Chine, la France, la Russie, le Royaume-Uni, et les États-Unis). Évidemment, l’accord pourrait bien n’être qu’une diversion, brisant tout engouement pour une intervention militaire, mais n’atteignant pas vraiment son objectif. 
Le processus complexe de saisie et de destruction de l’arsenal chimique de la Syrie s’annonce presque impossible en pleine guerre civile. Pour réussir, les dirigeants occidentaux doivent recadrer leur approche sur l’arrêt des hostilités en Syrie, et ce, en rejetant les prémisses qui ont fondé leurs politiques depuis le début de la crise. 
Malgré sa brutalité, le pouvoir d’Assad s’appuie sur une base substantielle de partisans qui sont prêts à se livrer à une lutte à mort pour empêcher l’effondrement du régime. En effet, un grand nombre de Syriens croient qu’ils n’ont plus aucun avenir si le régime d’Assad s’écroule – une croyance qui s’est renforcée à mesure que les fractures de la guerre civile ont épousé les ramifications des obédiences religieuses. 
Mais une solution diplomatique guidée par les membres permanents du Conseil de sécurité est la seule voie crédible vers la paix. L’autre possibilité, une tentative de négociation entre le gouvernement de la Syrie et une opposition de plus en plus fragmentée, ne servirait qu’à prolonger la guerre et aggraverait le bilan des décès. 
De même, l’Occident doit reconnaître que la réconciliation en Syrie sera impossible sans une réconciliation entre les régimes sunnites et chiites dans toute la région. Plusieurs des monarchies du Golfe dirigées par les sunnites voient dans la crise de la Syrie et dans la perspective de la chute d’Assad une occasion de contrer le rapprochement de l’Iraq avec l’Iran à la suite de la chute du régime sunnite de Saddam Hussein et l’avènement d’un gouvernement dirigé par des chiites. 
Il y a un an, les États-Unis, le Royaume-Uni et la France ont semblé se ranger aux côtés de l’Arabie saoudite alors qu’ils rejetaient la demande de l’ancien secrétaire général de l’ONU, Kofi Annan, voulant que l’Iran soit invité aux premiers jets des négociations à Genève pour conclure un accord sur la guerre civile en Syrie. Ils ont sans doute craint que la participation de l’Iran aux pourparlers permette aux dirigeants iraniens de lier les efforts pour mettre fin à la crise syrienne aux négociations sur le programme nucléaire de l’Iran, haussant la capacité de l’Iran à résister aux demandes internationales de mettre fin au programme. 
Pourtant, même si la participation directe de l’Iran en Syrie fait partie du problème, car la garde révolutionnaire iranienne ainsi que les factions alliées du Hezbollah au Liban combattent aux côtés d’Assad, une solution à long terme est pratiquement impossible sans l’Iran. En effet, le Moyen-Orient ne peut atteindre la stabilité à long terme alors que l’Iran est exclu des négociations et qu’on laisse le fossé entre chiites et sunnites se creuser davantage. 
Seule une démarche unifiée et globale peut guider les forces qui mènent les changements de fond au Moyen-Orient, empêcher les rivalités des puissances étrangères de compliquer davantage la situation, et assurer une issue pacifique. Les puissances régionales montantes mettant de plus en plus en doute la capacité des membres permanents du Conseil de sécurité à influencer le cours des choses au Moyen-Orient, il n’y a plus de temps à perdre. 
Les beaux discours intéressés de l’Occident n’ont pas aidé à mettre fin au conflit de la Syrie; ils pourraient même avoir rendu la situation plus dangereuse encore. Même si l’initiative russe n’est pas sans écueils, elle pourrait aussi être un tremplin crucial pour un accord plus sérieux et plus constructif avec la Syrie et avec le reste du Moyen-Orient. 

Plaidoyer pour un fonds d’éducation d’urgence 
De tels plans ne comprendraient pas seulement des interventions pour leur sauver la vie, mais également des havres de soutien psychologique et d’enseignement qui permettent aux chances et à l’espoir de perdurer. De tels endroits existent : ce sont des écoles. 
L’espoir cède la place à une misère durable – pas pour quelques mois ou même une année, mais en moyenne pour plus d’une décennie. Ces enfants sont exclus des écoles, privés de toute perspective d’avenir et condamnés à vivre dans des conditions intolérables – obligés à travailler ou à mendier, vendus en mariage, victimes du trafic d’êtres humains, enrôlés dans des gangs ou recrutés par des extrémistes. 
La situation au Liberia, en République de Guinée et en Sierra Leone liée à l’épidémie d’Ebola – où les écoles accueillant cinq millions d’enfants restent fermées ou ne rouvrent que lentement – plaide également en faveur d’un tel fonds. Le Yémen et le Tchad seront probablement les prochains pays à traverser une crise. 
Dans tous ces pays et quelle que soit la situation, l’avenir des enfants dépend de notre capacité, en tant que communauté internationale, à agir. Les Objectifs du Millénaire pour le développement engagent la communauté internationale à assurer l’éducation primaire pour tous d’ici la fin 2015. 
L’ensemble des solutions possibles souffre toutefois d’une grave déficience. En 2014, 1 pour cent seulement des fonds humanitaires a été consacré à l’éducation, avec pour conséquence que des millions d’enfants et de jeunes sont livrés à eux-mêmes dans la rue ou désoeuvrés dans des camps. 
Et il n’existe aucun mécanisme pour financer l’éducation des enfants réfugiés ou victimes de catastrophes. Il y a bien sûr de nombreuses organisations, dont le Haut Commissariat des Nations unies pour les réfugiés (HCR), l’UNICEF et plusieurs autres qui, ensemble, mènent une action héroïque. 
Et d’autres organisations, notamment le Partenariat mondial pour l’éducation, le projet Educate a Child de la Cheikha Mozah du Qatar et la Coalition mondiale des entreprises pour l'éducation contribuent également en période d’urgence. Mais ce chiffre notoirement insuffisant de 1 pour cent signifie que le monde ne s’est pas donné les moyens de faire en sorte que plus d’une minuscule fraction des enfants concernés bénéficie de l’aide dont ils ont besoin. 
La solution doit être basée sur un simple principe de compassion : aucun enfant ne doit être privé d’un avenir simplement parce que les adultes ne sont pas capables de coopérer. Il faut donc mettre sur pied un système d’éducation d’urgence qui prévoit d’allouer un financement adéquat aux agences onusiennes et aux ONG opérationnelles sur le terrain au début d’une crise – et pas des années plus tard. 
Les autorités ont en outre été confrontées à la tâche difficile de convaincre leurs citoyens, déjà divisés et inquiets de l’afflux de réfugiés (qui ont entraîné une augmentation de 20 pour cent de la population). Mais peu d’enfants réfugiés ont été inscrits. 
L’UNICEF et le HCR ont mis au point un plan d’action avec le gouvernement libanais pour appliquer ce programme, mais la communauté internationale n’a pas suivi le mouvement. Les donateurs se sont engagés à hauteur de 100 millions de dollars, alors que 163 millions de plus sont nécessaires. 
Le gouvernement libanais a un plan qui ne nécessite pas de nouvelles écoles ou infrastructures et qui est l’une des solutions à une crise de réfugiés ayant le meilleur rapport coût-efficacité possible. Et pourtant l’argent fait défaut. 
Les mêmes circonstances prévalent au Soudan du Sud. Et dans le nord du Nigeria, les attentats répétés du groupe terroriste Boko Haram ont souligné la nécessité d’écoles sécurisées, malgré le manque de financement. 
De même, le massacre commis à l’école militaire de Peshawar au Pakistan le mois dernier a révélé à quel point de nouvelles mesures sont indispensables pour protéger les écoles et l’avenir des enfants. A la lumière de ces crises, la communauté internationale doit reconnaître qu’elle ne peut plus se passer d’un fonds humanitaire pour l’éducation en situation d’urgence. 

Une meilleure année pour les migrants ? 
Tout d'abord, l'Europe et la communauté internationale appliquent un système cruellement inadapté à la protection des migrants les plus vulnérables. Deuxièmement, face à l'inefficacité de ce système, les acteurs populistes ne cessent d'exploiter les peurs afin de gagner en soutien politique, mettant à mal des sociétés libérales et tolérantes dont la construction a nécessité quelque 70 ans d'efforts acharnés. 
C'est la raison pour laquelle il est indispensable que soit entreprise cette année une démarche véritablement active aux niveaux européen et mondial. En septembre prochain, le Secrétaire général des Nations Unies Ban Ki-moon réunira un sommet extraordinaire destiné à bâtir un solide système mondial de protection des migrants et des réfugiés les plus démunis. 
Avec seulement 10 milliards € environ, ces pays auraient davantage été en capacité de loger, nourrir et fournir une éducation aux réfugiés, atténuant ainsi la tentation d’une fuite vers l'Europe. Cet échec pourrait coûter rien qu'à l'Allemagne jusqu'à 21 milliards € chaque année dans les temps à venir. 
Plus d'un million de personnes ont risqué leur vie l'an dernier en traversant la Méditerranée, endurant par la suite un périple épuisant à travers les Balkans. Près de 4 000 migrants y ont laissé leur vie, de nombreux pays européens tournant par ailleurs le dos aux survivants en refusant de leur donner refuge. 
Les acteurs politiques les plus cyniques ont impitoyablement exploité la peur des citoyens, en promouvant une odieuse vision nationaliste, consistant soit à ignorer soit à déformer l'expérience de vie des migrants. Aux États-Unis, par exemple, pas un seul des 780 000 réfugiés installés depuis le 11 septembre 2001 ne s'est rendu coupable d'agissement terroriste. 
Et pourtant, les partis extrémistes flirtent dangereusement avec la prise du pouvoir politique dans certains pays européens, et gagnent actuellement en soutien au sein même de bastions anciennement libéraux. Les partis anti-immigration sont d'ores et déjà au pouvoir en Hongrie et en Pologne. 
Le programme de l'UE visant à s'occuper du million de réfugiés arrivé sur ses côtes n'a permis que d'en « relocaliser » 190. Les contrôles aux frontières de six pays appartenant à l'espace Schengen ont été rétablis, au moins provisoirement. 
Bien entendu, la résolution de cette crise ne concerne pas seulement l'Europe ; la responsabilité ne peut se définir par la simple proximité géographique. Quoi qu'il en soit, l'UE fait sans doute face aujourd'hui à une menace pour sa propre existence, qu'elle ne pourra surmonter qu'à condition de démontrer fermement la solidarité et le leadership international dont elle est capable. 
Il incombe néanmoins à l'UE d'être plus systématiquement généreuse dans sa détermination du nombre de réfugiés à accueillir, et d'employer des mécanismes ordonnés visant à faciliter leur entrée. Un tel système permettrait de protéger les migrants tout en sauvegardant l'Europe (grâce à la possibilité d'examiner pleinement les demandes). 
Au-delà d'une démarche visant à dissuader les demandeurs d'asile de risquer leur vie en traversant la Méditerranée, une telle approche permettrait de projeter une image de solidarité auprès des pays en première ligne, qui continuent d'abriter la majorité des réfugiés. Aspect tout aussi important, cette approche encouragerait le reste de la communauté internationale à contribuer aux efforts. 
Ces dernières années, l'Agence des Nations Unies pour les réfugiés est seulement parvenue à réinstaller moins de 75 00HYPERLINK "http://www.unhcr.org/559ce97f9.html" 0 des quelque 20 millions de réfugiés annuels. Plusieurs millions d'entre eux finissent dans une situation de migration prolongée, d'une durée moyenne estimée à 25 ans, prisonniers d'une sorte de purgatoire et incertains quant au jour d'un éventuel retour au pays. 
En 2016, il est nécessaire que les pays développés consentent à accueillir chaque année un nombre cumulé proche du million de réfugiés, soit via leur réinstallation, soit en leur accordant un visa humanitaire, étudiant, professionnel ou autre. Le Canada ayant affirmé qu'il accueillerait à lui seul 50 000 réfugiés syriens cette année, il s'agit d'un objectif clairement réalisable. 
Au Liban, par exemple, les systèmes d'approvisionnement en eau souffrent de la pression exercée par l'arrivée massive de réfugiés. En échange de financements, ces pays d'accueil pourraient s'engager à intégrer pleinement les réfugiés au sein de leurs écoles, de leur marché du travail, et de leurs institutions civiques. 
Si ces derniers demeurent considérés comme un fardeau, voire comme une menace pour la sécurité, les forces politiques réactionnaires ne cesseront de gagner du terrain, en privant d'opportunités les nouveaux arrivants ainsi qu'en transformant la peur en une prophétie autoréalisatrice. En revanche, si les États d'accueil parviennent à intégrer les migrants avec enthousiasme, chacun y trouvera son compte – y compris ces pays (notamment via les entrées d'argent). 
En 2016, il est nécessaire qu'un effort similaire vise à bâtir un meilleur système de protection des migrants. Il s'agit d'une question de vie ou de mort pour quelque 20 millions de réfugiés, pour plusieurs millions d'autres migrants vulnérables – ainsi que d'une profonde mise à l'épreuve de la santé civique des sociétés démocratiques à travers le monde. 

Les arguments en faveur du financement massif 
La communauté internationale sous-estime encore une grande partie des mesures nécessaires pour venir en aide aux réfugiés, à l'intérieur comme en dehors des frontières de l'Union européenne. Pour faire face à la crise des réfugiés, tout en utilisant à meilleur escient la capacité d'emprunt AAA de l'UE, un changement de paradigme est nécessaire. 
Une concentration des dépenses en début de période nous permettrait de remédier aux conséquences plus dangereuses de la crise, notamment aux opinions anti-immigration dans les pays d'accueil et au découragement et à la marginalisation du côté des réfugiés, tout cela plus efficacement. Faire des investissements initiaux importants aiderait à renverser la dynamique économique, politique et sociale de la xénophobie et du mécontentement, en résultats constructifs favorables aux réfugiés et aux pays bénéficiaires. 
À long terme, ces mesures sont plus efficaces que de dépenser autant d'argent en versements annuels. L'IFFIm fournit un précédent convaincant à la crise actuelle. 
Cela entraîne des mesures coûteuses et contre-productives, érige des clôtures et des murs et concentre les réfugiés dans des camps, ce qui à son tour engendre la frustration et le désespoir parmi les réfugiés. Si la communauté internationale pourrait financer des programmes concentrés et à grande échelle pour régler le problème, l'opinion publique et les réfugiés seraient rassurés. 
Les investissements nécessaires comprennent une révision de la politique d'asile de l'UE et l'amélioration de ses contrôles aux frontières. Dans les États de première ligne, de l'argent est nécessaire pour fournir des possibilités d'emploi officiel, des services de santé et d'éducation aux réfugiés. 
Ce pays de 9,5 millions d'habitants, qui offre l'asile à 2,9 millions de non-citoyens, dont 1 265 millions de Syriens, fait face à l'afflux d'autres Syriens déracinés par les bombardements de la Russie. La combinaison d'une aide financière directe immédiate et massive, de préférences commerciales renforcées et d'un allégement temporaire de la dette est nécessaire. 
En effet, jusqu'à présent, le manque de financement adéquat est le principal obstacle à la mise en œuvre de programmes efficaces dans les pays de première ligne, en particulier en Turquie. Alors que l'Allemagne a un excédent budgétaire non alloué de 6 milliards d'euros (6,8 milliards de dollars), d'autres pays de l'UE sont déficitaires. 
Quand faut-il mobiliser le crédit AAA de l'UE, si ce n'est à l'heure où l'UE est en danger de mort ? Ce n'est pas comme s'il n'y avait jamais eu de précédent à cette approche : tout au long de l'histoire, les gouvernements ont émis des obligations en réponse aux situations d'urgence nationales. 
Ouvrir le crédit AAA de l'UE, plutôt que de taxer la consommation, a l'avantage supplémentaire d'offrir une relance économique indispensable à l'Europe. Les montants en question sont suffisamment conséquents pour avoir un impact macroéconomique, en particulier par le fait qu'ils seraient dépensés presque immédiatement et auraient un effet multiplicateur. 

Des médecins réfugiés pour la santé des réfugiés 
TORONTO – Les réfugiés syriens sont souvent dépeints comme un fardeau indésirable sur les collectivités qui les accueillent, surtout en ce qui concerne les soins de santé. Or, pour ceux qui ont fui la guerre civile de la Syrie, l’ignorance de leur infortune est éclipsée uniquement par la réalité de leurs besoins et par la diversité de leur expertise. 
Dans la plupart des pays hôtes, le traitement inadéquat est le résultat de la xénophobie, des barrières de la langue ou d’une offre insuffisante d’effectifs médicaux. Ceci est particulièrement vrai pour les Syriens, qui sont dispersés partout au Proche-Orient, en Afrique du Nord, en Europe et en Amérique du Nord. 
Pourtant bon nombre de réfugiés syriens ont fait des études universitaires poussées. À mesure qu’ils s’établissent dans des lieux éloignés des hôpitaux et des cliniques où ils pratiquaient avant de s’exiler, tout ce que les médecins de la Syrie veulent c’est retourner à leur métier. 
Le Service national de la Santé et l’Association médicale britannique ont commencé par des programmes de formation de rattrapage des médecins réfugiés, dont beaucoup proviennent de la Syrie et de l’Afghanistan, pour combler les besoins des cliniques en sous-effectif au Royaume-Uni. Par le truchement de formations linguistiques en anglais, d’études postdoctorales et de l’agrément professionnel, des programmes à Londres, au Lincolnshire et en Écosse visent à réintégrer des médecins réfugiés dans la pratique médicale. 
Les médecins réfugiés peuvent aussi aider à endiguer l’afflux de nouveaux patients pour qu’ils ne submergent pas le réseau de santé du pays. Recycler un médecin réfugié coûte moins cher et prend moins de temps à former qu’un nouvel étudiant en médecine. 
En plus, les patients réfugiés reçoivent de meilleurs traitements des médecins qui connaissent leur situation, notamment l’énorme stress psychosocial provoqué par l’exil. Les interprètes aident dans ces cas, mais ils ne sont pas toujours disponibles en cas de crise. 
En Turquie, les médecins et les infirmières venant de Syrie ont reçu des formations pour les aider à se familiariser avec le réseau de santé de la Turquie. Le but est de donner les moyens aux professionnels syriens qualifiés de traiter les patients réfugiés, en réduisant les barrières linguistiques et logistiques pour une prestation de soins efficace, accessible et qui s’effectue dans la dignité. 
Même le Canada, un pays qui en général est favorable à la diversité et aux valeurs qui s’inscrivent dans les droits humanitaires, tarde à adopter des méthodes innovatrices en matière de soins de santé aux réfugiés. Les médecins syriens doivent étudier de « trop nombreuses années » pour reprendre leur formation au Canada et doivent souvent se démener pour financer les frais élevés pour renouveler l’agrément. 
Malgré toute cette résistance, les soins de santé aux réfugiés doivent être considérés comme plus qu’un ensemble de problèmes logistiques et opérationnels, mais également comme un processus inévitablement politique. Deux dimensions de la question doivent être abordées si l’on veut que les patients réfugiés reçoivent finalement des soins et que les médecins réfugiés soient déployés aux bons endroits. 
Au départ, il est probable que les médecins réfugiés aient des difficultés à se faire accepter par les collègues locaux qui montrent des préjugés politiques ou personnels à leur égard. Pour mettre en place des politiques dynamiques effectives, il est essentiel de reconnaître une éventuelle résistance locale aux programmes d’intégration des médecins réfugiés. 
D’autre part, les médecins réfugiés doivent recevoir une formation qui englobe la diversité des besoins en soins de santé qu’ils devront combler dans leur foyer d’adoption. Par exemple, dans bien des pays d’où sont issus les réfugiés, les problèmes de santé des lesbiennes, des gais, des bisexuels, des transgenres et des intersexués (LGBTI) demeurent un sujet tabou, même parmi des professionnels de la santé. 
Dans le monde entier, près de 22,5 millions de personnes sont officiellement inscrites au registre des réfugiés et près de 66 millions de personnes ont été contraintes de quitter leur foyer. Il est peu probable que ces chiffres diminuent à moyen terme, car les fléaux provoqués par les changements climatiques et par les catastrophes naturelles et sociétales continuent de chasser encore plus de personnes de leur collectivité. 
Chacun de ces futurs réfugiés aura besoin à un certain point de consulter un médecin spécialisé en soins de santé aux réfugiés, bien au fait des aspects de diversité et d’inclusion. Le fait de donner les moyens aux médecins réfugiés de faire partie de la solution aidera à surmonter les opinions très arrêtées envers la diversité et les identités sociales des réfugiés. 

En Allemagne, transformer la crise en succès 
BERLIN – Selon un sondage publié début mai par ARD DeutschlandTREND, le soutien populaire pour le parti d’extrême-droite Alternative pour l’Allemagne (AfD) se situe maintenant à 15%, en hausse d'environ 5% par rapport à l’année dernière. Cette tendance dangereuse peut-elle être inversée ? 
La hausse de l'Afd depuis l'été dernier a été le résultat direct de la forte augmentation du nombre de réfugiés – près d'un million en 2015 – entrés en Allemagne. Après tout, le parti a mis le refus de l’accueil des réfugiés au centre de sa plate-forme, qui comprend également l'antagonisme envers l'Union européenne et un programme social ultra conservateur, auquel une composante religieuse ouvertement sectaire a été ajoutée lors d’un congrès du parti le 3 mai à Stuttgart. 
Les Chrétiens-Démocrates de centre-droit et leurs alliés ont toujours un soutien d'environ 33% de l'électorat; au centre-gauche, les Sociaux-Démocrates ont un soutien de 20%; et le Parti Vert est soutenu par environ 13%. Même les Démocrates Libres ont retrouvé le chemin du succès après des moments difficiles, et ont maintenant un soutien d'environ 6%. 
En bref, les forces politiques modérées bénéficient toujours du soutien de plus de 70% des Allemands – à la différence de l’Autriche, par exemple, où l'extrême droite a été en mesure de gagner 36% au premier tour des élections présidentielles. Même le Parti de Gauche allemand, qui a 8% de soutien et n’est en général pas qualifié de modéré, a une aile « orientale » plus modérée et une aile « occidentale » plus radicale. 
La force durable du centre politique de l'Allemagne reflète probablement le succès économique remarquable du pays, qui se poursuit depuis plus d'une décennie, alors même que la plupart du reste de l'Europe soit confronté à de sérieux défis. Elle doit ce résultat en partie à l'euro, qui a profité aux exportations et à la croissance bien plus que ce que réalisent la plupart des citoyens allemands. 
Plus fondamentalement, l'Allemagne a bénéficié de l'extraordinaire culture du consensus qu'elle a développé au cours de la période après la Deuxième Guerre mondiale, avec des partenaires sociaux et des partis politiques qui font preuve d’une remarquable capacité à faire des compromis. Une répartition territoriale assez large de l'activité économique, combinée à la force des gouvernements locaux et des organisations de la société civile, a contribué en outre à un sentiment général de satisfaction – un sentiment absent dans une grande partie du monde de nos jours. 
A l’heure actuelle, cependant, la crise des réfugiés alimente le populisme et la polarisation politique, et les fondements de la réussite de l'Allemagne semblent être menacés. En effet, l'avenir de l'Allemagne pourrait prendre deux tournures. 
Le premier scénario est sombre: l'Allemagne ne parvient pas à intégrer les réfugiés socialement et économiquement, le mécontentement politique grandit et les nouveaux arrivants deviennent de plus en plus frustrés par leur situation. Toute mesure prise pour diminuer cette frustration enhardirait les populistes de droite et pourrait conduire à de la violence des deux côtés. 
Si, dans le pire des cas, une attaque terroriste devait se produire – en particulier une attaque qui pourrait, de près ou de loin, être liée aux réfugiés – la réaction nationaliste-populiste serait puissante, ce qui pourrait affaiblir le tissu même de la société allemande. Les éléments anti-musulmans de cette réaction apporteraient de l’eau au moulin des extrémistes religieux au Moyen-Orient, semblant confirmer leur récit de conflit religieux et de civilisation inévitable. 
L'intégration des réfugiés procède assez rapidement et l'Allemagne reprend son chemin de politiques modérées, de solidarité sociale et de croissance économique. À long terme, les réfugiés pourraient en effet apporter une contribution importante à la prospérité allemande. 
Dans une grande partie du pays, les communautés locales se sont mobilisées pour fournir des logements, des cours de langue et de conseil social aux réfugiés, qui n’ont jamais rien connu de semblable à une société riche et démocratique. Des dizaines de milliers d'étudiants adolescents servent de « partenaires facilitateurs » à leurs camarades de classe réfugiés qui ne parlent pas l'allemand, dont beaucoup sont arrivés dans le pays sans leurs parents. 
Les réfugiés devront accepter la primauté du droit allemand, même si, dans certains cas, il n'a pas de sens pour eux. Tant les nouveaux arrivants que les résidents allemands devront trouver un équilibre entre le respect de la diversité des modes de vie et la compréhension du fait que, dans une démocratie laïque, les mêmes lois sont applicables à tout le monde. 
Ces lois doivent protéger une espace religieux et culturel privé pour tous, sans permettre que cet espace soit utilisé comme une excuse pour porter atteinte aux droits humains et démocratiques de base de chaque individu. La grande communauté existante d'anciens immigrants pourrait être utile dans la formulation et la mise en œuvre de cet équilibre délicat, aussi imparfait qu'il puisse avoir été à certains moments de l’histoire récente. 
L'intégration réussie des réfugiés dépendra aussi de la croissance économique. En effet, cela représente un argument de plus pour que l'Allemagne utilise son espace budgétaire pour accroître les investissements et mettre en œuvre des politiques favorisant la croissance. 
Même si l'afflux démographique pourrait devenir un grand avantage net pour l'Allemagne à long terme, il reste un fardeau à court terme. Voilà pourquoi il est également nécessaire que les pays européens se partagent la charge, et que des mesures soit prises pour parvenir à un ralentissement marqué du flux de réfugiés, tout en respectant les droits fondamentaux des personnes fuyant le conflit et la mort. 
Si l'Allemagne peut intégrer les réfugiés, elle enverra un message puissant aux nihilistes et extrémistes de tous les pays. Cela montrerait que, avec une économie forte, une société civile active et une primauté du droit séculier, les différences religieuses, les tensions culturelles et les défis du marché du travail peuvent être surmontés. 

Les réfugiés et la réforme en Europe 
En termes simples, le problème historique auquel l’Europe est confrontée offre également des perspectives historiques pour l’avenir. La question est de savoir si les politiciens de l’Europe – qui n’ont pas su régler des problèmes beaucoup moins complexes sur lesquels ils avaient beaucoup de pouvoir – peuvent saisir l’instant. 
L’envergure du problème est immense, le flux des réfugiés étant extrêmement difficile de contrôler et de canaliser, a fortiori de le limiter. Les dizaines de milliers de gens qui fuient la guerre et l’oppression sont prêts à risquer leur vie pour trouver refuge in Europe – un phénomène qui continuera tant que le chaos persiste dans leur pays d’origine, comme la Syrie, et les pays facilitant leur exode, comme l’Irak et la Libye. 
Entre-temps, les réseaux de transport de l’Europe sont sous pression, comme les centres d’hébergement, les postes frontaliers et les centres d’enregistrement. Les politiques communes en matière d’asile – notamment la règle de base que les demandeurs d’asile devraient être enregistrés à leur point d’entrée dans l’UE – ne fonctionnent pas ou sont contournées. 
Les sentiments à l’égard des réfugiés varient grandement selon les pays, l’Allemagne adoptant une politique particulièrement éclairée qui contraste nettement avec l’accueil de la Hongrie qui fait preuve d’une dureté flagrante à l’égard des migrants. Certains pays, comme la République tchèque, ont bloqué les négociations visant à répartir équitablement le fardeau parmi les membres de l’Union européenne, notamment au moyen de quotas obligatoires. 
Ajoutez à cela les préférences des réfugiés – qui, après avoir tout misé pour se rendre en Europe, ont des opinions très tranchées sur l’endroit où ils voudraient s’établir – et les obstacles politiques semblent très élevés, particulièrement à court terme. Les responsables politiques européens n’ont pas encore saisi l’ampleur des problèmes réels sur le terrain, ils sont donc loin de les devancer. 
Les politiques ont tout intérêt à ce que la réponse de l’Europe à la crise des réfugiés soit la bonne. Outre la nécessité de soulager la misère humaine qui remplit les écrans de télévision et la une des journaux, il y a aussi l’obligation de ne pas laisser passer des occasions importantes à moyen terme que la migration amène avec elle. 
Même si de nos jours, certaines régions ont des taux de chômage élevés en Europe, le rapport de la main-d’œuvre sur la population âgée entamera un déclin prononcé à long terme. Déjà la souplesse du marché de la main-d’œuvre commence à subir les effets d’une inertie structurelle, dont des difficultés dans la mise à niveau et le recyclage de travailleurs, surtout les chômeurs de longue durée. 
Après tout, une proportion importante de la population des réfugiés serait éduquée, motivée et déterminée à se bâtir un meilleur avenir dans leur nouvelle patrie. En misant sur ce fait, les décideurs européens peuvent transformer une crise à court terme en un atout majeur à long terme. 
Des mesures politiques éclairées envers la crise des réfugiés pourraient aussi aider l’Europe d’autres façons. Elles dégagent déjà des dépenses budgétaires dans des pays comme l’Allemagne – qui, malgré ses moyens, n’avait pas montré auparavant sa volonté de débourser des fonds – contribuant ainsi pour atténuer un déséquilibre de la demande globale qui, de concert avec les entraves structurelles à la croissance et l’endettement excessif dans certains pays, a freiné la relance de la région. 
Elle pourrait même forcer l’Europe de surmonter les obstacles politiques bloquant les solutions à des problèmes de longue date, comme assurer la couverture nécessaire pour que certains créanciers européens puissent octroyer des crédits de secours plus étendus pour la Grèce, dont les difficultés budgétaires et le chômage sont exacerbés par l’afflux de réfugiés. Elle peut également inciter l’Europe à moderniser son cadre décisionnel, qui permet à quelques petits pays de faire dérailler des décisions appuyées par la grande majorité des membres de l’UE. 
Les pessimistes feront immédiatement remarquer que l’Europe a eu de la difficulté à s’entendre sur des questions beaucoup moins complexes et plus gérables, comme l’interminable crise économique et financière de la Grèce. Or, l’histoire laisse aussi entendre qu’un soubresaut d’une telle amplitude et portée que la crise actuelle des réfugiés a le potentiel de déclencher des mesures politiques remarquables. 
Espérons que ses responsables politiques cessent de se quereller et se mettent à travailler dans le même sens pour tirer avantage de cette ouverture. S’ils échouent, la lancée derrière l’intégration régionale – qui a amené paix, prospérité et espoir à des centaines de millions de personnes – s’affaiblira considérablement, au détriment de tous. 

L’agonie et l’exode 
Les voisins de la Syrie – la Jordanie, le Liban et la Turquie – accueillent actuellement la grande majorité des personnes déplacées à l’étranger. Mais, avec l’aggravement de la crise, des centaines de milliers de réfugiés se sont dirigés vers l'Europe, la majorité en bravant les dangers extrêmes que présente la route maritime. 
La nature et l'ampleur de cet exode ont rendu obsolètes toutes les hypothèses juridiques et politiques qui régnaient jusqu’alors à propos la migration. Dans le passé, le principal motif de migration était économique. 
Lorsque le monde s’est remplit d'Etats-nations et les espaces vides se sont peuplés, la restriction a triomphé sur la libre circulation. Les contrôles sur l'immigration se sont généralisés après la Première Guerre mondiale. 
Mais il a toujours eu un autre groupe, beaucoup plus petit, de demandeurs d'asile – ces personnes obligées de fuir leur pays d'origine à cause de persécutions, souvent pour des motifs religieux ou ethniques. La Convention des Nations Unies sur les réfugiés de 1951 a reconnu un droit d'asile pour les personnes incapables de retourner dans leur pays d'origine en raison d'une crainte « bien fondée » de persécution. 
Dans la pratique, cependant, il n'a jamais été simple de faire la distinction entre les migrants économiques et politiques, parce que la persécution politique comprend habituellement des restrictions économiques. Les Juifs fuyant les pogroms en Europe de l'Est à la fin du XIXe siècle ou l'Allemagne d’Hitler dans les années 1930 étaient à la fois les migrants économiques et politiques. 
À l'époque, les pays d'où les réfugiés fuient aujourd’hui étaient sous domination coloniale ou quasi-coloniale, tandis que des dictatures locales sont ensuite apparues pour maintenir l'ordre dans les Etats successeurs des anciens empires. C’est l'effondrement de ces systèmes brutaux à la suite de l'invasion américaine de l'Irak en 2003 et le printemps arabe de 2011 qui a créé la crise des réfugiés actuelle. 
La fuite des réfugiés de Syrie et d'autres pays ravagés par la guerre se heurte à des régimes juridiques qui sont mal adaptés pour y faire face. L'Union européenne restreint sévèrement le travail en provenance de pays non-membres, mais permet la libre circulation des travailleurs au sein de son marché unique. 
Un indicateur évident de cela est qu'il manque un mécanisme de transfert budgétaire pour réduire la pression de l'émigration des pays pauvres vers les régions riches. En l'absence de cela, il est supposé que la migration économique libre dans l'UE produira peu de mouvement net de populations. 
Le système d'asile n’est absolument pas préparé pour faire face à la nouvelle génération de réfugiés, qui ne sont pas admissibles dans le cadre existant puisqu’ils ne fuient aucun acte de persécution spécifique mais plutôt la désintégration de leur état. Ils peuvent obtenir une « protection humanitaire » ou se voir accorder un « permission discrétionnaire de rester » pour une courte période ; mais ils peuvent être expulsés comme des immigrants illégaux. 
Le statut de résident temporaire, en Europe ou à l'extérieur, serait raisonnable si un retour rapide à la normale dans les pays d'origine des réfugiés était une perspective réaliste. En Syrie, par exemple, ce n’est pas le cas : bien que les politiciens et les commentateurs déclarent vouloir endiguer l'afflux à la source, aucun plan de paix n’est en vue. 
L'Allemagne est prête à en accepter beaucoup plus. En effet, la chancelière Angela Merkel a courageusement affirmé « le droit fondamental d'asile pour les personnes persécutées politiquement sans limite maximale – qui vaut pour les réfugiés qui nous arrivent de l'enfer de la guerre civile ». 
La vérité est que l'Occident ne peut pas absorber, ou n’absorbera pas, les réfugiés dans la mesure nécessaire ; et il n'a pas de solution au problème des États défaillants. Cela signifie que, à part distribuer de l'aide humanitaire aux personnes dans les camps de réfugiés, il n'a aucune mesure politique à proposer. 

Les limites de la Terre promise allemande 
Ils sont encore la plupart du temps bien accueillis, mais la capacité des centres d'accueil est en train d'atteindre rapidement ses limites. Pour stopper le flux des migrants sur la route des Balkans, la Hongrie a imposé des contrôles à ses frontières et a été rapidement suivie par l'Allemagne, l'Autriche, la Slovaquie, la Croatie, la Slovénie, la République tchèque, les Pays-Bas et la Pologne. 
L'Allemagne est la destination préférée des migrants. Jusqu'à présent cette année, la moitié de toutes les demandes d'asile dans l'Union européenne y ont été déposées, bien que ce pays ne représente que 16% de la population de l'UE. 
Par ailleurs, l'immigration régulière en Allemagne pourrait atteindre à nouveau le seuil des 400 000 personnes, comme en 2014. Le total représenterait une immigration nette de 1,5% de la population résidente : une proportion très élevée selon les normes historiques et internationales. 
La raison de la forte préférence des migrants pour l'Allemagne, c'est que ce pays, comme la Suède, a le système d'asile le plus libéral de l'Europe et alloue des aides financières particulièrement élevées pour accueillir les nouveaux arrivants. Entre 1 000 euros (1 120 dollars) et 1 200 euros par personne et par mois sont virés aux municipalités pour couvrir leurs frais d'accueil. 
L'Allemagne a accepté, à grand bruit, un grand nombre de réfugiés non enregistrés de Hongrie et leur a offert un accueil chaleureux. Cette décision a sans doute tenté tant de réfugiés supplémentaires en provenance des pays arabes que peu de temps après, l'Allemagne a été contrainte d'imposer des contrôles aux frontières. 
Ce que le gouvernement allemand n'avait pas prévu, c'est que tout réfugié qui parvient à se rendre en Allemagne renvoie immédiatement la bonne nouvelle par SMS dans son pays d'origine, ce qui crée alors une nouvelle vague de migrants. Les camps de réfugiés de l'ONU dans les pays entourant la Syrie sont graduellement transférés en Allemagne. 
Seule une fraction des demandes d'asile sont finalement approuvées, parce que la plupart des demandeurs ne sont pas politiquement persécutés mais sont simplement des migrants économiques. Au premier semestre de 2015, par exemple, seul un quart des candidats environ sont venus de Syrie et d'Irak, une proportion importante d'entre eux ayant déjà trouvé refuge dans les camps des Nations Unies dans ou autour de ces pays. 
Si une demande est acceptée, un réfugié a le droit de faire venir également les membres de sa famille. Des familles arabes envoient fréquemment leurs enfants mineurs en Allemagne dans l'espoir non infondé d'obtenir le droit pour d'autres membres de la famille de le rejoindre plus tard. 
Afin de répartir la charge plus équitablement, l'Allemagne a essayé de faire instituer un système de quotas européens, pour répartir les demandeurs parmi les pays membres de l'UE. Mais les partenaires de l'UE de l'Allemagne ont rejeté cette proposition en lui reprochant son « impérialisme moral ». 
L'Allemagne a ainsi échoué à se doter d'un système qui aurait pu lui offrir un certain soulagement. Au lieu de cela, un sommet convoqué à la hâte s'est à présent mis d'accord sur un système de quotas limité qui couvrira à peine 120 000 personnes, en vue de venir en aide à la Hongrie, à l'Italie et la Grèce. 
L'une des mesures les plus urgentes consiste à apprendre à distinguer rapidement, idéalement à la frontière, entre les réfugiés (qui font face à la persécution politique) et les migrants économiques. L'Office fédéral de l'Allemagne pour la migration et les réfugiés pourrait établir des avant-postes aux frontières pour écarter les demandes d'asile non justifiées et pour renvoyer les demandeurs rejetés, selon la Convention de Dublin, vers le premier pays sûr. 
Cela permettra à l'Allemagne de se concentrer sur la tâche à accomplir : fournir à ceux qu'elle a reconnus comme réfugiés légitimes la scolarisation et les cours de langue nécessaires pour leur permettre de trouver le plus vite possible un emploi. 

La connectivité et le réfugié d’aujourd’hui 
Ils avaient fuit leurs foyers en Syrie, traversé la moitié de la Turquie et placé leurs vies entre les mains de trafiquants qui avaient promis de les mener en Europe. Malgré leurs nombreuses épreuves, me dit l’un d’eux en prenant pied sur l’île grecque de Lesbos, ils n’avaient paniqué qu’une seule fois durant leur périlleux voyage : lorsque le signal réseau de leur téléphone portable a disparu. 
Ce signal, aussi faible qu’il ait été, était leur seul lien avec le reste du monde. Lorsqu’il a disparu – lorsqu’ils n’eurent plus aucun moyen de joindre leurs familles, leurs amis ou quiconque pouvaient les aider – ils furent saisis par une sensation d’isolement et une peur plus intense que jamais auparavant. 
Pour la plupart des habitants du monde industrialisé – et pour tout le monde présent à la réunion annuelle du Forum économique mondial à Davos – la connectivité est une évidence. Nous avons des téléphones portables, des tablettes et des ordinateurs, tous connectés à des réseaux à très haut débit – et toujours plus rapides. 
Dans le monde, les réfugiés ont en général 50 pour cent moins de chance de posséder un téléphone ayant accès à internet et 29 pour cent des foyers de réfugiés n’ont pas de téléphone du tout. Alors que 90 pour cent des réfugiés vivant en milieu urbain peuvent accéder à une couverture 2G ou 3G, près d’un cinquième d’entre eux vivant dans les zones rurales n’a aucune couverture de réseau mobile. 
Pour les réfugiés, la connectivité n’est pas un luxe, mais une bouée de sauvetage – dont l’importance va croissant à une époque où le sentiment à leur égard dans de nombreux pays d’accueil est devenu négatif (même si de nombreuses associations et communautés dans le monde restent prêtes à leur venir en aide). Dans certains cas, les moyens technologiques peuvent permettre aux réfugiés, confrontés à des politiciens hostiles et des gouvernements réticents, de reconstruire leur vie. 
La connectivité signifie, à son niveau le plus fondamental, la capacité de rester en contact avec les membres de leur famille restés au pays, et qui courent le risque d’être victimes de violences ou de persécution. 
Elle peut les aider à trouver un emploi et à accéder à des services juridiques et autres services de première importance. Elle leur permet également de communiquer plus facilement avec des organisations telles l’Agence des Nations unies pour les réfugiés (HCR) pour expliquer leurs besoins, ce qui fonctionne et ce qui doit être changé. 
Dans ce monde de données illimitées, rien ou pas grand-chose ne nous empêche de fournir cette connectivité vitale aux réfugiés. Si nous procédons de manière intelligente dans la conception des systèmes numériques dans le domaine de l’aide humanitaire, nous aurons l’occasion d’étendre notre partenariat avec des centaines, voire des milliers, d’organisations dans le monde disposées à aider les réfugiés. 
La première est de déterminer comment améliorer aujourd’hui la connectivité des réfugiés. La deuxième est de nous positionner pour utiliser au mieux les technologies disponibles à l’avenir. 
Pour surmonter ces défis, il faudra en premier lieu que les gouvernements améliorent l’accès à l’internet, notamment en investissant dans les infrastructures numériques nécessaires. 
La réalisation de progrès concrets sur chacun de ces fronts implique d’utiliser les liaisons micro-ondes, les antennes paraboliques, les bandes de fréquences inutilisées de la télévision, des drones et des ballons de haute altitude pour améliorer l’accès wifi et les capacités dans les zones non desservies de la planète abritant de nombreux réfugiés. Puisque la grande majorité d’entre eux sont actuellement situés dans des pays en développement, l’amélioration de la connectivité se traduira par des retombées bénéfiques à long terme pour les communautés d’accueil. 
En 2014, mes collègues avaient rencontré un jeune homme syrien, Hany, qui avait fuit la ville de Homs avec sa famille et trouvé refuge dans un camp de la plaine de la Bekaa au Liban. Poète, rappeur et photographe, Hany était une telle force de la nature qu’il a fallu un certain temps à mes collègues pour se rendre compte qu’il avait un problème oculaire grave et qu’il ne voyait qu’à quelques centimètres. 
Pour les réfugiés comme Hany, rester connecté n’est pas qu’une question de survie, mais également un moyen essentiel pour parvenir à l’autosuffisance et à l’indépendance, qui améliore leur bien-être et leur permet de contribuer aux communautés qui les accueillent. L’an dernier, le Forum économique mondial a lancé le programme « Internet pour tous ». 


Le changement de régime dans le monde arabe 
Quatre ans après le début d’une aventure militaire désastreuse en Irak, et devant l’échec de la guerre planétaire contre des forces du mal définies, l’effondrement de la grande stratégie de l’Amérique a montré à quel point sa recette simpliste pour le changement démocratique du monde arabe était mal conçue. 
Le passage des mouvements fondamentalistes du monde arabe à la démocratie équivaut à la répudiation du projet djihadiste et des stratégies apocalyptiques d’al-Qaida. L’échec du djihadisme prépare une restructuration potentiellement prometteuse de la politique islamique, mais soit l’Occident ne reconnaît pas ces changements, soit il s’y montre hostile. 
La montée des islamistes dans la région en tant que puissance capable d’exploiter l’opportunité d’élections libres (la victoire du Hamas en Palestine et les gains spectaculaires de la Fraternité musulmane lors des élections égyptiennes de 2005 en sont les exemples les plus notables), l’ascension de l’hégémonie régionale de l’Iran shiite, et le sentiment des dirigeants arabes que l’administration Bush commence à perdre haleine, se combinent pour mettre un frein au mouvement de réforme politique prometteuse dans la région. 
Les États-Unis ont pris du recul par rapport à leurs objectifs démocratiques lorsqu’ils ont réalisé que la démocratie arabe n’est pas assimilée à l’opposition libérale laïque, une force politique qui n’existe pratiquement pas dans le monde arabe, mais aux radicaux islamiques qui cherchent à répudier les politiques américaines et la cause de la réconciliation avec Israël. Cet état de fait a naturellement un rapport étroit avec la politique traditionnelle de l’Amérique de soutien des dictateurs arabes pro-occidentaux. 
Mais l’idée que l’on peut remettre le génie de la démocratisation dans sa lampe est un fantasme complaisant. L’éloignement du djihadisme des islamistes extrémistes (comme la Fraternité musulmane en Égypte, le Front islamique d’action en Jordanie, le Hamas en Palestine, le Parti de la renaissance en Tunisie ou le Parti de la justice et du développement au Maroc) pour se rapprocher de la politique participative a commencé bien avant la campagne de promotion de la démocratie de l’Amérique, et il n’a rien d’une tentative de séduction de l’Occident. 
L’élimination de la démocratie arabe, comme ce qu’est en train de tenter le président égyptien Moubarak avec son interdiction récente des partis politiques basés sur la religion, n’apportera ni la stabilité ni la paix au Moyen-Orient. Elle ne fera qu’exacerber la fureur des masses devant l’hypocrisie occidentale, qui s’exprime aujourd’hui sous une forme de charlatanisme démocratique. 
Les dirigeants occidentaux et arabes doivent tous comprendre que l’équation tendue entre les régimes en exercice et l’islam politique n’est pas forcément un jeu à somme nulle. C’est ce qu’a appris dans la douleur le président algérien Bouteflika qui, avec sa charte pour la paix et la réconciliation nationale de février 2006, a mis un terme à une guerre civile longue et sanglante qui tirait son origine dans l’annulation violente par l’armée de la victoire électorale du Front islamiste (FIS) en 1991. 
Le roi Mohammed VI du Maroc a déjà indiqué que la Couronne envisagerait un “compromis historique” avec les islamistes si, comme cela semble probable, ils gagnaient les élections de juin 2007. De tels compromis pourraient représenter le seul moyen d’évier un glissement vers la guerre civile, et peut-être aussi d’obtenir la collaboration des islamistes pour parvenir à un accord avec Israël et un rapprochement avec l’Occident. 
L’engagement de l’islam politique devra former le pivot de toute stratégie pour le Moyen-Orient si l’on veut qu’elle ait une chance de réussir. Au lieu de s’en tenir à des prophéties catastrophistes ou à des perspectives catégoriques qui empêchent une compréhension du tissu complexe des mouvements islamiques, l’Occident doit continuer de mettre la pression aux régimes en exercice pour cesser de faire échouer la réforme politique. 
Comme l’a montré l’Algérie des années 1990, l’exclusion des islamistes mène au désastre, alors que leur inclusion peut cultiver la modération. Les nécessités pratiques de la politique condamnent à la dilution de la pureté idéologique. 

Les défis de Global Zero 
L’un de ces défis est celui de la volonté des deux premières puissances nucléaires, la Russie et les États-Unis, de passer des réductions de stock convenues par les deux pays dans le cadre du traité New START à une élimination complète de leur arsenal atomique. D’autres préoccupations concernent l’intention de la part de puissances nucléaires moindres de rejoindre cette démarche, et la possibilité de mettre en place des systèmes fiables d’inspection, de vérification et de contrainte. 
Bien que la Russie et les États-Unis aient en leur possession près de 90% des têtes nucléaires que compte notre planète, leur capacité nucléaire représente une menace bien moindre que celle d’un risque de prolifération. C’est bel et bien la crainte d’une multiplication rapide du nombre d’États détenteurs de l’arme atomique, et non la question de l’équilibre adéquat des arsenaux nucléaires des États-Unis et de la Russie, qui constitue une priorité pour Global Zero. 
Après tout, il est tout à fait possible que la Corée du Nord, l’Inde, le Pakistan, l’Iran et Israël ne soient pas particulièrement impressionnés par une réduction des stocks d’armes nucléaires russes et américaines d’un niveau d’arsenal maximum à un simple niveau d’arsenal mesuré. Il y a là un manque évident de synchronisation entre l’amélioration (à juste titre qualifiée comme telle) des relations bilatérales entre les deux puissances nucléaires majeures et le contexte observé autour du monde dans un certain nombre de régions instables. 
Cet distorsion est voué à influer de manière négative sur les démarches de désarmement nucléaire aujourd’hui à l’œuvre, dans la mesure où l’attrait de ces États pour l’armement atomique traduit bien plus qu’une simple quête vers le prestige ou la stature ; il correspond à une volont�� de contrer la supériorité conventionnelle de voisins hostiles – ou, comme c’est le cas pour l’Iran ou la Corée du Nord, des États-Unis eux-mêmes. 
Aujourd’hui, le Pakistan possède plus de têtes nucléaires que l’Inde. Pour espérer atteindre le fameux zéro dans cette région, le conflit concernant le Cachemire doit être résolu, et l’Inde ne doit plus être perçue comme une menace par le Pakistan. 
Ironiquement, le cas de la Russie est peu différent de celui du Pakistan, de l’Iran ou de la Corée du Sud. 
Dans le même temps, la véritable angoisse existentielle d’Israël, peut-être exagérée, contribue à expliquer l’opacité de sa stratégie nucléaire. Le point de vue dominant en Israël consiste à considérer que le pays est entouré de menaces non-atomiques considérables, et dangereusement affaibli par la piètre capacité intérieure du pays à résister dans la durée à une guerre conventionnelle. 
Israël ne peut non plus ignorer le triste passé du Moyen-Orient, unique région du monde où ont été utilisées des armes chimiques et biologiques depuis la Seconde Guerre mondiale. L’Iraq y a en effet recouru contre l’Iran dans les années 1980, ou encore contre ses propres ressortissants kurdes, et l’Égypte dans les années 1960 au Yémen. 
Cette initiative devra néanmoins éviter un certain nombre de raccourcis constitutifs d’impasses. La position arabe, par exemple, qui entend traiter le statut nucléaire d’Israël hors du contexte sécuritaire de la région, est vouée à entraîner l’échec de la démarche. 
La leçon à tirer au Moyen-Orient de la réduction conjointe des stocks nucléaires américains et russes n’est autre que le fait qu’un désarmement véritable n’est possible que s’il est précédé d’une amélioration des relations entre les États. Un enseignement qui vaut également pour cinq autres régions du monde – Amérique latine, Pacifique Sud, Asie du Sud-Est, Asie centrale et Afrique – qui ont ratifié des traités établissant des zones exemptes d’armes atomiques. 
Israël doit comprendre que sa stratégie nucléaire ne pourra durer éternellement, et que la remise en cause par l’Iran de son prétendu monopole nucléaire est une obsession qui n’appartient pas uniquement aux dirigeants iraniens. Un Moyen-Orient vierge de tout armement nucléaire est très certainement préférable à une région comptant deux ou trois États détenteurs de l’arme atomique. 

Une défense peu convaincante des accords commerciaux 
PRINCETON – Étant donné que les négociations commerciales mondiales sont dans l’impasse depuis des années, les accords régionaux – longtemps un instrument peu utilisé de la libéralisation du commerce – font un retour en force. Les États-Unis sont au centre de deux méga traités qui pourraient façonner la direction que prendra le commerce mondial. 
L’Accord de Partenariat transpacifique (TPP) est le plus avancé et implique 11 pays, en sus des États-Unis, qui représentent ensemble jusqu’à 40 pour cent de la production mondiale ; mais la Chine, il faut le souligner, n’en fait pas partie. Le Partenariat transatlantique de commerce et d’investissement (TTIP), négocié entre les États-Unis et l’Union européenne a un objectif encoure plus ambitieux – réunir deux régions du monde qui représentent ensemble la moitié du commerce mondial. 
Les points de vues des partisans et des opposants sont tellement polarisés qu’il est difficile de ne pas être totalement confus quant aux conséquences potentielles de ces accords. Pour apprécier les enjeux, il faut comprendre qu’un mélange d’objectifs – certains bénins, d’autres moins, d’un point de vue global – est à l’origine de ces accords. 
Réduire les barrières commerciales est censé promouvoir l’efficacité et la spécialisation économiques ; mais ce processus est également supposé augmenter les exportations et créer des emplois en améliorant l’accès aux marchés des partenaires commerciaux. Le premier argument est celui de l’avantage comparatif classique en faveur de la libéralisation des échanges ; le second est un argument mercantiliste. 
Du point de vue de l’avantage comparatif, les gains issus des échanges commerciaux proviennent des importations ; les exportations sont ce que les pays doivent consentir pour obtenir ces gains. Tous les pays bénéficient de ces gains à condition que les échanges augmentent de manière équilibrée. 
Les pays qui parviennent à faire progresser leurs exportations nettes gagnent ; tous les autres perdent. Les accords commerciaux peuvent créer des emplois, mais seulement dans la mesure où ils détruisent des emplois dans d’autres pays. 
Chaque argument en faveur des accords commerciaux est donc incompatible avec l’affirmation fondamentale de leurs défenseurs voulant que de tels accords puissent à la fois créer des emplois et être mutuellement bénéfiques. Curieusement, les partisans du TPP et du TTIP avancent simultanément ces deux arguments. 
Sur le plan politique, les partisans du TPP et du TTIP affirment que les échanges commerciaux seront ainsi encadrés par de solides règles libérales. Moins de barrières et plus de transparence de la réglementation sont généralement une bonne chose. 
Pour les États-Unis, l’un des attraits fondamentaux du TPP est qu’il prévoit une application plus stricte des règles de propriété intellectuelle par les autres pays. Ces règles, qui tendent à avoir des effets incertains sur l’innovation, génèrent des rentes substantielles pour les détenteurs américains de brevets et de droits d’auteur. 
Dans le cas du TTIP, la réduction des barrières commerciales non tarifaires entre les États-Unis et l’Europe restreindra sans aucun doute la capacité des États à légiférer. Même si l’harmonisation des réglementations ne se traduit pas par un nivellement vers le bas, les intérêts des investisseurs et exportateurs porteront plus que jamais préjudice aux objectifs sociaux et environnementaux. 
Les dispositions de ce mécanisme prévoient l’établissement d’une procédure judiciaire distincte des systèmes juridiques nationaux, qui permettra aux entreprises d’intenter un procès aux gouvernements pour toute violation apparente des traités commerciaux. Leurs partisans défendent ce mécanisme en disant qu’il n’aura pas une grande incidence pour les pays, comme les États-Unis, où l’État de droit est bien établi et qu’il encouragera l’investissement dans des pays, comme le Vietnam, est l’État de droit est faible. 
Dans tous ces domaines, le TPP et le TTIP ressemblent plus à un putsch des entreprises multinationales qu’au libéralisme. 
Négocier ces règles sans la participation de la Chine peut être perçu comme une stratégie visant à amener la Chine à se joindre à un système commercial libéral. Mais cette approche peut également être considérée comme une manière d’isoler la Chine et d’ériger des barrières discriminatoires contre ses marchés lucratifs. 
Le but déclaré de cette politique est de faciliter les négociations. Mais comme l’a dit la sénatrice américaine Elizabeth Warren, elle a l’effet contraire : si la transparence fait que le produit final est plus difficile à vendre au public, on peut sérieusement se demander si le produit en cours de négociation est vraiment désirable. 
Il fait sens de soumettre le texte final à un vote parlementaire, pour rejet ou adoption, sans possibilité d’amendements. Mais ce processus est possible en rendant les projets de documents public. 
En fin de compte, ces traités comportent énormément d’incertitudes au plan de leurs conséquences économiques et politiques et les raisons de s’inquiéter sont nombreuses. Leurs partisans ne font que se discréditer en qualifiant moqueusement les opposants de protectionnistes. 

Régulons les géants d'Internet ! 
CAMBRIDGE – Les géants d'Internet (Amazon, Apple, Facebook, Google et Microsoft) sont devenus des acteurs riches et puissants de l'économie. Est-ce au point que régulateurs et dirigeants politiques se trouvent impuissants face à eux ? 
Depuis quelques décennies le secteur des nouvelles technologies de la communication, un secteur qui innove en permanence, est le fleuron de l'économie américaine. La vitesse et la puissance du moteur de recherche de Google mettent un volume de connaissances prodigieux au bout de nos doigts. 
Pourtant, malgré toute cette innovation, le rythme de croissance de la productivité reste médiocre. Beaucoup d'économistes voient la situation actuelle comme une deuxième vérification du paradoxe de Solow (un économiste du MIT) que ce dernier a formulé en 1987 : "On voit des ordinateurs partout, sauf dans les statistiques de productivité". 
Cette relative stagnation de la productivité tient à de nombreux facteurs, notamment à la décennie de baisse des investissements qui a suivi la crise financière mondiale de 2008. On peut néanmoins se demander pourquoi la rentabilité des cinq géants d'Internet bat des records et comment ils en sont arrivés à dominer tout un secteur, au point qu'il est difficile à un nouvel arrivant de les concurrencer - ce qui étouffe l'innovation. 
Peu de gens sont assez téméraires (ou assez inconscients) pour refuser une offre à un milliard de dollars en espérant faire mieux plus tard. Et il y a le risque de voir les géants d'Internet utiliser leur armée d'informaticiens pour développer un produit presque identique, protégés par des bataillons d'avocats qui jonglent avec tous les moyens juridiques possibles. 
Les géants d'Internet disent que l'argent qu'ils investissent dans de nouveaux produits et services encourage l'innovation, mais il s'agit souvent pour eux d'étouffer dans l'oeuf un concurrent possible. Ils tirent l'essentiel de leur profit de leur produit de référence (l'iPhone pour Apple, la suite Microsoft Office pour Microsoft et son moteur de recherche pour Google). 
La firme britannique DeepMind spécialisée dans l'intelligence artificielle rachetée par Google en 2014 pour 400 millions de dollars continue sur sa lancée. Elle est connue pour avoir développé le programme AlphaGo qui a battu le champion du monde de jeu de Go. 
Les législations classiques destinées à éviter la formation de monopoles sont inefficaces lorsque le prix payé par les consommateurs (essentiellement sous la forme de collecte de leurs données personnelles) est totalement opaque. Mais ce n'est pas une excuse pour éviter de s'attaquer aux manœuvres anticoncurrentielles des géants d'Internet. 
Le plus urgent est peut-être de relâcher la mainmise des plateformes en ligne sur nos données personnelles, une mainmise qui permet à Google et à Facebook de développer des outils de publicité ciblée qui envahissent le marketing. Les régulateurs européens ont ouvert la voie en adoptant une réglementation qui pourrait servir d'exemple, alors que les régulateurs américains continuent à se croiser les bras. 
Dans un livre important paru récemment, Radical, deux économistes, Glen Weyl et Eric Posner, font un pas de plus en disant que les géants d'Internet devraient payer pour collecter nos données. Que ce soit réalisable ou pas, nous devrions avoir le droit de savoir quelles sont les données qu'ils enregistrent à notre sujet et l'usage qu'ils vont en faire. 
Ainsi aux USA pour l'instant les plateformes Internet n'encourent pratiquement aucune sanction lorsqu'elles diffusent de fausses nouvelles. Si on ne leur impose pas des normes semblables à celles en vigueur pour la presse écrite, les chaînes de radio et de TV, il y aura de moins en moins de reportages approfondis et de vérifications des informations diffusées. 
Les régulateurs et les dirigeants politiques du pays qui a donné naissance à Internet feraient mieux de se réveiller. La prospérité des USA a toujours été liée à leur capacité à maîtriser la croissance économique tirée par l'innovation technique. 


Revoir l’ordre mondial 
Après cent cinquante jours d’« Amérique d’abord » – ou plus prosaïquement d’« Amérique toute seule » – il semble qu’on ne puisse plus considérer comme allant de soi le traditionnel rôle stabilisateur des États-Unis, désormais présidés par Donald Trump. Tandis que s’étiole sur la scène internationale leur prééminence – et avec elle le statut de l’Amérique comme « nation indispensable » au monde –, d’autre États et même des acteurs non-étatiques gagnent en influence. 
Cette multipolarité effervescente n’est pas nécessairement en contradiction avec un système global ouvert dont tous puissent bénéficier. Les puissances mondiales comme la Chine disposent des outils qui leur permettent d’agir en partenaires responsables. 
Dans la théorie des relations internationales, l’« internationalisme libéral » se caractérise par la promotion de l’ouverture et de l’ordre, consacrés par les organisations internationales. À la fin de la Seconde Guerre mondiale, ces principes fournirent la base idéologique de traités comme l’Accord général sur les tarifs douaniers et le commerce (AGETAC), qui plus tard allait devenir l’Organisation mondiale du commerce (OMC). 
La Guerre froide fit grand tort aux ambitions mondialistes de l’internationalisme libéral, dont les principes sont intimement liés à l’Occident géopolitique, plus particulièrement aux États-Unis et au Royaume-Uni. La chute du mur de Berlin, en novembre 1989, inaugura une période d’indubitable hégémonie des États-Unis et permit l’extension du type de structures d’État prônées par l’Occident. 
Les attentats du 11 septembre 2001 aux États-Unis ont conduit beaucoup de pays à serrer les rangs autour de l’Amérique. Mais ils ont aussi révélé une tendance à la perturbation plus profonde quoique déconcertante chez certains acteurs – tendance qui devait se confirmer au cours des quinze années suivantes. 
La « grande Récession » des années 2007-2009 elle-même n’a pas frappé également partout, contrairement à ce que laissent croire les idées reçues dans les pays développés. En 2009, alors que le PIB mondial se contractait, les économies des deux pays les plus peuplés du monde, la Chine et l’Inde, enregistraient des taux de croissance supérieurs à 8%. 
Les pays qui défont aujourd’hui l’ordre libéral sont ceux qui par le passé ont investi dans sa création le capital politique le plus important. Le Brexit au Royaume-Uni et l’élection de Trump aux États-Unis traduisent une frustration croissante devant les conséquences économiques et sociales de la mondialisation, notamment les délocalisations industrielles. 
Le gouvernement chinois a récemment pris ses distances avec l’administration Trump en réaffirmant son soutien à l’accord de Paris sur le climat, dont les États-Unis ont l’intention de se retirer. Dans un discours emblématique lors de la réunion annuelle du Forum économique mondial, à Davos, au mois de janvier, le président Xi Jinping s’est présenté comme un ferme défenseur de la mondialisation. 
Les autorités chinoises sont parfaitement conscientes des bénéfices qu’a tiré leur pays de sa pleine intégration dans l’économie mondiale. Et elles ne sont pas prêtes à mettre en péril le fondement même de leur légitimité à l’intérieur : la croissance économique. 
Mais la Chine, en agissant de la sorte, ne remet nullement en question les bases de l’ordre libéral. Le remarquable communiqué des dirigeants mondiaux ayant participé au Forum du BRI, le mois dernier à Pékin, souligne l’engagement de plus de trente pays et organisations internationales en faveur de la « paix, de la justice, de la cohésion sociale, de l’ouverture, de la démocratie, de la bonne gouvernance, de l’état de droit, des droits de l’homme et de la parité », ainsi que de l’émancipation des femmes. 
Ce serait une erreur d’interpréter littéralement ce communiqué, ou d’ignorer les tendances néo-mercantilistes de la Chine et son régime illibéral. Mais il ne serait pas plus pertinent de la considérer comme un bloc dont les valeurs sont totalement incompatibles avec celles qu’affiche l’Occident. 
En ces temps d’incertitudes et de discordances, sa position permet à l’UE de jouer un rôle de premier plan. La victoire d’Emmanuel Macron lors de l’élection présidentielle française devrait encourager les défenseurs de l’ordre libéral qui, malgré ses insuffisances, offre encore le modèle de relations internationales le plus séduisant et le plus souple. 
Unie, l’UE pourrait aussi initier les réformes susceptibles de revigorer des institutions multilatérales vieillissantes et de leur insuffler un nouvel élan. Si nous parvenons à instaurer le dialogue avec les pays émergents, il n’est pas trop tard pour construire un ordre véritablement mondial. 




Réinventer les marchés financiers européens 
FRANCFORT – En dépit des progrès de l’intégration des marchés financiers européens, il demeure des obstacles dans tous les secteurs clés : services au détail, fusions et acquisitions bancaires et harmonisation fiscale, pour n’en citer que quelques-uns. Parvenir à un marché financier unique stimulerait la croissance et la prospérité dans tous les États membres. 
Ensuite, la consolidation du secteur bancaire européen doit être étendue, avec la suppression de toutes les barrières protectionnistes ou autres obstacles aux fusions et acquisitions. Troisièmement, la place du marché européen devrait être entièrement intégrée au réseau mondial des centres financiers, notamment ceux des États-Unis et d’Asie. 
Le plan d’action pour les services financiers de l’UE, lancé en 1999 et mis en place progressivement, s’est concentré principalement sur les marchés boursiers. Il a stimulé la concurrence et l’innovation des traders professionnels et encouragé en particulier les acteurs du marché institutionnel à faire des opérations au-delà des frontières de l'UE. 
Par exemple, selon des enquêtes menées par la Commission européenne, plus de 10% des clients de banques et d'assurances européennes souhaiteraient utiliser des produits et services étrangers. Toutefois, seuls 5% d’entre eux disposent actuellement d’un compte dans une banque étrangère. 
Les chiffres relatifs aux cartes de crédit sont encore plus bas – 3% d'Européens seulement sont titulaires d'une carte étrangère. À peine 3% épargnent pour leur retraite auprès d'une banque étrangère et 1% seulement des clients au détail contractent un emprunt hypothécaire dans un autre pays de l'UE. 
Les raisons de cet état de fait sont claires. Il y a sans aucun doute des barrières "naturelles", comme la langue et les mentalités nationales, qui nécessitent un certain temps pour être franchies, mais des obstacles bien plus importantes ont été créés par l'homme, plus particulièrement celles qui découlent des différentes législations nationales dans le domaine de la protection des investisseurs et des consommateurs. 
Quelles formalités doivent remplir les clients s’ils souhaitent ouvrir un compte dans un autre pays d’Europe ? Sans compter que les consommateurs ne peuvent se baser sur aucun standard uniformisé relatif aux emprunts ou tout autre contrat de garantie financière dans l’UE. 
La question n’est pas d'aligner les taux d'imposition, qui peuvent et doivent être déterminés par la concurrence. L'objectif de l'harmonisation est plutôt de faciliter les échanges commerciaux transfrontaliers pour les entreprises. 
Les conditions techniques nécessaires à l'espace unique de paiements en euros ( Single Euro Payments Area , SEPA) ont été mises en place. Les clients peuvent, pour la première fois, effectuer tous leurs paiements en euros avec la même sécurité, efficacité et commodité que dans leur propre pays. 
Il faudrait accélérer la convergence des réglementations nationales et faire de la coopération entre les autorités nationales une priorité. Sans cela, les autorités nationales ne pourront répondre de manière adéquate aux développements transfrontaliers. 
L e Système européen de banques centrales pourrait ici servir de modèle. La supervision financière centralisée éviterait aux banques d’avoir à multiplier les rapports à différentes autorités, permettrait l'harmonisation des règles financières et des pratiques de supervision et éliminerait les distorsions de concurrence. 
Les barrières qui entravent encore les fusions et acquisitions transfrontalières doivent également être supprimées afin que les banques européennes puissent se développer suffisamment pour être compétitives au niveau mondial. Bien que les obstacles légaux directs aient été éliminés en Europe, les obstacles indirects tels que l'imposition – qui peut faire perdre tout intérêt à une fusion – demeurent. 
Comparé à la taille de leur économie nationale, la plupart des banques allemandes sont trop petites et à la traîne derrière leurs rivales internationales en termes de capitalisation du marché et d'actifs globaux. L'Allemagne a besoin que trois ou quatre de ses grosses banques se placent parmi les leaders du marché européen et au premier plan du processus de consolidation. 
Dans d’autres pays, les décideurs ont entamé la modernisation bancaire il y a des années et ont depuis renforcé la concurrence – au profit aussi bien des clients que des banques. La structure à “trois piliers” du système bancaire allemand est un frein à la croissance. 
Un marché unique intégré des services financiers serait une plate-forme pour l’innovation et une concurrence accrue. Il stimulerait en outre le rôle de l’Europe au niveau mondial et permettrait aux banques européennes d’être plus compétitives sur le marché international. 





Comment aider efficacement les pays pauvres 
Après avoir subi une crise alimentaire et un choc pétrolier durant la période 2007-2008 et la crise financière mondiale qui a suivi, ils pourraient être confrontés à une situation encore plus difficile en 2012. Etant donné l'interdépendance du monde globalisé d'aujourd'hui, les difficultés supplémentaires qu'ils pourraient rencontrer auront des répercussions négatives pour tous - riches et pauvres confondus. 
Au pire de la crise mondiale en 2009, avec la chute de leurs exportations, la baisse des sommes d'argent envoyés par leurs travailleurs expatriés et la diminution des investissements étrangers, beaucoup de pays à faible revenu ont vu leur croissance fortement diminué. Les conséquences ont été graves sur le plan social : selon la Banque mondiale, cela a précipité 64 millions de personnes supplémentaires dans la pauvreté. 
Grâce à une bien meilleure politique au cours de la décennie précédente, les pays à faible revenu ont abordé la crise en bien meilleure position qu'ils ne l'étaient lors des chocs précédents. Leur déficit budgétaire et leur déficit de comptes courants ont été moins importants, l'inflation plus faible, leurs réserves en devises étrangères plus fournies et – grâce en partie aux mesures d'allégement - le fardeau de la dette a été moins lourd. 
Aussi, malgré la baisse de leurs revenus, la plupart de ces pays ont réussi à maintenir ou même à accroître leurs dépenses, creusant ainsi leur déficit budgétaire. Cela a stimulé leur croissance, leur a permis de réaliser les investissements indispensables et de financer les programmes sociaux destinés à aider la population pauvre à faire face à la crise. 
Beaucoup parmi eux n'ont pas disposé du temps nécessaire pour rétablir les mesures visant à amortir les chocs – mesures qui leur ont été d'une grande utilité dans le passé. Ils disposent de moins de munitions dans leur arsenal budgétaire, leur déficit des comptes courants s'est aggravé, leurs réserves ont diminué et la dette de certains d'entre eux s'est creusée de manière significative. 
Il ne faut donc pas s'attendre à ce que les pays à faible revenu bénéficient de financements supplémentaires à des conditions avantageuses. C'est pourquoi un nouveau ralentissement au niveau mondial les frapperait de plein fouet. 
Ceux dont l'inflation est modérée pourraient appliquer une politique monétaire plus appuyée et intervenir plus énergiquement sur le taux de change. 
Quelques pays (par exemple l'Arménie, le Burkina Faso, la Sierra Leone, le Ghana et le Kenya) ont déjà fait des avancées dans cette direction. Ils développent des programmes de bons alimentaires, d'aide maternelle et familiale, de services sociaux centralisés dans les écoles et de plans d'aide financière conditionnelle visant les groupes les plus vulnérables, comme les orphelins. 
Une économie plus diversifiée favoriserait aussi une croissance qui intégrerait une plus grande partie de la population – une croissance créatrice d'emplois et dont les bénéfices seraient partagés plus largement. Pour améliorer les perspectives de croissance à long terme et la productivité, ces pays devront également répondre aux besoins considérables en matière d'infrastructure, notamment en ce qui concerne la production d'électricité et les transports. 
Le FMI est prêt à intervenir en leur apportant son expertise et en leur fournissant une aide financière et technique. Nous avons réduit à zéro pour 2012 le taux d'intérêt de nos prêts à conditions avantageuses, augmenté leur volume à hauteur de 17 milliards de dollars jusqu'en 2014 et doublé leur montant. 
Enfin, c'est en remettant de l'ordre chez eux et en restaurant une croissance forte et durable que les pays avancés soutiendront le plus efficacement les pays à faible revenu. C'est ce qui aidera ces derniers à continuer à progresser et à consolider les succès impressionnants qu'ils ont connus lors de la dernière décennie. 




Souvenir et oubli de Zhao Ziyang 
Ainsi donc l'ancien dirigeant chinois et Secrétaire général du Parti communiste Zhao Ziyang est enfin décédé. Les choix politiques qu’il avait épousés durant sont mandat sont eux morts depuis longtemps : le 19 mai 1989, quand il est apparu sur la Place Tienanmen juste avant l’aube pour supplier, les larmes aux yeux, et demander pardon aux manifestants. 
Après tout, les dirigeants du Parti manifestent rarement leurs sentiments personnels en public, encore moins quand il s’agit de transgresser la ligne du Parti de manière aussi éhontée que Zhao le fit. Un tel individualisme ne correspond ni au Léninisme ni aux proscriptions traditionnelles chinoises de comportement pour les officiels de haut rang. 
Au discrédit du monde démocratique, il n’y eut quasiment aucun chef d’État pour protester en défense de Zhao, demandant uniquement des comptes sur son incarcération illégale et immorale. Au lieu de cela, la vie de Zhao fut maintenue en suspens, assignée en résidence surveillée, si commodément oubliée comme une sorte de célébrité en cryogénie, gelée, sans aucun espoir de résurrection. 
Zhao ne fut pas assassiné, mais simplement autorisé à vivre dans une vieille maison pékinoise avec sa famille. Il fut autorisé à sortir de temps à autre, mais sous bonne garde comme un animal de foire, pour aller aux bains ou jouer seul au golf, une des manifestations de la « libéralisation bourgeoise » que ses efforts de réforme économique avaient permis de faire entrer en Chine, autrefois hermétiquement fermée. 
Les Chinois utilisent depuis longtemps le décès de leaders déchus comme l'occasion de montrer leurs sentiments, qui ne peuvent plus s'exprimer grâce à un processus politique ordinaire. Lors de l’hiver 1976, quand le leader Zhou Enlai (perçu comme un libéral dans la hiérarchie maoïste) mourut, des dizaines de milliers de gens envahirent spontanément la Place Tienanmen, offrant au Parti alors une belle frayeur. 
Il n’est pas certain que les supporters de Zhao s’expriment de la même manière. Les événements de 1989 restent très sensibles et la Place Tienanmen est si bien gardée qu’il est difficile d’imaginer qu’il puisse bientôt s’y produire une quelconque manifestation. 
Au même moment, la Chine semble si accrochée aux affaires de nos jours qu’il est difficile d’imaginer les foules marcher pour une cause qui n’ajouterait rien à leur ligne de total. C’est comme ci le Parti communiste avait retourné Marx et remplacé la religion avec les bénéfices dans le rôle du nouvel « opium des masses ». 
Par contre, Zhao personnifiait un chapitre de l’histoire chinoise au cours duquel se présenter comme un réformateur impliquait non seulement l'économie mais aussi tous les aspects de la vie quotidienne. Avant de devenir leader et chef du Parti, il fit l’expérience de nombreux domaines tels que la collectivisation de l’agriculture ou la séparation du Parti du monde des affaires, jusqu’aux lois garantissant les droits des journalistes et une plus grande ouverture vers le monde externe pour les gens ordinaires. 
Bien que Zhao ne fut pas un visionnaire, ni un Vaclav Havel ni un Lech Walesa, et pas même anti-communiste, son programme au milieu des années 1980 s’adressait au monde économique, politique, culturel, médiatique et social et il mena à l’une des périodes les plus riches et les plus ouvertes sur le plan intellectuel de l’histoire chinoise. 
La direction du Parti fut tellement assagie par le traumatisme du 4 juin que pendant les années qui suivirent, il fut difficile de déterminer si la réforme survivrait. Puis, en 1992, Deng Xiaoping mit en mouvement une des marchéisations de la société les plus rapides et les plus complètes dans l’histoire, catalysant la montée spectaculaire de la Chine transformée en super-puissance économique. 
La mort de Zhao Ziyang nous rappelle non seulement qu’il fut traité injustement, mais également combien les réformes chinoises ont été inégales. Pour que le « miracle » chinois devienne réellement miraculeux, les dirigeants du Parti feraient bien d’étudier l’héritage d’un homme qu’ils sont maintenant pressés de rejeter dans l’oubli. 

Se souvenir de Gaza 
Ce décalage explique en grande partie le cynisme et la désaffection à l’endroit de la politique si prévalents dans le monde aujourd’hui. Et alors que les problèmes intérieurs semblent souvent irréductibles, la distance ajoute à la confusion et à la lassitude induites par les problèmes internationaux qui semblent tout aussi irréductibles. 
Cette semaine, le Congrès américain débattra de l’arrêt possible de l’aide apportée à l’Autorité palestinienne basée en Cisjordanie. Mais le moment est venu pour la communauté internationale de s’engager davantage, et pas moins, auprès du peuple palestinien. 
Le taux de chômage des jeunes atteint 65 pour cent. Le site web du Bureau de la coordination des affaires humanitaires des Nations unies comprend une base de données détaillée qui montre combien de camions, ainsi que leur contenu de ravitaillement, ont été autorisés à entrer à Gaza par les autorités israéliennes. 
La situation des Gazaouis – ou plutôt la lutte concernant leur situation – fait régulièrement la une des médias, tout dernièrement lorsque des violences ont mis fin au cessez-le-feu, largement suivi et en vigueur depuis août dernier. Mais Gaza n’en est pas moins devenu le territoire que le temps – et l’ensemble de la communauté internationale – ont oubliés. 
Cette fois-ci, je voulais me faire une idée de la vie sur le terrain, et pas à partir de statistiques. Le but de cette visite n’était pas de rencontrer des politiciens ou des décideurs, mais d’avoir un aperçu, bref il est vrai, de la manière dont vivent les Gazaouis. 
Des coiffeurs, des magasins de vêtements, des étals de fruits et légumes. Et pas mal de circulation – avec de nouvelles voitures introduites en contrebande par les tunnels creusés sous le Couloir de Philadelphie le long de la frontière égyptienne. 
La pénurie d’écoles et d’enseignants a obligé à regrouper les enfants dans des classes qui atteignent jusqu’à 50 ou 60 élèves. Et les horaires de cours sont limités à quelques heures par jour pour pouvoir faire deux, voire trois rotations. 
Les conséquences de la guerre sont partout visibles, et tout particulièrement pour ceux pris entre deux feux. Nous avons rencontré la nièce et le fils d’un paysan qui vivent dans la zone tampon entre la frontière israélienne et la bande de Gaza. 
Save the Children est bien sûr surtout concernée par les 53 pour cent de la population de moins de 18 ans. Les statistiques montrent que 10 pour cent des enfants ont un retard de croissance – tellement sous-alimentés avant l’âge de deux ans qu’ils n’atteindront jamais leur taille normale. 
Les besoins sont simples : encourager l’allaitement, assurer l’alimentation des enfants et les soins médicaux pour les mères. Mais ceux qui ont besoin d’aide ne viennent pas nécessairement tous à ce centre, et l’ONG emploie également des travailleurs sociaux de proximité pour encourager les familles à profiter des services qu’elle fournit. 
Plusieurs organisations accomplissent un travail remarquable, à la fois pour créer des occasions et pour éviter une catastrophe. Le Qattan Center for the Child est un centre financé par des fonds privés – avec une bibliothèque, une salle informatique, un groupe de théâtre et des activités pour les jeunes – qui ferait honneur à n’importe quelle collectivité britannique. 
Après la fin de la guerre en janvier 2009, la communauté internationale avait l’ouverture de la bande de Gaza comme préoccupation principale. Près de trois ans plus tard, la situation est dans l’impasse – et reflète l’impasse plus générale à propos de la création éventuelle d’un État palestinien vivable aux côtés d’Israël. 
La résolution sur le cessez-le-feu à Gaza adoptée par les Nations unies (et rédigée par la Grande-Bretagne) appelle les autorités israéliennes à rouvrir les points de passage, mais elles n’ont que partiellement suivi cette injonction. C’est la raison pour laquelle une activité économique aussi intense, que le Hamas taxe pour financer ses activités, transite par les tunnels. 
Mais la population de Gaza et ses besoins restent confinés dans ce que le Premier ministre britannique David Cameron a qualifié l’an dernier de « prison à ciel ouvert ». Il y a sûrement moyen, au-delà des clivages partisans et nationaux, d’apporter une solution à cette crise humanitaire urgente, qui ne fera sinon qu’alimenter de nouvelles violences. 
Ce qui rend la situation à Gaza encore plus exaspérante est que le statu quo est en fait irrationnel. Il n’est dans l’intérêt politique de personne. 
Une jeune mère, au centre alimentaire, m’a dit qu’elle venait juste de finir ses études de comptabilité – mais qu’il n’y avait pas de travail. Yusuf, 9 ans, devant un ordinateur au Qattan Center, m’a dit qu’il voulait être pilote. 

La vision et l'héritage d'Helmut Kohl 
HAMBOURG – Avec la mort d'Helmut Kohl, « la plus importante figure du continent européen depuis des décennies » nous a quittés, pour reprendre les termes de Bill Clinton dans sa description de l'ancien Chancelier allemand. Kohl était pourvu de la plupart des talents qui font un bon politicien : ambition, caractère impitoyable, ténacité, tactique ainsi que d'une perception de la tournure d'esprit des gens ordinaires. 
De nombreuses personnes, en particulier en Allemagne, se souviennent de ces mois extraordinaires de la fin de l'année 1989 et du début de 1990, où le contrôle de l'Union soviétique sur l'Europe a cessé : ces personnes semblent toujours surprises que cet homme soi-disant provincial et normal jusqu'à l'ennui, ait su saisir la chance d'unir son pays divisé et de manœuvrer habilement ses opposants. Kohl, ont-ils l'air de penser, a eu la chance d'être au bon endroit au bon moment. 
Au cours de l'été 1989, Kohl a été tout aussi surpris par la rapidité des événements que tout le monde. Mais il a employé son temps, depuis son accession à la fonction de Chancelier en 1982, à se préparer aux signes éventuels de l'histoire. 
Les questions de politique intérieure ont inévitablement requis l'attention et les compétences de Kohl ; s'il en avait été autrement, il lui aurait été difficile de devenir la figure dominante de son parti et de son pays pendant plus longtemps qu'aucun Chancelier allemand depuis Otto von Bismarck. Mais ce qui est resté au premier plan de ses pensées et qui a produit ses plus beaux fruits, a été l'objectif d'assurer un avenir pour l'Allemagne au sein d'une Europe pacifique. 
« La politique étrangère, avait-t-il l'habitude de me dire, est plus importante que la politique intérieure, car les erreurs peuvent en être très coûteuses. » La principale méthode de Kohl pour éviter les erreurs a été d'établir la confiance avec toutes les puissances, grandes et petites, qui avaient alors un rapport avec le bien-être de l'Allemagne. 
Et il a entrepris de la renforcer et de la construire. Avec les États-Unis comme allié important et indispensable du pays, Kohl a recherché la relation la plus étroite possible dès le début de son mandat. 
Après la chute du gouvernement de Schmidt en 1982 face à une opposition populaire massive à la présence de missiles nucléaires américains à moyenne portée, Kohl a tenu bon, en reconnaissant que céder à la pression populaire en revenant sur l'engagement de l'Allemagne serait un coup dur à la fois pour le respect et la confiance des États-Unis et pour sa crédibilité face à Moscou. Des années plus tard, quand les murs de l'Europe ont commencé à se fissurer, Kohl avait établi une relation de confiance unique avec Washington, DC. 
Et il a trouvé dans le Président George H. W. Bush un soutien ferme et résolu de la réunification, qui a fait en sorte que l'Allemagne à l'issue ce processus demeure fermement ancrée dans l'Occident. Durant cette même période, bien que le leadership vieillissant et paralysant de l'Union soviétique ait offert de rares perspectives de progrès, Kohl s'est conformé aux politiques de détente de Brandt et Schmidt, auxquelles son propre parti avait montré une opposition farouche. 
Lorsque Mikhaïl Gorbatchev a pris la relève, Kohl a d'abord rejeté les propositions audacieuses du nouveau dirigeant soviétique de réduction des armements, comme de simples propositions de propagande à la Joseph Goebbels. Mais une fois que Kohl a reconnu le sérieux de Gorbatchev, il a appliqué à la hâte sa stratégie de renforcement de la confiance et a établi une relation personnelle étroite avec l'homme sans qui aucun changement pacifique de la carte de l'Europe de la Guerre froide n'aurait été possible. 
Lorsque cette occasion s'est présentée, les accords qui ont suivi, remarquables étant donné le climat politique, n'ont été possibles que parce que Kohl était resté concentré sur son objectif. Pour Kohl, une Europe unie était une affaire à laquelle il attachait une profonde implication émotionnelle, ainsi que la condition déterminante de la paix de l'Europe et du bien-être de l'Allemagne. 
Fait tout aussi notable, Kohl a tissé un réseau de contacts dans les pays limitrophes de l'Allemagne. Il était bien informé sur l'histoire de ces pays et avait un talent certain pour comprendre de quelle manière cet arrière-plan façonnait leurs attitudes à l'égard de l'Allemagne. 
Il était convaincu qu'en tant que la plus grande économie européenne, l'Allemagne devait être le membre le plus constructif, sinon le plus généreux du club de l'Europe. Kohl m'a demandé un jour, à ma grande surprise, si son imposante stature (il mesurait alors 1m93 et pesait plus de 136 kg durant ses années au pouvoir), ne risquait pas de venir confirmer les craintes à propos d'une Allemagne dominatrice. 
Et lorsque, en 1989, la réunification allemande approchait, la confiance que Kohl avait mise en place au cours des dernières années a porté ses fruits, en apaisant les inquiétudes de suffisamment de régions de l'Europe pour que cela suffise à le faire bénéficier du soutien nécessaire. Aujourd'hui, la stratégie de Kohl consistant à établir la confiance résonne encore dans la rhétorique officielle de l'Allemagne, bien qu'elle ait été plutôt imprévisible dans la pratique. 
Une chose semble claire : Kohl n'aurait pas seulement recherché des solutions à court terme ou populaires. Au lieu de cela, il aurait compris ces défis en termes d'impact sur l'ordre de l'Europe dont l'Allemagne a été et demeure l'un des principaux bénéficiaires. 
Et il aurait intégré toute réponse politique dans sa vision à long terme pour l'avenir de l'Allemagne et de l'Europe. 

Le Monde d’Helmut Schmidt 
BERLIN – Avec l’ancien chancelier Helmut Schmidt, mort cette semaine [le 10 novembre] à l’âge de quatre-vingt-seize ans, L’Allemagne a perdu l’un de ses géants. Schmidt avait été ministre de la Défense, de 1969 à 1972, puis ministre des Finances, de 1972 à 1974 et enfin chancelier fédéral, de 1974 à 1982. 
C’était au temps de l’Ostpolitik et de la détente, de la première crise pétrolière mondiale, de la récession économique, de la stagflation, et du retour en Europe d’un chômage de masse. Sa génération dut affronter, à l’intérieur, le fléau du terrorisme, et assista, à l’extérieur, à la révolution iranienne, à l’invasion de l’Afghanistan par les troupes soviétiques, à la naissance et au développement de Solidarnosc, en Pologne. 
Il fit très tôt preuve de son jugement et de ses capacités à diriger, lorsqu’en charge du ministère l’Intérieur dans le gouvernement de Hambourg, il dut faire face à la grande inondation de 1962, qui dévasta la ville-État. Il consolida son image de pragmatique en ne cessant d’affirmer le profond scepticisme que lui inspiraient les grands desseins et les visions à long terme, sans jamais se départir de la conviction que l’action politique devait être moralement fondée. 
Autre chose compta portant dans la conception que Schmidt eut toujours du monde : né dans la plus grande ville portuaire d’Allemagne, il fut un internationaliste convaincu, authentiquement curieux de ce qui se passait au-delà de nos frontières. Lecteur de Popper, marqué par le souvenir de la catastrophe nazie, il eut tout au long de sa vie une conscience aiguë des forces mais aussi des faiblesses de nos sociétés ouvertes. 
Mais il savait aussi, d’instinct, que ces événements étaient façonnés au quotidien par des forces et des tendances puissantes : la compétition stratégique entre l’Est et l’Ouest, l’évolution du système financier international et les conséquences de la décolonisation. Il fut l’un des premiers, en Allemagne, à percevoir la montée de la Chine et qu’il faudrait compter avec les effets du retour de l’Asie au premier plan de la scène mondiale. 
Pour lui, l’analyse approfondie était la condition sine qua non de l’action politique. Il avait horreur, par dessus tout, qu’on aborde la politique étrangère de façon émotionnelle. 
Avec le président français Valéry Giscard d’Estaing, il œuvra pour la constitution du groupe des Sept, afin de coordonner les politiques économiques internationales, et joua une rôle déterminant lors du premier sommet du G-7 [alors G-6], en 1975, à Rambouillet. La même, année, à Helsinki, il s’asseyait aux côtés du chef de l’État est-allemand Erich Honecker pour signer l’Acte final de la Conférence sur la sécurité et la coopération en Europe – avancée majeure dans la politique de détente et dans l’ouverture des sociétés fermées d’URSS et du pacte de Varsovie. 
Les relations de Schmidt avec le président des États-Unis Jimmy Carter, furent difficiles, comme nombre d’observateurs s’en sont fait l’écho. Mais le chancelier plaida toujours en faveur d’un étroit partenariat transatlantique, qu’il considérait comme indispensable à la sécurité de l’Allemagne et à sa politique étrangère. 
Elle avait pourtant mûri à l’aune d’une lecture attentive et rigoureuse du paysage stratégique et de ses évolutions. 
Il avait survécu au cataclysme qu’avait provoqué en Allemagne l’extrême nationalisme. Il considéra toujours avec scepticisme l’idée qu’un progrès pût être irréversible. 
Ainsi, l’intégration européenne devait-elle être réalisée non par décret, mais par des politiques de terrain et au moyen d’institutions. Ils créèrent donc, lui et Giscard, le Conseil européen (composé des chefs d’État ou de gouvernement des pays membres), qui est aujourd’hui un acteur majeur du dispositif institutionnel de l’Union. 
Des dizaines d’années après avoir quitté l’action politique proprement dite, Schmidt est resté un mentor pour les Allemands. Les crises internationales, l’ordre mondial et l’avenir de l’Europe n’ont cessé de l’occuper, et il voyait pour son pays un rôle à tenir et une responsabilité dans la résolution des premières et l’orientation des seconds. 
Sa pensée reposait sur de solides fondements normatifs, mais sa compréhension aiguë du monde le poussait à considérer la politique étrangère avec beaucoup d’humilité et de patience stratégique. C’est cette rare combinaison d’exigence morale et de persévérance qui constitue son legs de penseur et de praticien de la politique étrangère. 

Comment je me souviens de Robert McNamara 
NEW YORK – J’ai rencontré Robert McNamara, le secrétaire d’État américain à la Défense responsable de l’escalade militaire au Viêt Nam, pour la première fois dans le courant de l’été 1967. Je revenais juste d’un voyage au Viêt Nam du Sud, où en qualité de journaliste pour le magazine The New Yorker , j’avais assisté à l’annihilation de deux provinces, Quang Ngai et Quang Tinh, par l’aviation américaine. 
La ligne politique américaine était claire. Les tracts largués au-dessus des villages disaient : « Les Vietcongs se cachent parmi les femmes et les enfants innocents dans vos villages… Si les Vietcongs dans cette région vous utilisent, vous ou votre village, pour se cacher, vous devez vous attendre à la mort venue du ciel ». 
Et en effet, la mort est venue du ciel. Après quoi, de nouveaux tracts étaient largués, informant les villageois que « votre village a été bombardé parce que vous hébergiez des Vietcongs… votre village sera à nouveau bombardé si vous aidez les Vietcongs de quelque manière que ce soit ». 
J’avais 23 ans à l’époque et une idée plutôt vague de ce qu’était un crime de guerre ; mais plus tard, il m’est clairement apparu que c’était précisément ce que dont j’avais été témoin. (Cinq mois plus tard, en mars 1969, les troupes américaines perpétraient le massacre de My Lai). 
Peu après que j’aie commencé à lui relater ce que j’avais vu, il m’entraîna vers une carte du Viêt Nam en me demandant de localiser précisément les régions bombardées. J’eus l’impression qu’il me mettait à l’épreuve – une épreuve pour laquelle j’étais prêt, ayant emmené des cartes avec moi lors des vols de reconnaissance de l’aviation américaine. 
Ce qu’il ne savait pas était que mon article avait la taille d’un livre et qu’il me fallut trois jours pour l’enregistrer sur le dictaphone du général. Une fois fini, je remis le texte à McNamara, qui me remercia, mais ne m’en parla pas, ni ce jour-là, ni par la suite. 
Quinze ans plus tard, en 1982, Neil Sheehan, qui effectuait des recherches pour son livre sur la guerre du Viêt Nam, A Bright and Shining Lie, tomba sur des documents relatifs à mon manuscrit rédigé au Pentagone. Ces documents montraient que McNamara en avait envoyé une copie à l’ambassadeur des Etats-Unis au Viêt Nam du Sud, Ellsworth Bunker, qui demanda à son tour à un certain Bob Kelly d’en faire une synthèse dans l’idée de discréditer mon reportage. 
Un mémorandum recommandant ces mesures fut transmis à McNamara, au sous-secrétaire d’État Nicholas Katzenbach et au secrétaire d’État adjoint William Bundy. Le membre de l’administration chargé de faire exécuter ces recommandations était le secrétaire d’État Dean Rusk. 
Je ne savais pas, pensait-il, que « la population est totalement hostile… ». En effet, aux yeux du Vietcong, les Vietcongs sont le peuple. 
C’est ainsi que la principale raison pour ne pas faire la guerre, c’est-à-dire la haine parfaitement évidente de la population pour l’invasion et l’occupation américaines, devint la justification de la guerre. Quand je parlai de nouveau avec McNamara, en 1998, ce ne fut pas à propos du Viêt Nam, mais à propos des armes nucléaires, sujet sur lequel nous nous sommes entendus autant que nous avions été en désaccord à propos du Viêt Nam. 
Plus que tout autre membre de l’administration, il avait été responsable de la mise en oeuvre de la doctrine stratégique clé de l’ère nucléaire, soit la dissuasion, ou en d’autres termes, la destruction mutuelle assurée. Il voulait donc à cette époque l’abandon de l’arme nucléaire. 
Après deux décennies de silence sur ce sujet, il venait de publier un livre , In Retrospect , dans lequel il désavouait ses anciennes justifications pour la guerre et critiquait de manière notoire les administrations Kennedy et Johnson, en disant « Nous nous sommes trompés, nous nous sommes horriblement trompés ». Plusieurs critiques de McNamara affirment – à juste titre, je pense – qu’il n’est pas allé au bout de son raisonnement, qu’il a cherché à faire valoir de bonnes intentions qui ne tenaient pas la route. 
Absolument. N’aurait-il jamais du encourager cette guerre, ni la superviser, n’y aurait-il jamais avoir eu de guerre du Viêt Nam ? 
Mon Dieu, oui ! Le XXème siècle a laissé son compte de cadavres derrière lui et aujourd’hui, ils se comptent à nouveau par milliers. 

N'oublions pas la première " Guerre contre le terrorisme " 
En juin, les dirigeants des pays membres de l'OTAN ont commémoré le 60ème anniversaire du Débarquement de Normandie, l'invasion par les forces alliées de la France occupée par les Nazis. En août, ils ont laissé passer l'occasion de marquer le 90ème anniversaire du début de la Première guerre mondiale, qui mena à des cataclysmes dont l'écho se faisait encore entendre à la fin du vingtième siècle. 
La paix régnait au sein des pays européens depuis des décennies, plus ou moins sans interruption. Un boom technologique révolutionnait l'économie internationale, la mondialisant de fait. 
L'Autriche répliqua en envahissant la Serbie, voisine de la Bosnie et jeune puissance slave à fort potentiel de croissance. La Russie se mobilisa pour venir au secours de la Serbie, tandis que l'Allemagne lançait une guerre " préventive " contre la France et la Russie, envahissant la France via la Belgique. 
Cependant, comment les pièces du puzzle se sont-elles mises en place comme elles le firent ? Était-ce le résultat de la malchance, d'erreurs de calcul ou d'une erreur bureaucratique ? 
Comme le montre l'historien David Fromkin dans son dernier ouvrage sur le dernier été de l'Europe, Europe's last summer , von Moltke craignait que la Russie ne gagne trop en capacité industrielle et qu'en quelques années elle soit capable de résister militairement à l'Allemagne. Moltke voulait envahir la Russie avant qu'il ne soit " trop tard " et que l'Allemagne ait perdu ses chances de l'emporter. 
Les Allemands encouragèrent leurs alliés autrichiens à répondre en envahissant la Serbie, dans le but clairement exprimé de déclenché une guerre, mais de telle manière que l'Allemagne ne puisse être tenue pour responsable. Fromkin montre que l'assassinat de Ferdinand fournit simplement un prétexte à l'Allemagne pour déclencher une guerre européenne alors qu'elle possédait encore une chance de l'emporter d'après ses propres prévisions. 
L'Empire allemand n'était aucunement menacé par la domination industrielle russe de la manière dont le craignait von Moltke, et ses prévisions militaires furent également mises en échec. L'Allemagne ne renversa pas la France avant de partir à la conquête de la Russie. 
Il y a quatre-vingt-dix ans ce mois-ci, l'Allemagne déclenchait la Première guerre mondiale, une guerre qui eut un effet dévastateur sur l'économie mondiale sans égal dans toute l'histoire de l'humanité. La guerre saigna l'Europe d'une génération entière de sa jeunesse, et prépara le terrain pour une seconde guerre une génération plus tard. 
Tout cela a son importance aujourd'hui du fait que l'Amérique a lancé l'an dernier une guerre où une attaque terroriste sert également d'excuse plutôt que de cause véritable. Le gouvernement Bush voulait battre Saddam Hussein bien avant les attaques terroristes du 11 septembre 2001 contre les Etats-Unis, mais n'aurait jamais obtenu le soutien populaire nécessaire. 
Tout comme Fromkin le démontre pour l'Allemagne de 1914, le gouvernement Bush a manipulé l'opinion publique américaine pour qu'elle soutienne la guerre contre l'Irak comme une guerre contre le terrorisme, même si l'Irak n'avait rien à voir dans les attaques terroristes contre les Etats-Unis. Le reste du monde ne s'est pas laissé duper par le dossier du gouvernement Bush, mais la plupart des Américains furent dupés, du moins pendant un certain temps. 
Nous savons grâce à un ensemble important de documents, de mémoires et d'entretiens que les attaques terroristes du 11 septembre 2001 n'étaient qu'un prétexte. Richard Cheney, Donald Rumsfeld et Paul Wolfowitz voulaient lancer une guerre contre Saddam depuis les années 1990 et plaidaient pour l'établissement politique du " changement de régime " auprès du Président Clinton, qui rejeta sagement ces conseils irresponsables. 
Ils voulaient également protéger Israël de Saddam. Ils ont aussi exagéré les craintes envers la faiblesse américaine, tout comme von Moltke exagéra les craintes envers la faiblesse allemande vis-à-vis de la Russie. 
Comme nous le savons depuis la Première guerre mondiale, les guerres enracinées dans le mensonge ne produisent généralement qu'une série de conséquences désastreuses et imprévisibles. Les effets par ricochet de la guerre contre l'Irak se sont combinés pour créer une menace envers la stabilité et la sécurité internationales. 
La guerre contre l'Irak est différente de la Première guerre mondiale. Il est encore temps d'éviter d'autres erreurs aux effets dévastateurs, si seulement nous pouvons rester honnêtes quant à ce qui nous motive et aux moyens que nous employons, et si seulement nous oeuvrons honnêtement à la construction d'un monde pacifique. 

Mémorial du goulag 
" Il n'y a rien de plus invisible qu'un monument " écrivait cent ans plus tôt l'auteur autrichien Robert Musil. Depuis les ruines d'un autre empire, l'empire de Russie, j'ajouterais : il n'y a rien de plus visible qu'un monument absent. 
Quand les révolutions interrompent cette continuité, leur violence se déchaîne contre les monuments. Comme nous l'enseigne l'exemple de Saddam Hussein une fois de plus, il est plus facile de renverser un monument que de juger un dictateur. 
Tandis que les négationnistes de l'Holocauste ont été purgés des universités allemandes, les universités russes emploient encore un certain nombre de professeurs d'histoire russe qui entretiennent visiblement l'absence du Goulag dans leurs cours. Bien que la terreur nazie en Allemagne et en Russie communiste aient fait des millions de victimes, la mémoire entretenue de ces événements varie énormément. 
Censé être un témoignage de la fière histoire de la nation, ce billet colporte un message caché : il dépeint le monastère Solovki, un complexe historique situé sur une île de la Mer Blanche, qui fit office le premier comme un des camps -des plus importants- du Goulag. Les historiens locaux de Solovki pensent que les coupoles atypiques illustrées sur le billet font remonter l'illustration aux années 1920, époque où le camp connu son développement le plus intensif. 
Les responsables du ministère des finances se sont-ils permis d'être ouvertement subversifs ? Ou encore, le choix de l'illustration de ce billet est-il le symptôme d'un traumatisme psychologique, une manifestation inconsciente mais réaliste du travail de deuil ? 
Il existe un grand nombre de mémoriaux sur les sites des camps de concentration allemands, auxquels on en ajoute constamment de nouveaux. En Russie, seuls deux sites de goulags, à Solovki et à Perm, possèdent des petits musées qui montrent les conditions d'existence dans les camps, les techniques de torture et d'assassinat, des documents et des portraits. 
Le musée de l'île de Solovki ne prend que peu d'espace dans le monastère encore en fonction. Bien que près d'un million de personnes furent incarcérées ici, il n'y a qu'une plaque déchirante sur un abri sur laquelle on peut lire : " Baraque des enfants du camp de Solovki ". 
Au musée de Kargopol par exemple, on y voit un pichet d'argile, offert au musée par les descendants d'un garde qui s'était approprié le colis d'un prisonnier - un pichet plein de miel. Dans de telles expositions, cependant, il est impossible de trouver des réponses aux questions les plus évidentes : combien de prisonniers sont passées dans ce camp ? 
La société des mémoriaux a comparé attentivement ses découvertes archéologiques avec les " protocoles de fusillade " retrouvés dans les archives du KGB. Les protocoles ne mentionnent jamais de noms mais donnent les chiffres de ceux qui furent abattus à une date précise, classés par sexe, 20 hommes et 7 femmes par exemple. 
Conçu comme un symbole local de travail de deuil, ces poteaux, avec leurs petits toits anguleux, rappellent aux visiteurs la croix paysanne ou une silhouette humaine aux mains jointes en prière. Sandarmokh est le plus important, et le mieux développé, des sites russes lieux de mémoire. 
À Saint-Pétersbourg, la pierre s'agrémente d'inscriptions, telles que " Aux victimes du communisme ". Cette plaque a été bien souvent saccagée, la dernière fois avec un graffiti à la peinture à l'huile rouge : " On n'en a pas tué assez ". 
Nous assistons ici à la mémoire transformée en drame. Mais la mémoire russe est aussi soumise à la moquerie post-moderne de type occidental. 
La mémoire de ses victimes n'est pas seulement une responsabilité nationale mais aussi européenne. Les générations passent et les monuments évoluent et passent du médium du travail de deuil à l'instrument éducatif. 
En 1961, on put voir la momie de Staline sortir du Mausolée de la Place Rouge. La dépouille de Lénine y repose encore mais son départ est attendu incessamment. 

Se souvenir de l’importance d’oublier 
SINGAPOUR – “Faites attention à ce que vous mettez sur Facebook,” a averti le président américain Barack Obama à l’attention des lycéens en septembre dernier. “Quoi que vous fassiez, cela ressortira un jour ou l’autre au cours de votre vie.” 
Il en résulte une permanence du passé dans le présent. Cette situation représente l’un des plus gros défis pour nos sociétés à une époque où les ordinateurs et Internet prennent une place grandissante dans notre quotidien. 
Depuis des millénaires, se souvenir de l’information avait un cout, tant financier qu’en terme de temps passé, et le fait d’oublier était un aspect naturel de la nature humaine. A l’ère numérique, le contraire est devenu vrai : archivage digital bon marché, processeurs puissants et accès Internet omniprésent ont fait une norme de l’acte de se souvenir. 
Il est par contre beaucoup plus difficile de déterminer ce que l’on pourrait effacer. Cela demande beaucoup plus de temps et d’effort d’éliminer des données que de les garder. 
Mais il faut se souvenir que l’oubli peut avoir une certaine vertu. L’oubli nous permet de transcender les détails et de généraliser, pour voir la forêt dans son ensemble, et non pas que les arbres. 
En disparaissant peu à peu, le souvenir d’expériences passées laisse la place à d’autres souvenirs, de même que la chute des feuilles permet la pousse de nouvelles. Le fait d’oublier nous accorde donc une seconde chance, en tant qu’individu et en tant que société, de dépasser nos erreurs et nos fautes passées, d’accepter que les hommes changent avec le temps. 
Mais ce processus naturel est interrompu avec la mémoire digitale. Le passé est désormais plus présent, prêt à être rappelé en quelques clics sur un clavier ou sur un téléphone mobile. 
Nous sommes en effet constamment confrontés à des informations dépassées, transmises hors contexte, que ce soit des articles anciens, des courriels riches en émotion ou des photos compromettantes que nous avions oublié depuis longtemps. De plus en plus d’employeurs par exemple, recherchent des postulants sur Google et sur les sites de réseaux sociaux. 
La recommandation faite par Obama nous rappelle qu’il faut faire très attention aux informations que nous décidons de partager sur le net. Il conseille donc de pratiquer une forme d’abstinence numérique. 
Nous avons beaucoup à gagner, à la fois individuellement et en tant que société, à échanger l’information. A trop nous auto-censurer, nous pourrions nous priver des bénéfices que l’internet peut nous apporter. 
Une meilleure approche consisterait à s’assurer que l’information numérique, tout comme ses variantes hors ligne d’antan, puisse disparaître au bout d’un certain délai. Nous pourrions tout d’abord programmer une « date d’expiration » sur les dossiers numériques, de façon à ce que nos systèmes informatiques effacent les données à la date choisie. 
Nous pourrions aussi choisir d’exposer les informations à une forme de « rouille » numérique de façon à ce que les données s’érodent doucement (et il nous faudra installer des étapes proactives dans le cas où nous souhaiterions en récupérer une partie). Enfin, nous pourrions isoler les informations anciennes de façon à ce que ce soit plus compliqué et plus long de les récupérer ; cela réduirait aussi les chances de retomber accidentellement dessus. 
Plus nous filons tête baissée vers l’avenir, plus nous amalgamons les données et les déchets du passé et les plaçons de manière irrévocable dans le présent. Pourtant, ce n’est pas seulement la manière de stocker et de récupérer l’information qui doit être modifiée, mais aussi notre manière de penser l’information. 


Maitriser le boom des transferts d’argent de migrants 
ROME – Depuis plus d’une décennie, les économies de l’Asie sont en mouvement – tout comme leurs peuples. L’ampleur de la migration des zones rurales vers les centres urbains et au-delà des frontières nationales est historiquement sans précédent, et l’Asie du vingt-et-unième en est le principal foyer. 
Dans les pays asiatiques en développement, le pouvoir et le potentiel de ces transferts – l’argent que les travailleurs migrants envoient à leur famille (dont un grand nombre vivent dans les régions pauvres et reculées) – sont immenses. Aujourd’hui, plus de 60 millions de travailleurs migrants originaires de la région Aise/Pacifique constituent plus de la moitié des flux de transferts d’argent vers les pays en développement, renvoyant chez eux 260 milliards de dollars de transferts en 2012. 
La Chine, l’Inde, et les Philippines sont les trois plus grands destinataires de ces virements, et le Bangladesh, l’Indonésie, le Pakistan, et le Vietnam sont aussi dans les dix premiers. L’argent est souvent une bouée de sauvetage : on estime que 10% des familles asiatiques dépendent de ces virements de l’étranger pour se nourrir, s’habiller et se loger. 
Cela contribuerait de manière significative à créer des emplois, assurer une meilleure sécurité alimentaire, et générer une stabilité dans les pays fragilisés. 
Afin d’établir de tels canaux, nous devons développer plus d’initiatives clé, identifier de nouvelles opportunités, et établir une feuille de route pour l’avenir. Le quatrième Forum global des transferts d’argent de migrants, qui doit se tenir à Bangkok du 20 au 23 mai fera exactement cela. 
Au FIDA, nous partons toujours des trois milliards de personnes qui habitent dans les zones rurales des pays en développement. Nous œuvrons pour créer les conditions qui permettent aux femmes et aux hommes ruraux pauvres de cultiver et de vendre leurs productions, d’améliorer leurs revenus, et de prendre en main leurs destins. 
Plus de 215 millions de personnes dans le monde vivent loin de leur terre natale. Mais il se trouve aussi que la plupart des familles qui dépendent des transferts opèrent en dehors du système financier mondial. 
Et cela implique le déplacement de plus d’un milliard d’hommes et de femmes ruraux pour récupérer cet argent. Si l’on additionne les frais du transfert, le déplacement et le temps passé, ces transferts sont bien trop onéreux pour des individus vivant dans la pauvreté. 
Le FIDA travaille dans plus de 40 pays pour faire en sorte que les familles rurales puissent accéder plus facilement à ces transferts, et qu’elles soient mieux en mesure soit d’épargner ces fonds, soit de les investir au bénéfice de leurs communautés. Le montant des fonds en jeu est stupéfiant : on estime que dans les cinq prochaines années, plus de 2 500 milliards de dollars de transferts seront émis vers les pays en développement, dont près de 40% – par envois unitaires de 50, 100, ou 500 dollars – seront destinés aux zones rurales. 
Les jeunes, qui sont les dirigeants et fermiers de demain, abandonnent leurs communautés rurales à la recherche de meilleures opportunités. Il faut que les zones rurales deviennent des communautés dynamiques et économiquement stables, susceptibles de créer des opportunités pour que les jeunes puissent y gagner leur vie, s’y forger des capacités, et y fonder une famille. 
Nous ne devrions pas ignorer l’énorme potentiel de développement de ces transferts d’argent pour les zones rurales. Donnons aux familles la capacité d’utiliser cet argent si durement gagné pour que l’émigration soit non pas une nécessité, mais bien un choix pour les générations futures. 

L’objectif Lune des énergies propres 
A peine huit ans plus tard, c’est exactement ce que fit la NASA – avec des retombées étonnantes pour la science, la technologie et l’économie mondiale. Aujourd’hui, un groupe d’éminents scientifiques, innovateurs et économistes ont identifié l’objectif Lune de notre époque : remplacer les combustibles fossiles par des technologies énergétiques propres. 
En d’autres termes, nous pouvons, par un effort conscient, appuyé par des fonds publics, orienter le développement de technologies avancées permettant de garantir la sécurité et le bien-être de l’humanité. En tête de liste figurent les énergies propres, qui nous permettront d’éviter le réchauffement climatique causé par la combustion d’énormes quantités de charbon, de pétrole et de gaz dans le monde entier. 
Le Deep Decarbonization Pathways Project (DDPP) (projet de filières de décarbonisation profonde) a démontré qu’un avenir à faible intensité carbone est à notre portée, avec des avantages immenses, et à un coût très modeste. Aux États-Unis, par exemple, la réduction de 80 pour cent des émissions de gaz à effet de serre est non seulement faisable, elle n’implique que des dépenses supplémentaires équivalant à 1 pour cent du PIB par an. 
Ce sont des objectifs clairs et atteignables et le secteur public doit jouer un rôle de premier plan en vue de les faire progresser. 
Les politiciens doivent cesser de subventionner le charbon, le pétrole et le gaz et commencer à appliquer des taxes sur leur utilisation. Ils doivent en outre répondre à la demande de nouvelles lignes électriques permettant d’acheminer les énergies solaire, éolienne, géothermale et hydroélectrique d’endroits reculés (dont les plates-formes en mer) vers les centres urbains. 
Mais satisfaire ces exigences présuppose des avancées technologiques qui permettent à la production énergétique à faible émission de carbone d’être compétitive par rapport aux combustibles fossiles. 
C’est là qu’intervient le Programme Apollo, avec son objectif ambitieux de rendre le coût des énergies renouvelables inférieur à celui du charbon, pétrole et gaz. Bien sûr, les énergies renouvelables sont parfois moins chères que les combustibles fossiles – lorsque le soleil brille et que le vent souffle avec régularité. 
Premièrement, il est nécessaire de stocker l’énergie renouvelable de manière efficace et économique pour la propulsion des véhicules. S’il existe déjà des voitures électriques de bonne qualité, il est indispensable d’améliorer leur autonomie et d’abaisser leur coût pour qu’elles soient plus attrayantes que les véhicules conventionnels. 
Plusieurs systèmes de stockage de l’énergie sont déjà utilisés ou en développement. Un exemple en est la centrale hydroélectrique de pompage-turbinage dont le principe consiste à utiliser les énergies renouvelables en excès pour pomper de l’eau dans des bassins d’accumulation et de turbiner cette eau plus tard pour produire de l’électricité. 
Les réseaux électriques dédiés aux énergies renouvelables doivent être dotés de systèmes plus sophistiqués pour équilibrer l’offre et la demande énergétiques. L’amélioration du captage et du stockage du carbone pourrait permettre d’utiliser en toute sécurité une partie des combustibles fossiles. 
Et les centrales nucléaires pourraient être plus sûres avec des dispositifs de sécurité passifs et des cycles de combustibles produisant moins de déchets radioactifs et de matières fissiles pouvant être utilisées pour la fabrication d’armes nucléaires. Compte tenu des pertes astronomiques potentielles, qui se chiffrent en milliers de milliards de dollars, liées au changement climatique induit par l’activité humaine, et des milliers de milliards de dollars investis chaque année dans les systèmes énergétiques mondiaux, les gouvernements seraient bien avisés d’investir chaque année quelques dizaines de milliards de dollars dans la recherche et le développement en vue d’un avenir à faible intensité de carbone. 
Aux États-Unis, par exemple, le gouvernement alloue 31 milliards de dollars par an à la recherche biomédicale (avec des bénéfices certains en termes de santé) et près de 65 milliards par an à la recherche et développement militaires, mais seulement 7 milliards par an pour la recherche énergétique non militaire et sur ce montant, 2 milliards seulement pour la recherche et développement des énergies renouvelables. 
C’est une aberration choquante, pour deux raisons ; d’abord, les États-Unis et le reste du monde gaspillent un temps précieux dans le processus de décarbonisation ; ensuite, les États-Unis laissent échapper leurs chances de développer leurs propres industries de haute technologie. Ensemble, le Programme Apollo et le DDPP montrent la voie de l’accord que les gouvernements devraient conclure lors de la Conférence des Nations unies sur les changements climatiques à Paris en décembre prochain. 
Le fonds commun de départ devrait s’élever à 15 milliards de dollars par an au moins, et augmenter rapidement par la suite, à mesure de l’émergence d’avancées technologiques clés offrant un rendement élevé. Comme l’a démontré JFK, les grands progrès commencent par un grand objectif, ambitieux, mais réalisable. 


Renouveler le dialogue sur la sécurité en Europe 
De longs conflits restent irrésolus et de nombreux nouveaux défis complexes apparaissent. Sécurité énergétique, crime organisé, terrorisme, absolutisme et fondamentalisme, changement climatique et cyber criminalité sont autant de sources d’inquiétudes pour chaque pays. 
La crise économique a largement entamé la prospérité de nombres d’individus qui sont donc peut-être moins enclins à fournir les efforts nécessaires pour répondre aux défis de sécurité de l’Europe. Mais il ne faut pas oublier que les crises offrent aussi des opportunités de changement. 
Le moindre n’étant pas la restauration des relations entre deux acteurs clés du dialogue de sécurité européen : la Russie et les Etats-Unis. L’Union Européenne a récemment œuvré pour une meilleure cohésion et une plus grande unité par la nomination d’un Président et haut représentant des Affaires Etrangères. 
Nous devrions célébrer ces accomplissements même si nous reconnaissons que de nombreux problèmes restent encore à résoudre. Plusieurs perspectives sont envisageables pour concevoir l’architecture de la sécurité de l’Europe, mais nous sommes tous d’accord sur l’urgence de répondre à ce défi par un dialogue constructif. 
C’est dans cet esprit de coopération et de rapprochement que 56 ministres des affaires étrangères, représentants les Etats-Unis, le Canada, les pays européens, dont la Fédération de Russie et les anciens satellites de l’Union Soviétique, ont répondu à mon invitation les 1er et 2 décembre prochains de se réunir à Athènes afin de discuter de l’avenir de la sécurité européenne. Ces discussions seront la suite logique du « Processus de Corfou » qui, sous l’égide de l’Organisation pour la Sécurité et la Coopération en Europe, débutât avec une rencontre informelle des ministres des affaires étrangères en juin dernier sur l’île de Corfou. 
Prétendant trouver des solutions aux problèmes courants, le Processus de Corfou est une opportunité de se rassembler pour évaluer les lacunes de notre sécurité commune, de définir des réponses plus efficaces aux défis actuels et surtout de générer une nouvelle volonté politique pour une action commune. Ceci comprend des actions pour préserver les modalités de contrôle de l’armement, dont le Traité sur les forces armées conventionnelles en Europe ; mais aussi pour accélérer la résolution des conflits de longue date, pour promouvoir les droits de l’homme et les libertés fondamentales et pour analyser et trouver des solutions aux différentes menaces, qu’elles soient endémiques ou récentes. 
Nous ne pouvons nous permettre de laisser perdurer des conflits de longue date comme ceux du Nagorno-Karabagh ou de Transnistrie, comme l’a démontré le conflit géorgien l’année dernière. Les populations qui vivent dans ces zones de conflits ont besoin de paix et de tranquillité, et non d’un statut quo fragile qui peut exploser à tout moment et retomber dans la violence. 
Et des menaces tels que le terrorisme, le trafic d’armes, de drogue et de personnes, le changement climatique sont sans frontières et très complexes. Seul une réponse collective peut-être véritablement efficace. 
La chute du Mur de Berlin a marqué la fin d’une ère de défiance et de division et a ouvert la voie vers une coopération pour une Europe stable et pacifiée. L’Europe revient de loin après ces années de division, mais nous n’avons pas encore totalement récolté les fruits promis par la vague de changement de 1989. 
La rencontre de l’OSCE à Athènes arrive à un moment critique où les Européens doivent entrer dans le XXIème siècle plus unis que jamais. Nous devons profiter de l’opportunité qui nous est offerte de redonner toute sa force à l’OSCE et de s’engager vers un système de sécurité européen indivisible. 

Renouveler l’information 
Condé Nast allait remercier du personnel – licencier huit grands éditeurs du magazine Glamour . Les Etats-Unis, et d’autres pays, sentent bien que l’implosion du monde de l’information prévue il y a longtemps s’accélère, ayant atteint une sorte de seuil critique. 
Faisant écho aux sentiments partagés par ses pairs, la principale d’une école de journalisme célèbre m’a récemment avoué : « Nous préparons les étudiants à embrasser une profession qui aura changé lorsqu’ils seront diplômés. » 
Impossible de camoufler la réalité : les lecteurs de presse, tout du moins en Occident, vieillissent ; les jeunes préfèrent consulter les informations en ligne, un support sur lequel les lecteurs passent moins de temps que sur papier ; et, le plus douloureux pour ce dernier secteur, ceux qui achetaient volontiers les journaux ne sont pas prêts à payer pour lire la même chose sur écran. 
Est-ce là la mort de l'information ou une étape de son évolution ? Nous assistons, me semble-t-il, à l'accouchement d'une nouveauté. 
J’ai eu l’honneur d’assister à la première de The Most Dangerous Man in America , le nouveau documentaire sur Daniel Ellsberg et sa révélation audacieuse de documents secrets du Pentagone – à l’encontre du gouvernement américain – au New York Times en 1971. A l’époque, les journaux retenaient toute l’attention du public et pouvaient servir de puissante mouche du coche. 
Un président ou premier ministre peut facilement faire fi d’un millier de sites Web. Et pour comble, la multitude de voix et de plateformes en ligne a amoindri le pouvoir que les médias avaient sur nos responsables politiques, lorsqu’ils les obligeaient à se responsabiliser. 
Le peuple n’est plus l’esclave révérencieux des personnages qui font autorité – les médecins, hommes politiques, chefs religieux, et même les journalistes. Donc, pour survivre, la presse devra abandonner son ton condescendant, son sens de la hiérarchie sous prétexte de « fai[re] la pluie et le beau temps », et créer des supports documentaires permettant de collaborer avec les citoyens et d’assimiler leurs remarques. 
Il faut donner la possibilité aux citoyens de documenter, enregistrer, organiser et modifier l’information depuis leur propre communauté. Cette nouvelle relation de pouvoir entre les éditeurs et le peuple pourrait donner naissance à un autre modèle, au potentiel bien plus fort, et puissant, que le journalisme traditionnel. 
Les liens vers des séquences filmées de vétérans piétinés par la police montée à l'occasion d'un débat présidentiel aux Etats-Unis ou d’étudiants gazés dans leurs salles de cours lors du dernier G20 revêtent un sens d’immédiateté très fort. Comme davantage de citoyens se font reporter, les journaux en ligne doivent réorganiser leur travail de sorte à refléter la réalité, et son une urgence visuelle, à la hauteur des attentes du public. 
Les nouveaux sites devront aussi être interactifs : ils pourraient par exemple régulièrement enseigner à leurs lecteurs à rédiger une tribune libre. Les éditeurs recevraient alors tout un éventail de contributions diverses, de tous les corps de métier – bien fondées, bien documentées et bien rédigées. 
Les journaux du futur devraient donc montrer aux lecteurs ce qu'est une bonne source, et que le journalisme a besoin de contributeurs sérieux. J’ai d’autre part eu la chance d’avoir les yeux dessillés par des personnes du monde entier et de divers milieux, approfondissant mes connaissances et ma compréhension de sujets aussi variés que le droit militaire, les pratiques religieuses et la grippe aviaire. 
Mais je sais que nous aurons plus de chance d’y parvenir si les journaux prennent leurs lecteurs au sérieux et les forment à devenir des « reporters » documentant les événements de leur communauté. Si les éditeurs de presse se contentent de réorganiser leurs bureaux, leur beau vaisseau élitiste – qui fait naufrage en ce moment – mérite son sort. 


La Chine frappée par le syndrome japonais 
Fin des années 1980 - début des années 1990, les États-Unis reprochent au Japon d’être un « acteur commercial déloyal », eu égard à l’explosion des exportations manufacturières nippones. L’Amérique va alors formuler de vives menaces, a priori crédibles, consistant à restreindre les importations japonaises, et parviendra à contraindre le Japon à surévaluer le yen, ce qui contribuera à provoquer un net coup d’arrêt pour la croissance japonaise. 
C’est ce qui semble se produire à nouveau aujourd’hui, à l’heure où la croissance chinoise présente un important ralentissement sous le poids d’une surévaluation du yen voulue par les États-Unis. Le graphique n°1 représente le taux de change réel du yen (ajusté à l’inflation), sur une période allant de 1964 (époque à laquelle le yen est devenu convertible aux fins des opérations courantes) jusqu’à aujourd’hui. 
Graphique n°1 : Taux de change réel du yen japonais (2007 = 100) 
Source : Darvas (2015), Bruegel, http://bruegel.org/2012/03/real-effective-exchange-rates-for-178-countries-a-new-database/ 
Comme nous pouvons l’observer, le yen s’apprécie progressivement entre les années 1960 et 1970, de manière prévisible, compte tenu de la rapide croissance de rattrapage du Japon au cours de ces décennies. Interviennent ensuite des pressions commerciales de la part des États-Unis, le Japon acceptant de procéder à un important réalignement des monnaies au milieu des années 1980, à commencer par les fameux accords du Plaza en 1985. 
Le yen s’apprécie ensuite de manière substantielle en 1985, dans le cadre d���une intervention réunissant plusieurs pays, l’appréciation réelle atteignant environ 50 % entre 1984 et 1988. Par ailleurs, comme l’illustre le graphique n°2, la croissance des exportations s’effondre au cours de cette période. 
Graphique n°2 : Croissance annualisée des exportations du Japon (moyenne mobile de 3 ans) 
Source : FMI, selon le calcul (X/Xt-3)^(1/3) – 1 ; X étant un indice des exportations de marchandises japonaises 
Pendant une courte période, le boom de l’investissement domestique est venu compenser le ralentissement des exportations. Le yen semblant ne pouvoir s’orienter qu’à la hausse, l’argent étranger est venu inonder le Japon. 
Malgré la sous-performance chronique de l’économie japonaise, les États-Unis vont continuer de faire pression sur le Japon pour que celui-ci maintienne au cours de cette période un yen surévalué. Au fil des années 1990 et 2000, j’ai à plusieurs reprises demandé aux plus hauts dirigeants du ministère japonais des Finances pourquoi ils laissaient persister l’appréciation réelle du yen, faisant ainsi obstacle à la croissance des exportations. 
C’est seulement à partir de l’assouplissement quantitatif mené par la Banque du Japon, après le lancement des « Abenomics » en 2012, que l’appréciation réelle du yen a commencé à s’inverser. Sans surprise, plusieurs lobbies industriels américains reprochent aujourd’hui à nouveau au Japon de manipuler sa monnaie, bien que la dépréciation du yen entamée en 2012 ne constitue que l’inversion logique d’une précédente appréciation réelle destructrice de croissance. 
Le message est le même que celui adressé autrefois au Japon. L’insistance américaine autour de l’appréciation du renminbi s’est par ailleurs accentuée au lendemain de la crise financière de 2008. 
La monnaie chinoise a commencé à s’apprécier nettement en 2007. Comme au Japon, cette appréciation a provoqué des flux de capitaux déstabilisants en direction de la Chine, fondés sur l’hypothèse selon laquelle, comme observé auparavant avec le yen, le renminbi ne pourrait s’orienter qu’à la hausse. 
Graphique n°3 : Taux de change réel du renminbi (2007 = 100) 
Source : Darvas (2015), Bruegel, http://bruegel.org/2012/03/real-effective-exchange-rates-for-178-countries-a-new-database/ 
Comme au Japon, un phénomène de bulle financière a accompagné l’appréciation de la monnaie. Or, comme l’illustre le graphique n°4, cette appréciation réelle a provoqué l’effondrement rapide de la croissance annuelle des exportations chinoises, passée de plus de 15 % (lissée sur des intervalles de trois ans) à moins de 10 %, et désormais également une baisse des marchés financiers. 
Graphique n°4 : Croissance annualisée des exportations de la Chine (moyenne mobile de 3 ans) 
Source : FMI, selon le calcul (X/Xt-3)^(1/3) – 1 ; X étant un indice des exportations de marchandises chinoises 
Entre 2007 et 2014, le renminbi s’est apprécié de 32 % en termes réels et par pondération en fonction des échanges commerciaux ; en mai 2015 (mois le plus récent d’indice rapporté), son appréciation totale atteignait 40 %. Ceci a en partie reflété l’appréciation nominale par rapport au dollar américain, par rapport à l’appréciation effective de l’euro, du yen, du won coréen et d’autres monnaies, et à mesure du renforcement du dollar américain par rapport à elles. 
Il convient de comparer l’appréciation réelle du renminbi aux récents mouvements du yen et du won. En mai 2015, le yen s’était déprécié d’environ 7 % en termes réels depuis janvier 2007, et le won de près de 3 %, accentuant ainsi les pressions sur les exportateurs chinois par rapport à leurs concurrents asiatiques. 
Une dépréciation supplémentaire du renminbi apparaît nécessaire si la Chine entend dynamiser sa croissance économique déclinante, et éviter à long terme le fameux « piège japonais ». Il est important de préciser qu’une importante part de l’augmentation des exportations chinoises ainsi réalisée pourrait s’orienter non pas vers les États-Unis et l’Europe, mais en direction de l’Afrique et de l’Asie, notamment sous la forme d’équipements d’infrastructure et autres machines. 
Un mois après la dépréciation de 3 % du renminbi, le président Xi Jinping a commenté la situation dans les termes suivants : « Compte tenu du contexte économique et financier au sein du pays et à l’étranger, rien justifie la poursuite d’une dépréciation du RMB. » Ces dernières semaines, la Banque populaire de Chine a défendu la valorisation de sa monnaie au moyen de ventes de change. 
Plus tôt dans l’année, le magazine The Economist a formulé un raisonnement typiquement occidental. 
Les raisonnements malavisés de ce type constituent précisément ce qui a conduit toute une génération de Japonais vers une croissance inutilement lente. Et voici que le phénomène risque de se reproduire en Chine. 

Pour un renminbi stable 
Le renminbi a connu une forte hausse au cours des dernières années, les exportations sont en baisse et le risque de déflation est de plus en plus grand. Dans ces circonstances, de nombreuses personnes suggèrent qu'une inversion de la politique de change chinoise en vue de faire baisser le cours du renminbi est la solution la plus logique. 
En fait, comme la Chine poursuit des réformes structurelles visant à assurer son développement continu, la dépréciation forcée est la dernière chose dont ce pays a besoin. Elle poserait également de très gros problèmes à l'économie mondiale. 
A la surface, la situation semble vraiment préoccupante : en particulier lorsqu'on la perçoit à travers le prisme de la monnaie, qui saisit les fluctuations des prix chinois par rapport à ceux du reste du monde. 
La monnaie chinoise a connu une hausse supérieure à tous les 60 autres pays pris en compte par la BRI (en dehors du cours anormal du Venezuela, dont les chiffres sont faussés par plusieurs régimes de change). En comparaison, le dollar américain prétendument fort n'est supérieur que de 12% en termes réels sur la même période. 
Ajoutez à cela la mollesse persistante de la demande mondiale et la machine à exporter chinoise autrefois puissante en subit les conséquences, avec un total de ses exportations en baisse de 3% en glissement annuel en janvier. Pour une économie dans laquelle les exportations représentent environ 25% du PIB, une telle évolution n'est pas sans importance. 
Sans surprise, cela a exacerbé la crainte de déflation, avec l'indice des prix à la consommation (IPC) en hausse de seulement 0,8% en glissement annuel en janvier et une baisse annuelle des prix à la production qui s'accentue à 4,3%. Bien que ces tendances doivent sans aucun doute s'amplifier suite à la chute des prix mondiaux du pétrole, l'inflation du taux de base de l'IPC de la Chine (qui exclut les prix instables des denrées alimentaires et de l'énergie) était proche de 1% en janvier. 
Dans ce contexte, on saisit aisément la raison pour laquelle plusieurs personnes anticipent un ajustement tactique de la politique monétaire de la Chine, pouvant aller de la revalorisation à la dépréciation. Une telle démarche va certainement sembler attrayante comme moyen d'apporter un soulagement temporaire à la pression à la baisse sur la croissance et sur les prix. 
En fait, un renminbi plus fort est conforme à l'objectif clé de la Chine de passer d'une croissance par exportations intensives, au développement par la consommation. La revalorisation globale régulière du renminbi (qui a augmenté de 32,6% par rapport au dollar américain depuis la mi-2005), est conforme à cet objectif et ne doit pas être inversée. 
Au cours de la récente crise financière, les autorités ont suspendu temporairement la politique chinoise de revalorisation du renminbi et le taux de change a été maintenu constant de mi-2008 à début 2010. Étant donné que les circonstances actuelles sont beaucoup moins menaçantes qu'au plus fort de la Grande Crise mondiale, le besoin d'un autre ajustement tactique de la politique monétaire est beaucoup moins vif. 
Une coalition bipartite à la Chambre des Représentants a récemment introduit le Currency Reform for Fair Trade Act, qui entend traiter la sous-évaluation comme une subvention, permettant aux entreprises américaines de réclamer des droits de compensation plus élevés sur les importations. 
De même, l'administration du Président Barack Obama a juste apporté pourtant une nouvelle mesure à l'encontre de la Chine au sein de l'Organisation Mondiale du Commerce : en se concentrant cette fois sur les subventions illégales que la Chine a fournies aux exportateurs sur de prétendues « plates-formes communes de service » et « bases de démonstration. » 
Enfin, une politique de dévalorisation du renminbi risque d'entraîner une brusque escalade dans la guerre des devises mondiales. À une époque d'assouplissement quantitatif sans précédent, la dévaluation compétitive de la monnaie est devenue la norme pour les grands exportateurs mondiaux : d'abord pour les États-Unis, puis pour le Japon et à présent pour l'Europe. 
Si la Chine doit rejoindre cette course à la sous-enchère, d'autres pays peuvent être tentés d'intensifier leurs actions et les marchés financiers mondiaux et être soumis à une autre source de forte instabilité. Tout comme la Chine a résisté à la tentation de la dépréciation du renminbi durant la crise financière asiatique de 1997-1998 (une décision qui a peut-être joué un rôle central dans l'arrêt de la contagion régionale), elle doit à présent rester dans la course. 
La stratégie est la plus grande force de la Chine. Maintes et maintes fois, le gouvernement chinois a fait face avec succès à des développements inattendus, sans perdre de vue ses objectifs stratégiques à long terme. 

Le Renminbi est en route 
Il semble que la Chine, dont Mundell a longtemps conseillé le gouvernement, ait pris cette notion à cœur, cherchant pendant de nombreuses années à convaincre le Fonds monétaire international d’ajouter le renminbi au panier de devises qui déterminent la valeur de l'actif de réserve du FMI, le droit de tirage spécial (DTS). Et voici que le FMI a effectivement décidé de le faire, ce qui équivaut à un énorme vote de confiance en la capacité de la Chine à jouer un rôle majeur dans la finance internationale. 
De nombreux acteurs de marché, cependant, restent sceptiques quant à la décision. Est-ce que le renminbi appartient vraiment à la même catégorie que le dollar américain, l'euro, le yen japonais et la livre sterling dans le système monétaire international? 
Depuis 2009, la part du commerce de la Chine libellée en renminbi a augmenté de moins de 1% à plus de 20%. Et le renminbi se classe maintenant au quatrième rang parmi les monnaies mondiales utilisées pour les paiements internationaux. 
En outre, la croissance de l'utilisation du renminbi pour régler des transactions commerciales a été largement concentrée dans la région Asie-Pacifique, et plus particulièrement pour les transactions entre la Chine et ses voisins. De plus, la demande pour les actifs libellés en renminbi reste relativement faible, avec seulement 1,5% du total des dépôts bancaires en renminbi détenus en dehors de Chine. 
Le contraste entre le renminbi et ses homologues composant le panier des DTS est saisissant. Les montants en renminbi sur le marché obligataire international représentent seulement 0,5% du total mondial, contre 40% émis en dollars, 41% en euros, près de 10% en livres et 2% en yen. 
En bref, contrairement au reste des monnaies dans le panier des DTS, le renminbi est une monnaie internationale en devenir, tout comme la Chine est une puissance économique et financière en devenir. En effet, comme la plupart des pays en développement, la Chine reste un « créancier immature » qui prête principalement en dollars; et si elle avait besoin d'emprunter sur les marchés internationaux, elle devrait émettre la plupart de sa dette en dollars, et non en renminbi. 
Néanmoins, il existe un net sentiment que le renminbi deviendra un acteur clé dans les marchés financiers mondiaux. Après tout, contrairement à d'autres pays en développement - même les grands pays comme le Brésil, l'Inde et la Russie - la Chine a une économie qui est assez grande pour fournir la masse critique nécessaire au développement de sa monnaie. 
En outre, les dirigeants chinois sont déterminés à faire passer des réformes - en particulier du secteur bancaire et des entreprises publiques - qui aideront à faire avancer cet agenda de développement. Ils ont clairement fait savoir que l'un de leurs principaux objectifs pour les cinq prochaines années est de réduire l'écart entre la position internationale du renminbi et celle des « grandes monnaies » mondiales, en promouvant l'utilisation du renminbi au-delà de la région Asie-Pacifique. 
Il est important de noter, cependant, que les dirigeants chinois ne semblent pas chercher à remplacer le dollar en tant que monnaie internationale dominante. Leur approche - basée sur la conviction qu’un système monétaire international plus diversifié, et donc plus liquide, contribuerait à une économie mondiale plus équilibrée et moins volatile - est plus pragmatique. 
Alors que certains pays - les Etats-Unis et le Japon, en particulier - sont loin d'être enthousiastes à ce sujet, il est difficile de nier ce qui semble inévitable (aucun des deux pays ne s’est formellement opposé à la décision du DTS lorsque elle est venue). Et, avec l’augmentation du poids financier de la Chine, nul doute que son rôle dans la gouvernance économique mondiale se renforcera également. 
Compte tenu de tout cela, il n’est pas surprenant que la réforme du système monétaire international et de sa gouvernance figureront en bonne place au sommet du G-20 de l'année prochaine, organisé par la Chine, qui assurera la présidence tournante du groupe. On ne sait pas encore comment la Chine va façonner le débat. 

La Chine esseulée dans son combat contre la déflation 
Le calme et la stabilité ne sont revenus que lorsque le gouverneur de la Banque populaire de Chine, Zhou Xiaochuan, a expliqué dans une entrevue au magazine Caixin la logique sous-tendant les politiques chinoises de taux de change. 
La capacité de la Chine à maintenir cette stabilité dépend toutefois d’une multitude de facteurs étroitement liés, tels qu’une faible croissance de la productivité, la baisse des taux d’intérêt réels, l’apparition de technologies de rupture, l’excès de capacité, le surendettement, et l’excès d’épargne. En réalité, l’affrontement actuel autour du taux de change du renminbi est le reflet d’une opposition tendue entre d’une part les intérêts de ceux que l’on peut appeler les « ingénieurs de la finance » (parmi lesquels les dirigeants de fonds spéculatifs basés sur le dollar) et d’autre part les intérêts des « ingénieurs du réel » (les dirigeants politiques chinois). 
Les ingénieurs de la finance adorent spéculer sur ces marchés, dans la mesure où les coûts de transaction sont très faibles, et où les ventes à découvert et à effet de levier y sont autorisées, sans qu’il soit nécessaire de couvrir un actif sous-jacent. Le taux de change, en revanche, est un prix d’actif empreint de retombées économiques considérables, puisqu’il influence l’activité commerciale réelle ainsi que les flux d’investissement directs. 
De nos jours, les ingénieurs de la finance façonnent de plus en plus le taux de change, via des transactions financières qui ne sont pas nécessairement liées aux fondamentaux économiques. Dans la mesure où les marchés financiers ont incontestablement tendance à surréagir, dès lors que les vendeurs à découvert gagnent à pousser les taux de change et l’économie réelle vers un faible niveau d’équilibre, les pertes surviennent en termes d’investissement, d’emploi et de revenus. 
Les vendeurs à découvert dépeignent par exemple les fortes baisses de prix des matières premières et du pétrole comme autant de facteur négatifs, alors même qu’un moindre prix des énergies s’inscrit dans l’intérêt des consommateurs – voire de certains producteurs, puisque ceci leur permet de rivaliser avec leurs concurrents oligopolistiques. Selon certaines estimations, ce moindre prix des matières premières et du pétrole pourrait gonfler la balance commerciale chinoise de quelque 460 milliards $, ce qui compenserait largement les pertes de réserves de change enregistrées en 2015. 
De même, ralentissement de la croissance et augmentation du nombre de prêts non productifs sont actuellement décrits comme des évolutions exclusivement négatives. Or, certains maux sont nécessaires sur la voie des réformes à effectuer du côté de l’offre afin d’éliminer l’excès de capacité, d’améliorer l’efficacité des ressources, et d’en finir avec les industries polluantes. 
C’est pourquoi il appartient aux ingénieurs du réel, à l’exception de ceux dont le jugement est obscurci par des intérêts financiers personnels, de contrer activement cette influence, tout en refusant de succomber à la tentation des mesures de façade. Fort heureusement, les autorités chinoises ont compris depuis bien longtemps que l’existence d’un taux de change stable du renminbi était essentielle à leur stabilité nationale, régionale et internationale. 
Le Japon n’est pas en mesure de procéder à une relance, compte tenu du vieillissement de sa population, ainsi que de l’indécision avec laquelle est mis en œuvre est le programme économique du Premier ministre Shinzo Abe, les fameux Abenomics. Quant à la Chine, elle paye encore aujourd’hui le tribut d’une reprise excessive née d’un programme de relance de 4 000 milliards de renminbis (540 milliards €) mis en œuvre en 2009, qui a gonflé sa propre dette de plus de 80 000 milliards de renminbis. 
Pourquoi les épargnants paieraient-ils 1 à 2 % de coûts d’intermédiation aux banques ou aux gestionnaires de fonds pour n’en tirer qu’un rendement futur égal à zéro ? Un système dans lequel les intermédiaires financiers ne peuvent accroître leurs bénéfices qu’en augmentant leur levier d’endettement – ce qui ne peut être viable qu’en renforçant l’assouplissement quantitatif – est un système voué à l’échec. 
En effet, avec le recul, il semble clair que si les ingénieurs de la finance sont parvenus à enregistrer de meilleures performances que celles de l’économie réelle, c’est uniquement grâce au soutien des ingénieurs de la super-finance – à savoir les banques centrales. Dans un premier temps, l’expansion des bilans – à hauteur de 5 000 milliards de dollars depuis 2009 – a conféré aux banques tous les financements bon-marché dont elles avaient besoin pour éviter la faillite. 
L’expérience a enseigné aux ingénieurs chinois du monde réel que le seul moyen d’échapper à la déflation consistait à appliquer des réformes structurelles douloureuses – plutôt qu’à user d’argent facile ou qu’à recourir à une dévaluation compétitive. La question est de savoir si les États-Unis et les autres pays à monnaie de réserve partageront la charge consistant à maintenir une stabilité mondiale des monnaies, dans le cadre d’un éventuel accord semblable aux Accords du Plaza conclus en 1985, à l’occasion desquels cinq grandes économies s’étaient entendues pour déprécier le dollar américain par rapport au yen japonais et au deutsche mark allemand. 
Le fait de déposer en réserves de change à des taux d’intérêt proche de zéro ne revêt de logique que si le banquier ne finance pas une spéculation financière à l’encontre du déposant. Pour autant, les ingénieurs de la finance bénéficient à l’heure actuelle d’une grande liberté ; s’ils pèsent d’un poids suffisant, aucun risque pour eux d’échouer, et même d’être emprisonnés, semble-t-il. 
Le fait que la Chine occupe cette année la présidence du G20 offre au pays une belle opportunité de souligner combien la stabilité du renminbi est importante non seulement pour la Chine, mais également pour l’ensemble du système financier mondial. Si le dollar américain vient à connaître une nouvelle phase de revalorisation, les seuls vainqueurs de la partie seront les ingénieurs de la finance. 

Un ultimatum économique pour le monde arabe 
WASHINGTON – Si les pays du Moyen-Orient ne commencent pas à enregistrer de réels progrès dans la réforme indispensable de leur économie et de leur fonctionnement politique, la crise régionale ira inévitablement en s’aggravant. Les systèmes rentiers que les États de la région maintiennent depuis des décennies sont parvenus à un point de rupture, et les décideurs politiques doivent entreprendre le processus difficile, mais non irréalisable, qui débouchera sur un nouveau contrat social. 
C’est au tournant du siècle, que les pays arabes ont vu s’effriter leur contrat social : les gouvernements aux budgets gonflés, les bureaucraties boursoufflées ne furent plus capables de fournir correctement les services de base comme les soins de santé ou l’éducation, ne parvinrent plus à créer suffisamment d’emploi, ni à maintenir les aides alimentaires ou à la consommation de carburant. En revanche, malgré la baisse des prestations sociales, la plupart des dirigeants s’en tiennent encore au contrat que leurs populations étaient jusqu’alors tenues de respecter en demeurant à l’écart de toute véritable participation à la vie publique. 
Les États arabes ont pu soutenir pendant des dizaines d’années des économies inefficaces parce que les revenus du pétrole les maintenaient à flot. Au cours des dernières décennies, la plupart des pays arabes ont tiré profit, d’une façon ou d’une autre, des abondantes réserves de gaz et de pétrole du Moyen-Orient. 
En outre, parce qu’ils n’avaient pas besoin, pour garantir les recettes de l’État, d’imposer leurs citoyens, ils ont privé ces derniers de recours face à l’autoritarisme. La culture politique a longtemps traduit dans la région un principe simple : « pas d’imposition, pas de représentation ». 
Ainsi l’Arabie saoudite a-t-elle augmenté les impôts, diminué les subventions intérieures et transformé le paradigme de son aide à l’étranger, qui s’appuie désormais plus sur l’investissement que sur des dons. Le royaume a longtemps fourni un soutien financier à l’Égypte, à la Jordanie et à d’autres pays de la région, aussi cette évolution incite-t-elle ces États à poursuivre le développement de leur secteur privé afin d’améliorer leurs performances économiques. 
Et nous devons nous attendre à plus de résistances encore de la part d’une fonction publique bureaucratique, qui ne conçoit pas la transition vers un modèle économique inclusif et durable. 
Après s’être appuyé pendant des décennies sur la rente énergétique, leurs gouvernements doivent non seulement s’orienter vers de nouveaux modèles de croissance, mais adopter des modes de gouvernance plus représentatifs. Dès lors qu’on demandera aux sociétés arabes d’accepter la réduction des subventions et du nombre d’emplois publics, de consentir, en général, à moins d’État, elles exigeront de prendre une plus grande part à la prise des décisions. 
Aujourd’hui, le monde arabe semble hésiter entre un intenable statu quo, tant politique qu’économique, et un système économique fondé sur le mérite, que les moins myopes dans la région appellent de leurs vœux. De trop nombreux gouvernements arabes se sont mis dans cette situation insupportable, sans s’être beaucoup préoccupé de construire les institutions de gouvernance dont leurs États avaient besoin. 
La première vague de révoltes arabes, qui a commencé en décembre 2010 et a conduit au printemps arabe de 2011, était une réponse à l’effondrement des vieux contrats sociaux. Entre un pétrole bas et des systèmes politiques fermés, le temps aujourd’hui est à l’orage, et une nouvelle vague de protestations pourrait bien survenir, surtout dans les pays dont les gouvernements n’admettent pas que la fin du « rentiérisme » signifie celle de l’ancien contrat social. 
Dans un système plus ouvert, les gouvernements arabes devront privatiser de nombreuses entreprises publiques, et faciliter la tâche des entrepreneurs qui souhaitent enregistrer des start-up ou lancer de nouvelles activités. Enfin, la réforme économique des États arabes ne pourra être menée avec succès qu’à condition que les citoyens puissent faire entendre leur voix et prendre part à la gouvernance. 
La Tunisie est aujourd’hui le seul pays où un nouveau contrat social commence à remplacer le rentiérisme. Le reste du monde a rabe a deux solutions : ses dirigeants peuvent commencer à lutter contre le cancer d’un statu quo qui n’est plus tenable, avec toutes les épreuves et toute l’incertitude attachées à ce combat, ou bien attendre que le cancer n’entre en phase terminale et les dévore. 

Un monde sans l’Amérique 
NEW YORK – Je voudrais d’emblée avancer l’idée assez peu répandue que les principales menaces avec lesquelles les États-Unis doivent composer maintenant ou dans un proche avenir ne découlent pas de la montée de la Chine, du comportement irrationnel de la Corée du Nord, d’un Iran doté de l’arme nucléaire, des nouvelles formes de terrorisme ou des changements climatiques. Même si ces facteurs constituent des menaces potentielles ou réelles, les enjeux les plus importants auxquels les États-Unis doivent faire face gravitent autour de sa dette galopante, de ses infrastructures en décrépitude, de la qualité médiocre de son système d’enseignement primaire et secondaire, de son système d’immigration désuet et de la faiblesse de sa croissance économique : tous des éléments qui affectent directement les forces vives de la nation américaine. 
Les États-Unis et ceux qui les représentent ont été accusés d’arrogance, car les États-Unis peuvent souvent être considérés comme une nation incontournable, mais il serait préférable si c’étaient les autres pays qui attiraient l’attention sur ce point. De plus, les exemples d’incohérences entre ce que les États-Unis pratiquent et ses principes suscitent à juste titre des accusations d’hypocrisie. 
Mais, comme pour d’autres tentations, il est de mise de résister à l’envie de se réjouir des imperfections et des difficultés des États-Unis. Les gens du monde entier doivent prendre garde de ne pas souhaiter trop fort que les États-Unis ne réussissent pas à résoudre ses problèmes intérieurs, car le prix d’un tel dénouement pourrait bien être exorbitant. 
L’accélération de la croissance américaine augmentera le pouvoir d’achat des États-Unis pour des biens et services d’autres pays, améliorant du même coup les perspectives de croissance mondiale. Au moment où l’économie de l’Europe est à la dérive et où celle de l’Asie se refroidit, les États-Unis (ou, plus précisément, l’Amérique du Nord) ont le potentiel de remettre l’économie mondiale sur les rails de la relance. 
Plus récemment, de nouvelles technologies créées en Amérique augmentent grandement la capacité d’extraction de pétrole et de gaz naturel. Ces technologies de forage sont en train de faire le tour de la planète entière, ce qui permet à d’autres sociétés d’accroître leur production énergétique et de diminuer leur dépendance sur les importations tout en réduisant leurs émissions de carbone. 
Plus fondamentalement, les États-Unis ont été à la fine pointe de tout ce que les économies de marché et la démocratie politique peuvent accomplir. Les gens et les gouvernements du monde entier seront d’autant plus ouverts que le modèle américain sera perçu comme une réussite. 
Elle doit aussi se préoccuper de la réglementation des pratiques dans le cyberespace, de l’amélioration de la santé dans le monde et de la prévention de conflits armés. Ces problèmes ne s’en iront pas de sitôt et ne se régleront pas d’eux-mêmes. 
Même si la « main invisible » d’Adam Smith est ce qui fait fonctionner le libre marché, elle est inopérante dans le monde de la géopolitique. Pour atteindre un certain équilibre dans les affaires mondiales, une main dirigiste visible est nécessaire pour formuler et réaliser des solutions mondiales aux problèmes mondiaux. 
Rien de tout cela ne veut dire que les États-Unis puissent vraiment régler tous les problèmes du monde. L’unilatéralisme produit rarement l’effet désiré. 
Ce n’est pas simplement que les États-Unis n’en ont pas les moyens ; la nature même des problèmes mondiaux contemporains nous permet de penser que seules les mesures collectives ont de bonnes chances de réussite. Évidemment, il est plus facile de faire l’apologie de solutions multilatérales que de les formuler et de les mettre en œuvre. 
Aucun autre pays n’a la combinaison requise de la capacité et de la volonté de le faire. Ce qui me ramène à l’argument que les États-Unis doivent remettre de l’ordre dans leurs affaires intérieures, sur les plans économiques, matériels, sociaux et politiques, pour que le pays puisse disposer des ressources requises pour assurer la paix dans le monde. 


Les milices contre l'armée régulière en Libye 
NEW YORK – Alors que les Etats-Unis se battent pour comprendre l'attaque de septembre dernier sur leur mission diplomatique, qui a coûté la vie à quatre Américains à Benghazi dont l'Ambassadeur des Etats-Unis J. Christopher Stevens, une enquête officielle n'a pas été ouverte en Libye, et ne le sera probablement jamais. Les dirigeants du pays font face à de multiples défis (d'un mouvement fédéraliste influent dans l'Est, visant à usurper les prérogatives du gouvernement central, à une vague d'assassinats visant des responsables de la sécurité) ce qui leur laisse peu de ressources à consacrer à une affaire qui ne cause aucune menace immédiate pour leur statut national. 
Les dirigeants se concentrent plutôt sur la reconstruction de l'État détruit par l'ancien dirigeant Mouammar Kadhafi. Ils sont aux prises avec la nécessité de créer des institutions administratives efficaces, afin de favoriser un système judiciaire indépendant. 
L'attaque de Benghazi et le défaut d'une réponse libyenne crédible,ont prouvé que le pays n'est pas encore régi par un Etat de droit ni en mesure de l'imposer. Le nouveau gouvernement doit changer cette situation en démantelant les milices et en intégrant leurs membres aux forces de sécurité libyennes officielles. 
Tout d'abord, le gouvernement doit cesser de choyer les milices et se concentrer sur la constitution de l'armée nationale, ce que le CNT a négligé. Bien sûr, persuader les milices de transférer leur loyauté à l'Etat ne sera pas facile, en particulier à cause des liens idéologiques souvent forts entre les combattants à leurs unités. 
Des brigades en Libye orientale ou en Cyrénaïque par exemple, sont fortement enracinées dans une idéologie islamiste traditionnelle. 
En revanche, les milices en Libye occidentale ou en Tripolitaine tendent à émerger dans différentes villes, avec les brigades les plus puissantes basées dans Misrata et Zintan. Ces groupes souhaitent rejoindre les services de sécurité sous forme d'unités, plutôt qu'en tant que combattants individuels, afin de conserver leurs liens communs et aussi afin d'empêcher leur pleine intégration dans une armée nationale. 
Pendant la révolution, les dirigeants du CNT ont canalisé les ressources et le financement des brigades islamistes avec lesquelles ils partagent une idéologie commune, plutôt qu'avec la toute nouvelle Armée Nationale Libyenne (ANL). Après que les combattants islamistes aient tué le commandant en chef des forces rebelles Abdoul Fattah Younis en juillet 2011, l'armée a été mise à l'écart. 
En effet, le CNT a volontairement facilité disparition de l'armée. Quand les désaccords tribaux ont éclaté dans la ville reculée du désert de Kufra au début de cette année, le Conseil a expédié la Force du Bouclier Libyen, pas les unités de l'ANL, pour apaiser le malaise. 
En outre, l'armée reçoit un financement insuffisant, où les officiers sont contraints d'utiliser leurs fonds personnels pour acheter du carburant pour les véhicules militaires. Pendant ce temps, les gouvernements riches des États du Golfe financent directement les milices, ce qui leur permetd'acheter de nouveaux véhicules et de l'équipement de communication de pointe. 
Après l'attaque du 11 septembre à Benghazi, des Libyens déçus sont descendus dans les rues en criant des slogans anti-milices. Dix jours plus tard, des manifestants ont envahi la base d'Ansar al-Sharia, la milice islamiste soupçonnée d'avoir organisé l'attaque, dans le cadre d'un ratissage de raids sur des complexes de miliciens dans toute la ville. 
Seulement quelques heures après le début des manifestations, les autorités du gouvernement ont largement diffusé un tract invitant les manifestants à rentrer chez eux, en ajoutant que « la Brigade d'Al-Sahati de Rafallah, la Brigade du 17 février et la Force du Bouclier Libyen sont légales et placées sous l'autorité du personnel général [de l’armée]. » 
Président Mohamed Magariaf a confirmé plus tard ce communiqué. 
Un tel patronage se prolonge dans l'institution militaire elle-même. Le chef d'état-major Yousef al-Manqous est censé privilégier les milices de Cyrénaïque par rapport aux unités militaires placées sous son commandement, alors que des fonctionnaires se plaignent de l'absence d'une chaîne de commandement efficace. 
Par exemple, en juin, ministre de la Défense Osama al-Juwali a attaqué le CNT pour avoir omis de consulter des responsables sur ses décisions, en précisant que son rôle avait été réduit à « signer les plans du chef d'état-major. » Grâce à un fort financement étranger et à un traitement préférentiel du gouvernement, les milices n'ont aucune incitation à se dissoudre. 
En outre, elles sont déterminées à détourner le commandement de leurs brigades vers les commandants militaires censés avoir soutenu Kadhafi ou qui du moins n'ont pas pu s'y opposer. Bien que le nouveau gouvernement de Libye doive faire face à de nombreux défis, le démantèlement des milices doit être prioritaire. 

Un nouveau paradigme des politiques climatiques 
En effet, comme l’a illustré le récent rassemblement de Bonn, les espoirs relatifs à la conférence écologique de Varsovie en novembre prochain sont si faibles qu’il serait difficile d’échouer. Seulement, les acteurs des négociations climatiques ayant promis d’établir l’accord international auquel ils ne sont pas parvenus à aboutir à Copenhague en 2009, le sommet de Paris en décembre 2015 s’annonce d’ores et déjà très certainement comme un nouveau désastre. 
Pour l’Union européenne, principale autorité en matière de politiques climatiques internationales, le dénouement du sommet de Copenhague a été particulièrement décevant. Après des années de négociations, et la publication de nombreux rapports scientifiques d’évaluation, les différentes délégations n’avaient jamais eu autant d’espoir d’aboutir à la conclusion d’un traité global relatif au changement climatique. 
Rien de semble indiquer que la situation sera cette fois-ci différente. 
Par ailleurs, il s’agira probablement du rassemblement de la dernière chance pour les négociateurs. 
La plus grande victime d’une telle crise ne serait autre que l’approche descendante adoptée par l’UE ainsi que de nombreux scientifiques éminents à l’égard des politiques climatiques. Ce modèle d’élaboration des politiques repose en premier lieu sur la fixation d’un seuil de réchauffement climatique acceptable ; le budget mondial des émissions de CO2 jusqu’en 2050 est calculé sur la base de la limite convenue, puis divisé entre les 193 États membres de l’ONU. 
Si le sommet de Paris venait à échouer (ce qui sera probablement le cas), l’effondrement qui en résulterait en termes de confiance dans cette approche descendante pourrait faire donner lieu à deux scénarios. Dans le pire des cas, le concept même de politiques climatiques mondiales perdrait toute sa valeur, les dernières décennies d’alarmisme écologique laissant alors la place au fatalisme. 
Dans un tel scénario, le rôle de l’UE en tant que fer de lance des politiques climatiques internationales se trouverait affaibli, de même que s’en trouveraient entravés ses efforts de construction d’une économie verte. 
Les politiques climatiques internationales revêtiraient alors un caractère incohérent, inefficace, et en fin de compte inutile. 
Par ailleurs, le manque de continuité législative au-delà de l’année 2020 engendrerait une insécurité considérable pour les entreprises au sein de l’UE, aboutissant à une diminution des investissements, ainsi qu’à une interruption – si ce n’est à un coup d’arrêt – des avancées de l’Europe en direction d’une économie à faible impact carbone. Une fois un tel processus amorcé, une UE politique fébrile se verrait dans l’incapacité de le stopper, du moins dans un avenir prévisible. 
Le second scénario, plus prometteur, consisterait en un changement fondamental dans la manière dont les mentalités abordent la question du changement climatique, et par conséquent dans la façon dont les solutions potentielles sont élaborées. Une nouvelle approche ascendante, dont les contours apparaissent aujourd’hui à peine, repose sur le principe basique selon lequel des émissions moindres engendrent de moindres problèmes. 
Pour garantir un tel résultat, il convient à l’Europe de commencer à élaborer un plan B, qui prenne en considération le changement prochain du paradigme des politiques climatiques. 
Malgré la possibilité de voir ce nouveau paradigme sauvegarder la légitimité des instruments réglementaires et diplomatiques existants, tels que les systèmes d’échange de droits d’émission, il serait nécessaire pour l’UE de reconsidérer le cadre dans lequel les appliquer. Les projets en faveur d’une coopération souple et incitative entre les pays industrialisés et les pays en voie de développement (dans le cadre de ce que l’on pourrait assimiler à des « clubs ») se développeraient alors de manière croissante, les avancées dépendant de la coopération entre les principaux États émetteurs, tels que les États-Unis, la Chine et l’Inde. 
À l’avenir, il conviendra pour l’UE d’aborder la problématique du changement climatique principalement comme une question politique, plutôt qu’en termes d’objectifs scientifiquement définis. Ce n’est qu’en s’adaptant aux contraintes pratiques du système international que l’UE pourra poursuivre sur le chemin de la transformation économique, conserver son poids à l’international, et contribuer à contenir le réchauffement climatique. 


Les républicains et le système financier : recette pour un désastre 
WASHINGTON, DC – Il y a maintenant quasi unanimité pour reconnaître que la loi Dodd-Franck adoptée en 2010 n'a pas mis un terme aux problèmes des banques "trop grandes pour faire faillite", par contre il n'y a aucune unanimité quant aux solutions. Bien au contraire, la régulation financière est devenue un enjeu de l'élection présidentielle et des élections des membres du Congrès en novembre. 
Les démocrates proposent une stratégie réaliste qui constitue une amélioration par rapport au statu quo. Par contre la proposition républicaine est une recette pour un désastre qui dépasserait ce que les USA (et le monde) ont connu en 2008. 
Les banques doivent quant à elles se stabiliser. Si Hillary Clinton l'emporte, elle disposera pour cela du soutien sans faille des membres démocrates du Congrès (dont son rival lors de la primaire au sein du parti démocrate, Bernie Sanders, et la sénatrice démocrate Elisabeth Warren). 
Leur objectif est dans la ligne de ce que souhaitent les dirigeants politiques qui font preuve de responsabilité. Toute personne sensée veut éviter que les grandes banques ne dérapent et transfèrent les risques vers des activités non régulées plus ou moins cachées (apparaissant ou pas dans les bilans) au détriment de leurs clients. 
C'est là un programme responsable et équilibré auquel s'opposent évidemment ceux qui sont rétribués d'une manière ou d'une autre pour représenter les grandes banques. 
Des montagnes de dettes peuvent aider les promoteurs immobiliers ou les financiers à s'enrichir, mais en général elles aggravent les problèmes macroéconomiques. Ces montagnes se sont écroulées sur les USA et l'économie mondiale en 2008, engloutissant beaucoup de gens lors de la Grande récession qui a suivi, et ceux qui tentent encore de s'en sortir sont encore plus nombreux. 
Si Trump était élu, ce serait sans doute la Commission financière de la Chambre des représentants qui déciderait en grande partie de la politique financière. Or son président a pour priorité clairement affichée de réduire la protection des consommateurs et de supprimer toute contrainte sérieuse susceptible de restreindre l'activité des grandes banques. 
A la Chambre des représentants la stratégie des républicains est basée sur une idée simple : toutes les firmes financières doivent pouvoir faire faillite sans conséquence pour le reste de l'économie et sans que l'Etat ait à s'impliquer. C'est acceptable comme slogan de campagne, mais cette logique présente un défaut majeur. 
En septembre 2008 lorsque Lehman Brothers a fait faillite, l'Etat n'a pas levé le petit doigt. Les conséquences ont été catastrophiques pour le reste du secteur financier, pour l'ensemble de l'économie et pour l'emploi. 
C'est pour cela que les républicains siégeant à la Chambre des représentants veulent amender la législation sur les faillites. Cela peut sembler une bonne idée à première vue, mais qu'en est-il en réalité ? 
S'il est menacé, les investisseurs achètent des titres de dette de l'Etat, ce qui pousse les taux d'intérêt à la baisse. L'Amérique dispose de l'une des banques centrales les plus crédibles de l'Histoire, ainsi que d'un bouclier sous la forme de son bilan financier. 
Si les responsables politiques du moment estiment que l'intervention de l'Etat ou de la Banque centrale peut éviter un ralentissement économique généralisé, ils vont agir en conséquence. C'est ce qu'on fait le secrétaire au Trésor Henry Paulson, le président de la Réserve fédérale Ben Bernanke et le président Georges W. Bush (tous des républicains) quand sont apparues au grand jour les conséquences de l'effondrement de Lehman Brothers. 
La proposition républicaine relative aux faillites amène à poser la question suivante : qui va financer une grande institution financière très complexe qui intervient dans le monde entier si on la restructure en cas de faillite ? Ce ne sera pas le secteur privé ; quant aux tribunaux, ils ne peuvent emprunter. 
Il faut donc évoquer un scénario dans lequel, avec ou sans le consentement explicite du Congrès, quelque part au sein du gouvernement fédéral on s'arrangerait pour fournir un prêt ad hoc d'un montant de plusieurs dizaines, voire centaines de milliards de dollars en passant par un tribunal. C'est ahurissant et inquiétant. 
On peut imaginer les erreurs que feront les entreprises et le retour de manivelle politique. Ajoutons à cela les distorsions économiques liées à une telle assurance à titre gratuit. 
Les démocrates sont tous favorables à une stratégie visant à améliorer la fiabilité du systéme financier pour ne plus jamais revivre la même situation. La proposition des républicains aiderait exclusivement les banques qui sont trop grandes pour faire faillite, ce qui les rendrait d'autant plus dangereuses. 

Amnésie du côté de l'offre 
BERKELEY – Au printemps 1980, l'économiste de l'Université de Harvard Martin Feldstein enseignait (aux côtés d' Olivier Blanchard), l'un des meilleurs cours de macroéconomie que j'ai jamais suivis. Deux ans et demi plus tard, Feldstein a rejoint le cabinet du Président des États-Unis Ronald Reagan, où il a présidé le Conseil des Conseillers économiques jusqu'en juillet 1984. 
Pendant son séjour à la Maison Blanche, Feldstein a mené en solitaire une campagne de persuasion contre les réductions d'impôts de la bureaucratie de l'administration Reagan de 1981, en faisant valoir qu'elles étaient trop fortes et qu'elles s'avéreraient douloureuses sur le plan économique si on ne les corrigeait pas. 
La position de Feldstein n'était pas populaire parmi les autres partisans de Reagan. Plutôt que de tenir compte de ses avertissements, le chef de cabinet du Président Reagan, James Baker, a convaincu d'autres membres de l'administration de garder le cap, pour ne pas avoir à admettre que la signature de l'initiative de réduction d'impôts par le Président avait été une erreur. 
Les réductions d'impôts de Reagan sont restées en vigueur et ont produit un déficit du budget fédéral qui n'a pas été jugulé avant que le Président Bill Clinton n'ait commencé à ramener les recettes et dépenses à leur niveau normal en 1993. Clinton a accompli cet exploit en dépit des objections unanimes de chaque Républicain du Congrès des États-Unis. 
Les déficits de l'ère Reagan ont aidé l'économie américaine à se remettre de la récession de 1981-1982. Mais après 1984, la croissance a ralenti, car les ressources qui auraient dû être allouées aux investissements ont été consacrées à la consommation, en particulier chez les personnes à revenus plus élevés. 
En définitive, les réductions d'impôts de Reagan ont durement frappé le Midwest et ont créé la région que l'on connaît à présent sous le nom de « Rust Belt. » En l'occurrence, c'est précisément contre cela que Feldstein avait mis en garde l'administration. 
Il avait soutenu que la conjoncture économique laissait entendre qu'un déficit budgétaire plus étendu entraînerait une hausse des taux d'intérêt et un dollar plus fort, ce qui devait compliquer la tâche des industriels américains pour concurrencer les importations. Je crois que si l'avertissement de Feldstein avait été entendu en 1982-84, l'Amérique serait plus forte et plus prospère aujourd'hui. 
Premièrement, à quel moment de l'histoire récente une réduction d'impôts proposée par les Républicains n'a pas créé de déficit ? Deuxièmement, à quel moment ces déficits ont-ils été « temporaires », à l'exception des occasions où les administrations démocrates qui ont succédé les ont réduites en inversant les réductions d'impôts sous-jacentes (comme l'ont fait Clinton après Reagan et Barack Obama après George W. Bush) ? 
Et enfin, à quel moment les investissements découlant des réductions d'impôts des Républicains ont augmenté davantage en épargne nationale qu'ils n'ont été réduits par les déficits budgétaires ? 
La réponse à ces trois questions est simple : jamais. Un train de réformes fiscales pro-croissance sans incidence sur les recettes pourrait être possible aux États-Unis s'il était conçu par un groupe bipartite de centristes, ce qui est arrivé avec la loi de réforme fiscale de 1986. 
Et toutes les modifications apportées devraient se traduire par des bénéfices de la croissance relativement importants. Malheureusement l'effort de réforme fiscale actuel en cours aux États-Unis n'est pas soutenu par un groupe de centristes bipartite, mais par des Républicains de droite qui croient que les impôts sont un affront à l'encontre des libertés des milliardaires. 
En fin de compte, la réduction des impôts pour les riches reste leur priorité absolue, indépendamment du fait que de telles réductions conduisent à davantage d'investissements nationaux. 
Le langage de Feldstein pour décrire l'effort de réforme fiscale républicain est révélateur. « La Chambre des Représentants à majorité républicaine va permettre de réduire le taux d'imposition à 30 % ou moins, écrit-il, avant de lister quelques « conditionnels » : le projet de loi « pourrait (…) éliminer les droits de succession » et « pourrait éliminer les déductions fiscales pour les impôts nationaux et locaux et imposer certains avantages indirects qui sont actuellement exclus du revenu imposable. » 

Déjà Vaudou 
NEW YORK – Après avoir échoué à « abroger et remplacer » l'Affordable Care Act de 2010 (« Obamacare »), l'administration du président américain Donald Trump et la majorité républicaine du Congrès sont maintenant passées aux réformes fiscales. Huit mois après sa prise de fonction, l'administration n’a été en mesure d'offrir qu’un aperçu de ce qu'elle a en tête. 
Or, aujourd'hui, les États-Unis – tout comme une grande partie du monde – sont confrontés à quatre problèmes centraux: le creusement des inégalités de revenu, l'aggravation de l'insécurité d’emploi, le changement climatique et la faible croissance de la productivité. L’Amérique fait face, en outre, à la nécessité de reconstruire son infrastructure délabrée et de renforcer son système d'enseignement primaire et secondaire sous-performant. 
Mais ce que Trump et les républicains offrent en réponse à ces défis est un régime fiscal qui bénéficie en grande majorité non pas à la classe moyenne – une grande partie de laquelle pourrait en réalité payer davantage d'impôts – mais aux millionnaires et milliardaires de l'Amérique. Si les inégalités étaient un problème avant, l'adoption de la réforme fiscale proposée par les républicains les aggravera encore bien davantage. 
Les sociétés et les entreprises seront parmi les grands bénéficiaires, un biais justifié au motif que cela stimulera l'économie. Mais les républicains, plus que tous les autres, devraient comprendre que les incitations sont importantes: il serait de loin préférable de réduire les impôts pour les entreprises qui investissent en Amérique et créent des emplois, et de les augmenter pour les autres. 
Après tout, ce n’est pas comme si les grandes sociétés américaines étaient à cours de liquidités; elles sont assises sur deux billions de dollars. Et le manque d'investissement n'est pas causé par de faibles profits, que ce soit avant ou après impôts; les bénéfices des entreprises après impôts en pourcentage du PIB ont presque triplé au cours des 30 dernières années. 
En effet, puisque les nouveaux investissements sont financés en grande partie par la dette et que les paiements d'intérêts sont déductibles du revenu imposable, l'impôt sur les sociétés réduit d'autant le coût du capital et augmente le rendement des investissements. Ainsi, ni la théorie, ni les faits ne suggèrent que le cadeau fiscal offert aux entreprises par les Républicains augmentera l'investissement ou l'emploi. 
Or, cela ne ferait que réduire les recettes et encourager les entreprises américaines à encore plus délocaliser leur production vers des juridictions à faible imposition. Un nivellement par le bas de la fiscalité des entreprises ne peut être évité qu'en imposant un taux minimum d’imposition pour toute personne morale qui exerce des activités aux États-Unis. 
Les états et municipalités des USA sont responsables de l'éducation et d’une grande partie du système de santé et de sécurité sociale du pays. Et les impôts sur le revenu imposés par les états sont la meilleure façon d'introduire un minimum de progressivité au niveau infranational: les états sans impôt sur le revenu ont recours en général à des taxes de vente régressives, qui font peser un lourd fardeau sur les pauvres et les travailleurs. 
L'augmentation des niveaux de vie, par exemple, est le résultat de l'innovation technologique, qui à son tour dépend de la recherche fondamentale. Pourtant, le soutien du gouvernement fédéral à la recherche en pourcentage du PIB est aujourd’hui à un niveau comparable à ce qu'il était il y a 60 ans. 
Pourtant, la leçon clé de l’approche « vaudou » de l’économie par l’offre de Ronald Reagan n'a pas changé: des réductions d'impôts comme celles-ci ne conduisent pas à une croissance plus rapide, mais seulement à une baisse des revenus. 
Toute augmentation importante de la demande globale serait satisfaite par une augmentation correspondante des taux d'intérêt. Le « mélange économique » de l'économie comprendrait donc moins d’investissement; et la croissance, déjà anémique, ralentirait. 
Il établirait un taux de taxation minimum et éliminerait le traitement spécial des gains en capital et des dividendes, obligeant les très riches à payer au moins le même pourcentage de leur revenu en impôts que les autres citoyens. Et il introduirait une taxe sur le carbone, pour aider à accélérer la transition vers une économie verte. 
La politique fiscale peut également être utilisée pour façonner l'économie. En plus d'offrir des avantages à ceux qui investissent, font de la recherche et créent des emplois, des impôts plus élevés sur la terre et la spéculation immobilière réorienteraient les capitaux vers des dépenses d'amélioration de la productivité – la clé de l'amélioration à long terme du niveau de vie. 
Mais la réforme fiscale proposée par les Républicains est un plus grand cadeau aux entreprises et aux ultra-riches que ce que la plupart d’entre nous avait prévu. Elle évite les réformes nécessaires et laissera le pays avec une montagne de dettes; les conséquences – des investissements faibles, une croissance de la productivité au point mort, et une explosion des inégalités – demanderont des décennies pour être gommées. 
Au lieu de cela, le marais s’est élargi et approfondi. Avec la réforme fiscale proposée par les Républicains, il menace d'engloutir l'économie américaine. 

Les baisses d'impôt de Trump : un complot en faveur des plus riches 
NEW-YORK – Après de nombreuses tentatives infructueuses pour abroger et remplacer la loi sur l'assurance maladie de 2010 (Obamacare), le gouvernement du président Trump espère maintenant remporter sa première victoire législative avec un projet de loi en faveur d'une baisse d'impôt massive, présenté par les républicains du Congrès. Si cette "réforme fiscale" est adoptée, le déficit et la dette publique augmenteront de 4000 milliards de dollars au cours de la prochaine décennie. 
Pire encore, cette réforme est essentiellement conçue au bénéfice des plus fortunés. Il prévoit notamment une baisse du taux de l'impôt sur les sociétés de 35% à 20%, une baisse de l'impôt sur les plus-values et la suppression des droits de succession. 
De même que le programme des républicains en matière d'assurance-maladie, celui concernant la fiscalité ne présente guère d'intérêt pour les classes moyennes et laborieuses. Trump gouverne comme un plouto-populiste – un ploutocrate se faisant passer pour un populiste – qui n'hésite pas à trahir ceux qu'il a convaincus de voter pour lui. 
Ainsi elle devrait atteindre 2500 milliards de dollars si le taux de l'impôt sur les sociétés n'est plus que de 20%. Pour qu'elle ne dépasse pas 1500 milliards, il faudrait que le taux de l'impôt sur les sociétés soit au moins de 28% et que son assiette soit élargie. 
Pour combler la différence, le projet de loi des républicains plafonne la déduction fiscale sur les intérêts des emprunts immobiliers et sur la taxe foncière, et il supprime les autres avantages fiscaux au bénéfice de la classe moyenne. Il inclut également la limitation ou la suppression des déductions de l'impôt sur le revenu perçu par les autorités au niveau des Etats et au niveau local – ce qui une fois de plus ponctionnerait la classe moyenne qui payerait la note de la baisse d'impôt des riches. 
Et comme c'est la classe moyenne qui en pâtirait, dans les Etats où la fiscalité est élevée comme New York, le New Jersey ou la Californie, beaucoup de républicains s'y opposeront. Si les républicains du Congrès et le gouvernement de Trump maintiennent finalement ces déductions d'impôt, l'ensemble des baisses d'impôt qu'ils prévoient creuserait la dette publique de 3800 milliards supplémentaires au cours de la prochaine décennie. 
Ils essayent pourtant de faire adopter leur projet de loi en utilisant la procédure de "réconciliation" qui prévoit que toute baisse d'impôt qui creuse le déficit au delà de 10 ans ne puisse avoir un caractère permanent. Or même si la baisse d'impôt restait inférieure à 1500 milliards, elle ne respecterait pas cette règle. 
Trump et les républicains du Congrès prétendent que la baisse de la fiscalité va stimuler la croissance et en conséquence augmenter les revenus. Mais les modèles standards de notation dynamique montrent qu'au mieux le gain de croissance ne dépasserait son coût que d'un tiers. 
A l'image de l'administration du président Georges W. Bush, ils limiteront à 10 ans la baisse de l'impôt sur le revenu. Ils auront ainsi largement le temps de tirer parti des baisses d'impôt sur le terrain politique, notamment au moment des élections de mi-mandat en 2018 - bien avant que leurs inconvénients ne se concrétisent. 
Mais la baisse de l'impôt sur les sociétés est une autre affaire, car si elle était temporaire, son objectif ne serait pas atteint. Les entreprises ont un horizon prévisionnel bien plus lointain que les ménages et elles ne vont sans doute pas investir davantage en échange d'une baisse de la fiscalité de seulement 10 ans. 
Pour résoudre ce problème, Trump et les républicains pourraient décider de jouer avec les règles du Congrès, ou de les manipuler. Ils pourraient également s'appuyer sur un modèle économique non orthodoxe jamais encore appliqué et prétendre que leurs baisses d'impôt sont neutres en terme de rentrées fiscales et que leur impact sur la croissance sera bien plus élevé que ne le prévoient les modèles standards. 
Néanmoins la plupart des économistes s'accordent à dire qu'une baisse d'impôt du montant envisagé n'augmenterait le potentiel de croissance du pays que de 20 points de base. Autrement dit, le taux de croissance passerait au mieux de 2% à 2,2%. 
George H.W. Bush avait alors critiqué Ronald Reagan qui proclamait que ses baisses d'impôt ne coûteraient rien du fait de l'augmentation des revenus qu'elles susciteraient. Quelques années plus tard on a vu que Bush avait eu raison : les baisses d'impôt ont effectivement creusé un énorme trou dans les finances publiques. 
Pourtant les divers gouvernements républicains ont continué à mettre en œuvre des baisses d'impôt qui n'étaient ni durables ni désirables, avant tout dans l'intérêt des riches, alourdissant ainsi la dette publique à hauteur de plusieurs milliers de milliards. Une fois au pouvoir, l'empressement des républicains à procéder à des baisses d'impôt inconsidérées dément leurs déclarations en faveur de la discipline budgétaire. 
Pire encore, le projet fiscal du président plouto-populiste des USA va augmenter les inégalités, alors qu'elles se creusent déjà en raison de la mondialisation, des échanges commerciaux, des migrations, des nouvelles technologies et de la consolidation des marchés dans de nombreux secteurs. 
Les riches épargnant davantage que les classes moyennes et laborieuses qui doivent consacrer une plus grande proportion de leurs revenus aux dépenses incompressibles, le programme fiscal de Trump ne contribuera guère à la croissance - il pourrait même la freiner. Son application se traduira par une augmentation considérable d'une dette publique déjà élevée. 

Armes à feu et violence : la responsabilité des républicains 
BOSTON – Après la tuerie de masse perpétrée à Las Vegas, dans le Nevada, dimanche 1er octobre au soir, le chef de la majorité républicaine au Sénat s’adressait aux journalistes pour leur dire combien il était scandalisé : « Il est particulièrement inopportun de politiser un événement comme celui-ci, survenu voici à peine un jour et demi. » 
Alors que 59 personnes ont été tuées et plus de 500 blessées, McConnell a martelé qu’il était « entièrement prématuré d’envisager des solutions législatives » à l’épidémie de violences par armes à feu. La priorité législative de son parti, a-t-il ajouté, demeurerait les réductions d’impôt. 
La réponse de McConnell est parfaitement alignée sur les positions prises par le parti républicain concernant les violences par armes à feu. Il est en revanche désespérant qu’aucun des journalistes rassemblés devant lui n’ait même tenté d’obtenir des explications sur ses déclarations. 
Il n’aurait pas été déraisonnable de demander au chef de la majorité sénatoriale : « Si vous pensez qu’il est aujourd’hui trop tôt, quand croyez-vous que le moment viendra ? Pouvez-vous établir un calendrier ? » 
Il ne l’aurait pas été plus de remettre en question l’axiome d’une « politisation » de la tragédie par les démocrates. Crier à la politisation, tel est en effet le leitmotiv des républicains, depuis des décennies, après chaque massacre par armes à feu. 
McConnell et ses collègues républicains devraient être tenus d’expliquer pourquoi ils ne veulent pas même envisager de solution politique au fléau des violences par armes à feu en Amérique ; au lieu de quoi on leur permet de poursuivre leur grossier manège, qui n’a qu’un but : éviter la question du contrôle des armes à feu. Et ils devraient répondre de leurs positions, qui traduisent un a priori, révélateur et qui fait froid dans le dos, contre tout débat au sujet des violences par armes à feu, assimilé automatiquement à une question de tactique politique, à une opportunité de marquer des points dans l’affrontement partisan, plutôt qu’à un problème de santé publique et aux politiques publiques que la prise en charge de ce problème devrait déterminer. 
En 1996, le Congrès, où les républicains détenaient alors la majorité, est allé jusqu’à menacer de couper les crédits aux centres de contrôle et de prévention des maladies (Centers for Disease Control and Prevention – CDC) si jamais ils tentaient d’étudier le phénomène des violences par armes à feu. Jusqu’au massacre de Sandy Hook, en 2012, les CDC se virent contraints de renoncer à la conduite de toute recherche sur le sujet. 
Moyennant quoi il tente du bout des lèvres de vendre des réformes du système de santé mentale auxquelles les républicains auraient prétendument travaillé dans le passé. 
Mais Ryan a préféré passer sous silence le vote de ses collègues républicains au Sénat (auxquels se sont joints quatre démocrates) en faveur de la suppression d’une disposition qui contraignait l’administration du régime des pensions de vieillesse et d’invalidité à tenir à jour un fichier des allocataires mentalement déficients à l’intention du système instantané de vérification d’antécédents criminels, le National Instant Criminal Background Check System (NICS). 
Ce vote a permis au président Donald Trump d’abroger la disposition en question, autorisant de fait des individus souffrant de troubles mentaux à faire sans la moindre entrave l’acquisition d’armes à feu. Ryan n’a pas jugé plus souhaitable de rappeler que dans ses efforts répétés pour abroger la loi de 2010 sur les soins abordables (l’« Obamacare »), son parti a notamment proposé de couper les financements des programmes de santé mentale et de supprimer l’obligation faite aux compagnies d’assurance et à Medicaid de disposer d’un régime de couverture des soins de santé mentale. 
Mais à répartir aussi équitablement les torts, on les dilue, et l’on frôle l’« information mensongère ». Il est temps d’appeler un chat un chat : la responsabilité du parti républicain est écrasante. 
Mais lorsque la sénatrice démocrate Diane Feinstein, en 2013, a proposé cette même interdiction, les républicains s’y sont, à une immense majorité, opposés. Après des dizaines d’années d’opposition forcenée à la moindre tentative de contrôle des armes à feu, la concession minime des républicains concernant l’interdiction des bump stocks – qui n’aura pour conséquence que de ralentir un peu le rythme des tueries perpétrées avec des armes semi-automatiques – ne mérite pas tant d’éloges. 
McConnell, à lui seul, a reçu 1,3 million de dollars de la NRA. Après le massacre de l’école primaire de Sandy Hook, en 2016, à Newtown, dans le Connecticut, lors duquel un tireur solitaire a assassiné 26 enfants et leurs professeurs, le sénateur Joe Manchin, un démocrate, a déposé une proposition de loi visant à rendre obligatoire le contrôle des antécédents de tout acheteur potentiel d’une arme à feu. 
L’amendement Manchin n’est pas parvenu à rassembler les soixante voix qu’il lui aurait fallu pour surmonter la procédure d’obstruction lancée à son encontre par les républicains. Quatre seulement des 54 sénateurs qui votèrent en faveur du projet de loi étaient républicains ; cinq seulement de ceux qui votèrent contre étaient démocrates. 

Sauvons une deuxième fois l'Ukraine ! 
Bruxelles – En politique, rien n'est plus déprimant que de voir un leader politique qui se cramponne désespérément au pouvoir et entraîne son pays à la perte. Par son comportement récent, le président ukrainien Victor Iouchtchenko rejoint la longue cohorte des dirigeants qui ont sacrifié l'avenir de leur pays simplement pour prolonger une fin de règne qui dérape. 
Les récentes mesures qu'il a prises tant dans le domaine politique qu'économique montrent qu'il est prêt à tout pour sa survie politique. Alors qu'il était un partisan résolu de l'économie de marché et qu'il a évité l'hyperinflation qui menaçait l'Ukraine dans les années 1990, il a usé il y a quelques semaines de son droit de veto pour s'opposer avec des justifications contestables ou sans justification aucune à une série de privatisations d'importance cruciale. 
Iouchtchenko paraît surtout motivé par le désir de nuire à son Premier ministre, Ioulia Timochenko, qu'il considère comme le plus grand obstacle à sa réélection en 2010. Pour saper encore davantage son cabinet, la Banque centrale d'Ukraine dirigée par un affidé du président mène une politique hautement inflationniste. 
En politique Iouchtchenko joue aussi avec le feu en politique, car il a perdu le soutien de la majorité de "Notre Ukraine", le parti qu'il a créé. Depuis sa victoire en 2004, sa popularité a dégringolé à 8% et son parti est devenu un élément secondaire de la coalition gouvernementale de Timochenko. 
Au lieu d'essayer de regagner sa popularité en poursuivant les réformes et les privatisations qu'il avait promises pendant la Révolution Orange, en compagnie des quelques membres de Notre Ukraine qu'il contrôle encore, Iouchtchenko se prépare à forger une alliance avec le Parti des Régions qui s'était opposé à la démocratisation et à l'ouverture de l'Ukraine. Pour sceller cet accord, ce parti pourrait se défaire de son dirigeant actuel, Victor Yanoukovich, qui n'a aucune chance d'être élu à la présidence au profit de Iouchtchenko. 
C'est seulement quand ce dernier a cherché à utiliser le Parlement pour l'affaiblir qu'il a réagi en renvoyant son gouvernement et en appelant à une élection anticipée qui a eu lieu l'année dernière. C'est Timochenko qui a remporté cette élection, ce qui lui permet maintenant d'arriver en tête dans les sondages pour l'élection présidentielle. 
La croissance était au rendez-vous et avec Timochenko, il s'est attelé à la lutte contre la corruption endémique qui sévit dans le pays. Il semblait également sincèrement engagé dans la réconciliation entre l'est du pays où l'on parle russe et l'ouest où l'on parle ukrainien. 
Malheureusement il est en train de commettre une nouvelle erreur politique, en soutenant une réforme radicale visant à créer un système politique présidentiel. Comme elle n'a aucune chance d'être adoptée par le Parlement, il cherche à le contourner au moyen d'un référendum, mais d'après le Conseil constitutionnel, seul le Parlement peut décider de la manière de procéder à une réforme constitutionnelle. 
Timochenko est disposée à lui offrir un compromis que les dirigeants européens le pousseraient à accepter. Il s'agit d'une réforme constitutionnelle qui ferait de l'Ukraine une république purement parlementaire avec un président en tant que chef d'Etat et commandant en chef des armées. 
S'il l'acceptait cela donnerait à l'Ukraine qui aspire à entrer dans l'UE le gouvernement stable, efficace et démocratique dont elle a besoin pour cela, alors qu'elle négocie actuellement un traité de libre échange avec les instances européennes. Les pays européens qui ont favorisé une issue pacifique et démocratique à la Révolution orange de l'Ukraine doivent intervenir une fois de plus pour lui éviter une impasse politique. 


A la rescousse de la non prolifération nucléaire 
En tant qu'état déclaré non nucléaire, l'Indonésie a toujours lutté pour la non prolifération nucléaire, en fait pour un monde sans armes nucléaires. Mais la cause de la non prolifération nucléaire rencontre actuellement d'énormes difficultés, les pays étant une fois encore tentés par l'acquisition de moyens d'oblitération. 
Pendant plus de trois décennies, le Traité de non prolifération nucléaire (TNP) a constitué le fondement du régime mondial de non prolifération, un statut dérivé de la reconnaissance grandissante des normes juridiques et normatives qu'il a introduites. L'adhésion au TNP a augmenté progressivement, atteignant un stade d'approbation quasi universelle. 
Mais l'opinion générale estime que la mise en application du TNP n'a pas répondu aux attentes, tout particulièrement au sujet du désarmement nucléaire. En outre, les pays s'inquiètent de plus en plus de la non conformité et des risques associés de la prolifération dans des états inquiétants, particulièrement en Asie, et, encore plus alarmant, entre les mains d'individus et d'organisations terroristes. 
Face à ces menaces, que pouvons-nous faire pour renforcer le régime de non prolifération ? 
Le régime du TNP repose sur trois piliers : la non prolifération, le désarmement nucléaire et les utilisations pacifiques de l'énergie nucléaire. Le Traité envisage de bâtir chaque pilier en plusieurs étapes destinées à être mises en application par des états nucléaires et non nucléaires. 
La Conférence, qui réunissait les cinq états nucléaires initiaux (les Etats-Unis, la Russie, la Chine, la France et la Grande-Bretagne) ainsi que plusieurs autres membres de l'ONU, n'a pas obtenu de consensus sur une " Déclaration finale ". Mais elle a adopté trois autres décisions : Renforcement du processus d'examen du Traité , Principes et objectifs de la non prolifération et du désarmement nucléaires , et Résolution sur le Moyen-Orient . 
Cinq ans plus tard, la Conférence d'examen 2000 a adopté un Document final qui comportait des mesures concrètes, notamment " 13 étapes pratiques " d'efforts systématiques et progressifs pour parvenir au désarmement nucléaire. L'évolution du TNP (son adaptation à de nouveaux environnements et problèmes qui n'avaient pas été prévus lors de son adoption) a paru garantir la mise en oeuvre continue et efficace du Traité. 
Mais les actions ont plus de poids que les mots et les défis posés au régime du TNP ont continué à saper ses principes fondamentaux, entraînant une récidive considérable. Les défis posés aujourd'hui par la prolifération sont plus complexes que jamais : 
· prolifération des technologies nucléaires par un seul état doté de capacité nucléaire de facto ; 
· un seul retrait déclaré du TNP ; 
· un seul cas de non conformité ; 
· la revendication grandissante du rôle des armes nucléaires dans les doctrines militaires ; 
· les améliorations apportées aux armes nucléaires par certains états nucléaires. 
La possibilité que des acteurs non étatiques puissent acquérir des armes nucléaires et d'autres armes de destruction massive pose une nouvelle menace particulièrement sérieuse. Le soutien de tous les signataires du TNP sera nécessaire pour l'affronter de manière efficace. 
Par exemple, certains pays veulent développer des armes nucléaires plus petites et " utilisables " pour une action militaire préemptive ou préventive. De nombreux états non nucléaires, et plus spécialement ceux du monde en voie de développement, se montrent frustrés par le fait que la coopération nucléaire pacifique doive encore être entièrement mise en oeuvre. 
Ces défis posés au régime de non prolifération mettent non seulement en danger la crédibilité, l'efficacité et la viabilité du Traité, mais ils ont également projeté une longue ombre de doute sur l'avenir du désarmement nucléaire lui-même. Des délibérations et des négociations au sein du régime du TNP et dans d'autres domaines du désarmement ont atteint un stade difficile, pour ne pas dire une impasse. 
Pour commencer, tous les signataires du TNP doivent réaffirmer que les dispositions du Traité se renforcent mutuellement et qu'elles doivent être poursuivies communément et fidèlement. La force la plus dangereuse qui ronge la crédibilité du Traité est la propension de certains états nucléaires à réinterpréter à leur guise l'ensemble des accords adoptés par le passé. 
En dépit des défauts du TNP, la majorité écrasante des états non nucléaires respectent pleinement leurs obligations envers ce Traité. Cette position restreint le nombre d'états nucléaires, répondant ainsi à l'un des objectifs les plus importants du TNP. 
L'un des meilleurs moyens pour renforcer le régime de non prolifération serait d'appliquer pleinement les accords qui ont déjà été conclus. La sélectivité et la réinterprétation étroite ne peuvent qu'affaiblir le Traité. 


Sauver le Yémen 
LONDRES – Du jour au lendemain, le Yémen a rejoint les rangs des pays, aux côtés de l’Afghanistan et du Pakistan, qui présentent un risque pour la sécurité mondiale. Il est de plus en plus perçu comme un État failli et potentiellement comme un nouveau pays d’accueil pour Al Qaïda. 
La tentative d’attentat commise à bord d’un avion de ligne à destination de Détroit le jour de Noël par un jeune Nigérian, entraîné par Al Qaïda au Yémen, semble avoir ouvert les yeux de l’Occident sur les problèmes de ce pays. À la suite de l’attentat manqué, le président américain Barack Obama et le Premier ministre britannique Gordon Brown ont appelé à la tenue d’une conférence à Londres pour trouver des solutions aux problèmes jusqu’ici négligés du Yémen. 
Mais si la conférence met trop étroitement l’accent sur la présence d’Al Qaïda au Yémen, elle fera plus de mal que de bien. Cette conférence doit davantage chercher à s’attaquer au problème plus général de la stabilité politique et sociale du Yémen. 
Bien qu’Al Qaïda ne soit pas la principale menace pour la stabilité et la sécurité du Yémen, la géographie et les problèmes politiques du pays sont tout à fait adaptés à ses activités. Un élément particulièrement intéressant est la prédominance du strict dogme religieux wahhabite qui, après avoir été exporté par l’Arabie saoudite au Yémen, fournit aujourd’hui un terrain fertile pour le recrutement de jeunes Yéménites désenchantés et prêts à commettre des attentats en Arabie saoudite et ailleurs. 
Le Yémen a deux problèmes principaux : la guerre civile que le gouvernement mène aujourd’hui contre les rebelles Houthi dans le nord du pays et la répression d’un mouvement sécessionniste dans le sud. C’est l’incapacité du gouvernement yéménite à trouver une solution politique à ces deux problèmes qui a amené le Yémen au bord de la désintégration. 
Jusqu’à présent, ni Obama, Ni Brown ne semblent avoir saisi que les problèmes du Yémen vont bien au-delà de la présence d’Al Qaïda dans ce pays. Ils donnent en conséquence l’impression de faire le jeu du président yéménite Ali Abdullah Saleh, qui compte utiliser la conférence de Londres pour obtenir une aide occidentale, et en particulier une aide militaire, pour poursuivre ses guerres contre les Houthis et les sécessionnistes du sud. 
L’attentat raté du jour de Noël est pour lui du pain béni. La difficulté pour Saleh aujourd’hui est que l’aide occidentale risque d’être à présent accompagnée d’une interférence accrue dans les affaires intérieures yéménites, à un moment où il préférerait que le monde ignore la guerre qu’il mène aujourd’hui sur deux fronts. 
L’Occident et Saleh n’ont pas le même ennemi. Al Qaïda est l’ennemi de l’Occident, tandis que les véritables ennemis de Saleh sont les rebelles Houthi et les séparatistes dans le sud du pays. 
En décembre dernier, Saleh a lancé un appel en faveur d’un dialogue national, mais selon ses termes : les Houthis et les dirigeants du sud seraient exclus des discussions à moins de soutenir la constitution yéménite, qui permet à Saleh de conserver le pouvoir depuis des décennies. Mais la ligne dure adoptée par Saleh est un échec : plus de la moitié du territoire yéménite échappe au contrôle gouvernemental. 
Al Qaïda est visé au Yémen depuis l’attentat contre le USS Cole dans le port d’Aden en 2000. En décembre dernier, des tirs de missiles effectués par des drones à Abein et Shabwa ont tué des membres d’Al Qaïda, mais aussi des civils. 
La véritable question est de savoir si les pays occidentaux s’attelleront à la question des stratégies politiques et militaires défaillantes du Yémen – la cause première de la présence croissante d’Al Qaïda dans ce pays. Ce n’est qu’en sauvant l’État yéménite de lui-même que l’intervention occidentale a la moindre chance de contenir la mouvance terroriste. 
L’Arabie saoudite a exporté à la fois le wahhabisme et Al Qaïda au Yémen en finançant des milliers d’écoles coraniques propageant le fanatisme. Depuis la guerre du Golfe de 1991, l’Arabie saoudite et le Koweït ont en outre expulsé des milliers de travailleurs yéménites. 
Bien que le Yémen fasse partie de la Péninsule arabique, il a été exclu du Conseil de coopération du Golfe (CCG), principalement du fait de sa taille (c’est l’État le plus peuplé de la péninsule) qui lui aurait donné une influence considérable. En fait, la population yéménite est supérieure à la population totale des six États membres du CCG. 
Saleh a reçu un appui inconditionnel de la part du CCG en décembre dernier concernant les guerres qu’il mène contre les insurrections yéménites, et l’Arabie saoudite s’est engagée dans une confrontation militaire directe avec les rebelles Houthi en envoyant son armée de l’autre côté de la frontière. Ne pas ouvrir leurs économies, qui ont toujours besoin de main d’œuvre, aux jeunes Yéménites est toutefois une erreur de la part des pays du CCG. 
Les Etats-Unis et la Grande-Bretagne, tous deux protecteurs du CCG, doivent encourager ses membres à inclure le Yémen s’ils veulent résoudre les problèmes de ce pays. Les Yéménites sont connus pour être des ouvriers compétents. 
Si les pays occidentaux adhèrent à ce que Saleh qualifie de guerre contre Al Qaïda, ils seront contraints de le soutenir lui et ses politiques déficientes. Mais s’ils sont capables de voir au-delà du terrorisme et d’appréhender les causes premières des problèmes du Yémen, en demandant à Saleh d’accepter un partage du pouvoir, le Yémen ne deviendra pas nécessairement un autre refuge sûr pour les terroristes. 

La Banque centrale indienne en butte aux attaques 
ITHACA – Le gouvernement du Premier ministre indien Narendra Modi a lancé un assaut politique tous azimuts sur la Reserve Bank of India et cette salve de critiques est d’ores et déjà en train d’affecter l'institution. Cette évolution est inquiétante pour l'Inde, parce que la crédibilité et l'efficacité de la RBI ont largement contribué à la stabilité macroéconomique et financière du pays, contribuant ainsi à soutenir la croissance rapide du PIB au cours des dernières années. 
Une des critiques principales adressée à la RBI n'est pas propre à l’Inde: la banque centrale, selon les dires du gouvernement, entrave la croissance en augmentant les taux d'intérêt au nom d'une crainte erronée d'inflation excessive et d'instabilité financière. Le président américain Donald Trump a formulé des plaintes semblables à l’encontre de la Réserve fédérale, en faisant valoir que les hausses de taux d'intérêt étouffent la croissance économique et le marché boursier américain. 
Mais la menace que font peser de telles attaques sur la RBI est autrement plus lourde que dans le cas de la Fed, notamment parce que, contrairement à la Fed, la RBI n'a aucune indépendance statutaire. Pire encore, le gouvernement Modi a, pour la première fois, invoqué l'article 7 de la Loi sur la RBI, qui lui permet de donner des instructions directes au gouverneur de la banque centrale sur des questions d'intérêt public. 
La volonté du gouvernement Modi d’aller jusque-là suggère que ce ne sont pas seulement les taux d'intérêt qui sont en jeu. Le gouvernement est particulièrement mécontent des mesures de la RBI pour assainir les banques indiennes, dont beaucoup sont accablées par un grand volume d'actifs non performants, et pour prévenir l’accumulation de nouveaux risques dans d'autres parties du système financier. 
Bien sûr, les ministres du gouvernement ne peuvent pas dire les choses aussi clairement. Ainsi, l'administration Modi – et, en particulier, Arun Jaitley, le ministre des Finances – a, au contraire, choisi de sanctionner la RBI pour ne pas avoir empêché l'accumulation d'actifs non performants dans le système bancaire après avoir ouvert les robinets du crédit pour faire face à la crise financière mondiale. 
Au pire, elle pourrait bloquer des réformes du secteur bancaire bien nécessaires visant, entre autres choses, à assurer que les prêts soient accordés à des fins productives et non politiques. Pareil résultat renforcerait le risque financier et compromettrait le potentiel de croissance de l'économie. 
A cet égard, la stature et l'indépendance de la RBI sont favorisées par le fait que Patel et ses lieutenants, tout comme leurs prédécesseurs, aient l’expérience de diriger la RBI à travers les champs de mines économiques et politiques. Cependant, si le gouvernement continue d'attaquer la RBI sur plusieurs fronts, la pratique d’une politique monétaire efficace pourrait devenir impossible. 
Or, si une banque centrale poursuit des objectifs qui n'ont aucun soutien politique, sa légitimité devrait souffrir (et souffrira). Néanmoins, la perte de l'indépendance opérationnelle – la capacité d'agir sans ingérence dans la poursuite de ses objectifs, élaborés en consultation avec les autorités politiques – peut aussi être fatale à la crédibilité d'une banque centrale. 
Les attaques publiques du Président Recep Tayyip Erdoğan contre l'indépendance de la banque centrale ont provoqué une dégringolade de la livre turque. Au moment où la banque centrale est enfin passée outre les préconisations d'Erdoğan et a élevé les taux d'intérêt, il était trop tard; sa crédibilité avait été brisée. 
Le gouvernement de Modi a un fort intérêt à ce que la RBI ne subisse pas le même sort. Après tout, la crédibilité de la banque centrale a été essentielle pour permettre la mise en œuvre des politiques qui ont fourni au gouvernement une importante marge de manœuvre politique malgré l’environnement intérieur et extérieur difficile. 
De plus, l'engagement de la RBI envers la stabilité des prix s’est traduit par des taux d'intérêt bas, permettant de limiter les coûts du financement de la dette du gouvernement. De manière plus générale, la politique monétaire et l'autorité de surveillance de la RBI en ont fait l'un des outils les plus puissants pour maintenir l'économie sur un chemin de croissance élevée et stable. 
A l’approche des élections nationales, le gouvernement de l'Inde ne peut pas se permettre de sacrifier ces avantages, surtout à un moment de montée du scepticisme quant à sa capacité de maintenir la discipline budgétaire et de mettre en œuvre des réformes difficiles. Modi et Jaitley doivent le reconnaître et commencer à parler en faveur, et non pas contre, la RBI. 

Il faut réformer le système de réserves mondiales 
NEW-YORK – Tant la Chine que la Commission des Nations unies pour la réforme du système monétaire et financier international en appellent à un nouveau système de réserves mondiales. Cette question devrait figurer en tête de la prochaine réunion du comité monétaire et financier international du FMI. 
L'idée centrale est simple : un système monétaire international ne peut reposer à long terme sur une devise nationale – un argument exprimé il y a un demi-siècle par l'économiste américano-belge Robert Triffin. C'est la prise en compte de ce problème fondamental qui a conduit à la création des Droits de tirage spéciaux (DTS) du FMI dans les années 1960. 
Le recours au dollar en tant que monnaie de référence depuis le début des années 1970 présente trois défauts majeurs. Tout d'abord, comme tous les systèmes qui l'ont précédé, il fait porter le poids de l'ajustement sur les pays en déficit budgétaire et non sur ceux qui connaissent un surplus. 
Deuxièmement, le système est instable parce qu'il lie la valeur de la principale devise qui constitue les réserves à la politique macroéconomique des USA et aux caprices de leur balance des payements et du déficit budgétaire qu'elle entraîne. Depuis l'abandon de l'étalon-or en 1971, le monde a traversé des cycles de plus en plus marqués de variation de la valeur du dollar et de la balance des comptes courants américains. 
Troisièmement, le système actuel est inéquitable, car il induit un transfert des ressources des pays en développement vers les pays industriels qui fournissent les devises constituant les réserves. Ce transfert s'est accru de manière spectaculaire au cours des deux dernières décennies. 
Fin 2007, les réserves détenues par les pays en développement, à l'exclusion de la Chine, représentaient 20,6% de leur PIB, contre seulement 3,7% en 1990. Cela a engendré une énorme asymétrie au sein de l'économie mondiale, les réserves des pays industriels, à l'exclusion du Japon, représentant seulement 2,6% de leur PIB. 
La raison fondamentale en tient à ce que la seule "assurance collective" disponible est constituée par les prêts limités et extrêmement conditionnels du FMI. Or, un système basé sur des devises en concurrence entre elles ne supprimerait pas l'iniquité et l'instabilité du système actuel. 
Ce problème existe déjà dans le système actuel. En raison de ces défauts, le système monétaire international devrait reposer sur des réserves constituées d'une devise véritablement mondiale : une devise fiduciaire soutenue par les banques centrales. 
C'est dans ce but que les DTS ont été crées dans les années 1960, il faut maintenant aller au bout du processus en leur attribuant le rôle de devise mondiale. Le gros avantage d'un système basé sur les DTS serait de permettre au FMI d'intervenir aisément avec ses propres ressources lors des crises, comme l'on fait à grande échelle les banques centrales ces derniers mois. 
Ce serait également un bon mécanisme de financement du FMI lors des crises, car il serait multilatéral et de ce fait indépendant de tel ou tel pays en particulier – en ce sens il serait supérieur aux lignes de crédit accordées au FMI par quelques pays (Dispositions pour emprunter) que le G20 propose à nouveau. Pour que cela fonctionne, les pays en développement doivent admettre que le financement du FMI constitue une bonne "assurance collective" qui leur permettrait de réduire le volume de leurs réserves en devises. 
Le FMI a pris des mesures dans cette direction en mars, notamment par la création de la Ligne de crédit flexible (LCF) dans un objectif de prévention de crise, ainsi qu'en élargissant d'autres lignes de crédit et en réexaminant les conditions qui leurs sont liées (en donnant davantage d'importance à des conditions préalables et en éliminant les critères reposant sur des résultats structuraux). 
Le principal problème de la nouvelle ligne de crédit est de séparer peut-être exagérément les pays en développement en deux catégories, avec des risques supplémentaires significatifs pour la dernière. Il serait préférable de revenir à la proposition de Keynes quant à un mécanisme de découvert (ou selon la terminologie du FMI, un mécanisme de tirage) pour tous les pays membres, les pays qui y font appel fréquemment devant demander l'établissement d'un programme de prêt formel. 
Ce mécanisme pourrait à son tour être financé par une émission contre-cyclique de DTS. La réforme devrait aussi prévoir un mécanisme d'échange des actifs en dollars (ainsi qu'en euros, en yens ou en livres) contre des DTS, évitant ainsi les perturbations que pourraient générer le passage au nouveau système. 
Comme nous l'a rappelé Fred Bergsten, ce mécanisme existe déjà sous la forme de "comptes de substitutions" négociés par le FMI en 1980. La réforme du système financier mondial concerne jusqu'à présent un nombre de problèmes limité, d'importance il est vrai, notamment dans le domaine de la réglementation financière. 





Les risques du recours à la biomasse 
PRAGUE – Chacun d’entre nous est çà et là invité à recycler le papier afin de préserver les arbres. Nous recevons nombre de recommandations en ce sens dans nos courriers électroniques : « Pensez à la planète, n’imprimez ce document que si nécessaire. » 
Pourtant, au nom de la préservation de la planète face au changement climatique, un certain nombre d’écologistes procèdent aujourd’hui à une campagne internationale de grande envergure en faveur de l’abattage ainsi que de la combustion des arbres et des buissons afin de réduire l’utilisation des combustibles fossiles. Cette initiative pourrait être considérée comme une étrange ironie si elle ne soulevait pas des coûts phénoménaux, parmi lesquels la destruction probable de la biodiversité, l’augmentation de la consommation en eau, ainsi que la réduction de la production alimentaire mondiale. 
Pourtant, le solaire et l’éolien ne représentent dans le monde qu’une faible proportion des énergies renouvelables – moins de 7% en 2010. L’hydroélectricité occupe une place bien plus importante, son pourcentage s’élevant à 17%. 
Cette biomasse consiste pour environ 60% en bois, brindilles et autre fumier utilisés par près de trois milliards de personnes ne disposant que d’un accès limité aux combustibles modernes – et aboutissant à une pollution de l’air catastrophique ainsi qu’à la mort de millions de personnes. Les pays occidentaux utilisent toutefois la part de 40% restante de biomasse pour produire de la chaleur, et sont voués à y recourir de plus en plus afin de générer de l’électricité. 
La biomasse (parallèlement à l’hydroélectricité) est ainsi de nature à atténuer les fluctuations inhérentes à l’éolien et au solaire. La biomasse suscite aujourd’hui un regain d’intérêt, dans la mesure où elle est considérée comme neutre en CO2. 
Un défrichement des forêts destiné à établir des cultures énergétiques pourrait ainsi résulter en un effet climatique d’augmentation nette de ces émissions. 
La démarche des écologistes en vue d’obtenir 20 à 50% de toute l’énergie à partir de la biomasse pourrait signifier une multiplication par trois de la consommation actuelle de biomasse, plaçant sa production en concurrence directe avec celle de l’alimentation destinée à une population mondiale croissante, ainsi qu’un épuisement des réserves d’eau, une disparition des forêts, et une réduction de la biodiversité. Une étude universitaire publiée l’an dernier met clairement en évidence ce risque, dans son titre même : « La bioénergie à grande échelle issue de récoltes supplémentaires de biomasse forestière n’est ni une solution durable, ni une solution neutre en gaz à effet de serre. » 
Le réenchantement des pays développés à l’égard de la biomasse risque de nous faire retrouver le même chemin. Mais le plus gros problème réside dans le fait que la production de biomasse ne fait que déplacer ailleurs les autres productions agricoles. 
Par exemple, la combustion d’un hectare de saules récoltés sur un champ précédemment utilisé pour la culture de l’orge (récolte marginale typique au Danemark) éviterait chaque année l’émission de 30 tonnes de CO2 en remplacement du charbon. C’est là le volume que font fièrement valoir les producteurs d’énergies vertes en cas de passage à la biomasse. 
Par ailleurs, dans un système de marché, la quasi-totalité de la production d’orge se déplace tout simplement vers une zone précédemment non cultivée. Le défrichement de la biomasse existant à cet endroit libère chaque année 16 tonnes de CO2 supplémentaires en moyenne (et il s’agit probablement d’une sous-estimation). 
Ainsi, au lieu d’économiser 30 tonnes, nous n’en économisons tout au plus que quatre. Et encore, dans le meilleur des cas. 
Parmi les 12 méthodes de production analysées, deux permettraient de réduire les émissions annuelles de CO2 de seulement deux tonnes, tandis que les dix autres augmenteraient en réalité les émissions totales – jusqu’à 14 tonnes par an. Dans le même temps, nous payons un lourd tribut à la biomasse. 
Aujourd’hui, les États-Unis exploitent 40% de leur production de maïs en éthanol destiné à l’automobile. Ceci pousse les prix de l’alimentation à la hausse, et contribue à la famine de dizaines de millions de personnes, tout en coûtant chaque année plus de 17 milliards $ en subventions, et en entraînant une déforestation agricole ailleurs dans le monde, avec un total d’émissions de CO2 supérieur à l’ensemble des économies permises en la matière par l’éthanol. 

Essai nucléaire nord-coréen, un test pour le monde entier 
La manière dont la communauté internationale va répondre, à la fois en paroles et en actes, en dira long sur le monde dans lequel nous vivons. Et, que cela plaise ou non aux Chinois, la façon dont ils réagiront eux-mêmes nous en apprendra beaucoup sur le rôle que la Chine entend jouer dans la gouvernance mondiale. 
Bien que tous les détails ne soient pas encore connus, cet essai semble révéler des progrès significatifs du côté des scientifiques nord-coréens dans l’amélioration du rendement de leur armement. L’essai d’octobre 2006 avait laissé envisager la possibilité d’un défaut de conception, tandis que celui de 2009 avait laissé planer un certain nombre d’interrogations quant à son caractère nucléaire. 
Or, l’essai nucléaire effectué par la Corée du Nord ce mois-ci semble être le vrai de vrai. Par ailleurs, bien qu’il ne soit pas toujours facile de jauger la vantardise nord-coréenne lors de ce type d’essais, il semble cette fois-ci y avoir des raisons de s’inquiéter dans la mesure où les scientifiques nord-coréens ont également fait des progrès dans la miniaturisation de leur ingénierie, étape nécessaire pour installer un dispositif nucléaire sur un missile. 
Nous disposons de très peu de renseignements à ce sujet, mis à part quelques informations limitées relatives à des acquisitions internationales et à la détection d’un certain nombre de traces d’uranium hautement enrichi (UHE) dans des matériaux importés en Corée du Nord. Si la Corée du Nord utilise effectivement de l’UHE dans la préparation d’une bombe, nous ne savons quasiment rien du lieu de provenance de cet uranium et des quantités détenues par le pays, ni de la possibilité pour la Corée du Nord de s’en procurer dans le futur. 
Certains en appellent à rester calme (un conseil judicieux dans la plupart des cas), et se rassurent dans une certaine mesure par le fait que la Corée du Nord soit aujourd’hui encore confrontée à de nombreuses difficultés techniques faisant obstacle à la possibilité pour le pays d’ajouter l’arme nucléaire à son arsenal conventionnel déjà considérable. Après tout, 12 années ont été nécessaires aux États-Unis pour installer ce type d’armes sur un missile. 
La propagande nord-coréenne ne constitue pas toujours un indicateur fiable, mais la reprise récente des comportements agressifs envers les États-Unis, parmi lesquels la publication d’une vidéo étrange sur fond de la chanson « We are the World, » ne devrait pas être prise à la légère. Fini l’espoir de voir le fils-dictateur Kim Jong-un et ses régents s’intéresser davantage au développement économique qu’à la poursuite de l’esprit d’une dynastie des Kim axée sur des politiques traditionnelles avant tout militaires. 
Ainsi, le dernier essai nucléaire nord-coréen constitue un test à de nombreux égards. Tout d’abord, il devrait permettre de répondre à la question de savoir si le Traité de non-prolifération, vieux de 43 ans, est toujours viable. 
Or, dans le domaine des armes atomiques, l’existence d’un seul de ces prétendants est bien suffisante. 
Si nous savons une chose sur les Nord-coréens, c’est qu’à moins d’être en mesure d’exploiter une telle rhétorique au profit de leur propre propagande (ils n’ont jamais autant tiré parti que de la célèbre formule « axe du mal » utilisée par l’ancien président américain George W. Bush), ils n’accordent strictement aucune importance à ce que l’on dit d’eux. De même, le fait de menacer isolément la Corée du Nord, véritable leitmotiv dans l’exercice de la pression diplomatique, ne fonctionne pas, dans la mesure où l’isolement est exactement ce que souhaitent les Nord-coréens. 
Il s’agirait plutôt pour la communauté internationale de se rassembler autour d’un programme d’action destiné à produire un résultat. L’imposition de seules sanctions économiques a peu d’impact sur le pays le plus sanctionné de la planète. 
Ces derniers jours, l’administration du président américain Barack Obama s’est efforcée d’encourager les États, petits et grands, à se prononcer sur le sujet. Il est en effet clair qu’aucun pays ne saurait à lui-seul résoudre le problème. 
Pour autant, le fait d’encourager les États à prononcer des déclarations et à adhérer au régime des sanctions ne suffira pas à nous conduire à l’objectif que nous entendons atteindre. Il est nécessaire que tous les pays soient conscients de la menace nord-coréenne, et se sentent ainsi concernés par la nécessité d’y faire face, quels que soient leur ressenti ou leurs relations vis-à-vis des États-Unis. 
D’autres acteurs – qui constituent une minorité fort heureusement de moins en moins nombreuse – continuent de suggérer davantage d’efforts sur le chemin de la négociation. Cette voie doit en effet rester ouverte, mais nul ne saurait céder à l’illusion selon laquelle la négociation constituerait en quelque sorte la pièce manquant du puzzle. 
De même, un certain nombre de requêtes bilatérales formulées par la Corée du Nord depuis des années, notamment sur l’abrogation du qualificatif d’ « ennemi » utilisé par les États-Unis dans le contexte du « Trading with the Enemy Act, » ont été, une fois satisfaites, considérées comme sans importance. De nombreuses propositions restent sur la table, et n’accumulent que poussière. 
Mais la décision de ne pas y accéder est entièrement de la responsabilité de la Corée du Nord. Enfin, le véritable test ici en jeu n’est pas tant de savoir ce que va faire le monde, mais plutôt de savoir ce que fera la Chine, le seul et unique allié qui reste à la Corée du Nord. 

Du manque d’acuité rétrospective 
Son parcours fait lui-même l’éloge de sa perspicacité en matière financière. Et nul philanthrope, nulle institution philanthropique n’ont contribué plus que lui à un monde où il fasse meilleur vivre dans la seconde moitié du XXe siècle. 
Malheureusement, sa mémoire des événements de 2008 et des conversations que nous avions eues alors est défectueuse. En outre, son analyse des mesures qui s’offraient en 2009 au gouvernement des États-Unis n’atteint pas à l’élégance habituelle de ses raisonnements. 
Qu’il soit permis aux lecteurs de leur thèse de considérer les points suivants : 
Premièrement, nombre d’observateurs, d’experts et de responsables politiques plaidaient pour des injections de capital dans les banques plutôt que pour le rachat d’actifs afin de soutenir le système financier. Il semble donc exagéré que Soros puisse s’attribuer le mérite des dispositions qui dans la législation ont rendu possible cette politique. 
Deuxièmement, la décision d’injecter des capitaux dans toutes les banques, plutôt que de procéder à une sélection, fut prise bien avant l’élection présidentielle de 2008, remportée par Barack Obama. Lorsqu’il prit ses fonctions en janvier 2009, c’était pour son administration un fait accompli. 
Au début de 2009, Soros était un spéculateur actif sur les marchés financiers, dont les capacités d’information et d’anticipation des politiques publiques étaient légendaires. La dernière chose qu’aurait souhaitée un haut fonctionnaire eût été de lui offrir une visite guidée des projets du gouvernement ou de lui fournir des détails sur les mesures envisagées. 
Quatrièmement, le cours des actions des banques avait chuté, pour certaines institutions comme Bank of America, qui détenaient des dettes hypothécaires en quantités importantes, jusqu’à 90 %. Il ne restait plus beaucoup à en tirer. 
Encore cela ne tient-il pas compte d’une leçon apprise avec l’expérience : les institutions détenant de grandes quantités de capitaux publics ont tendance à se montrer très prudentes lorsqu’il s’agit d’augmenter leurs prêts. 
Cinquièmement, dans l’environnement politique qui prévalait en 2009, il eût été difficile, voire impossible, d’obtenir plus d’argent pour le Troubled Asset Relief Program. Lorsque Obama entra en fonction, une majorité substantielle des fonds alloués au TARP avait déjà été engagés. 
Nous avions des milliers de milliards de dollars de créances hypothécaires non remboursées ainsi que des centaines de milliards d’hypothèques de second rang et de lignes de crédit garanties sur la valeur acquise des biens immobiliers, qui pour la plupart étaient détenues par des banques. Un programme à grande échelle de réduction de la valeur des prêts hypothécaires aurait signifié l’effacement des hypothèques de rang inférieur et la création d’un trou bien plus important que celui que nous pouvions espérer combler. 
Sixièmement, les auteurs citent avec admiration l’exemple britannique. Or il ne semble pas que le Royaume-Uni ait évité une croissance lente, une victoire électorale de la droite ou encore le succès d’un populisme toxique ; je ne vois donc pas nettement ce que prouve cette objection. 
Les préoccupations se sont trop vite dégagées des tâches qu’exigeait la reprise économique pour se porter sur les questions de long terme. Les responsabilités de ceux qui avaient mal géré les institutions financières auraient dû être plus clairement établies. 
Mais le programme que décrivent Johnson et Soros n’était pas réalisable à l’époque, n’aurait pas consolidé la relance économique, même s’il avait été possible, et, plus probablement, se serait avéré politiquement toxique. Je partage avec les auteurs l’espoir que nous avons su tirer les leçons qui conviennent des échecs – et des succès – de la réponse donnée à la Grande Récession. 

Rendre justice à la stagnation séculaire 
CAMBRIDGE – Joseph Stiglitz a récemment écarté la possibilité d’une stagnation séculaire de l'économie américaine et, par la même occasion, attaqué (sans me nommer) mon travail dans les administrations des présidents Bill Clinton et Barack Obama. Je ne suis pas un observateur désintéressé, mais ce n'est pas la première fois que je trouve que la faiblesse d’un commentaire politique signé par Stiglitz est aussi impressionnante que la force de son travail théorique académique. 
La théorie de la stagnation séculaire, telle que inventée par Alvin Hansen et reprise par moi-même, estime que l'économie privée pourrait ne pas retourner d’elle-même au plein emploi après une forte contraction, ce qui rend la politique publique essentielle. Je pense que c'est aussi ce que croit Stiglitz, et ne comprends donc pas ses attaques. 
En 2012, Brad DeLong et moi-même avons soutenu que l'expansion budgétaire s’autofinancerait probablement grâce à l’accroissement de l’activité. J'ai également souligné le rôle des inégalités croissantes dans l’augmentation de l’épargne et le rôle des changements structurels vers la dé-massification de l'économie dans la réduction de la demande. 
Stiglitz condamne l'échec de l'administration Obama à mettre en œuvre une politique de relance budgétaire plus large et suggère que cela reflète un manque de compréhension économique. Il était signataire d'une lettre datée du 19 novembre 2008, signée également par des progressistes reconnus comme James K. Galbraith , Dean Baker et Larry Mishel, appelant à une relance de 300-400 milliards de dollars – soit moins de la moitié de ce que l'administration Obama a proposé. 
En réponse, les membres de l’équipe politique du nouveau président nous a demandé de générer autant de preuves que possible en faveur d'un large stimulus parce que des sommes aussi énormes approchant 1 billion de dollars généreraient un « choc autocollant » dans le système politique. Nous avons donc encouragé une variété d'économistes, y compris Stiglitz, à offrir de plus grandes estimations à propos de la relance qui était appropriée, comme indiqué dans la note d'information que j’avais préparée pour Obama. 
Bien que j’aurais souhaité que le climat politique soit différent, je pense qu’Obama a fait les bons choix en termes de relance budgétaire. Il est bien sûr également très regrettable que, après ce premier Recovery Act, le Congrès ait refusé de soutenir une variété de propositions d'Obama en faveur d’infrastructures et de crédits d'impôt ciblés. 
Sous les auspices de Fannie Mae, l'entreprise financière soutenue par le gouvernement (government-sponsored enterprise, GSE), Stiglitz a publié un document en 2002 faisant valoir que la probabilité que le capital du prêteur hypothécaire puisse être épuisé était plus faible qu’un sur 500 000 et, en 2009 , il a appelé à la nationalisation du système bancaire des États-Unis. Donc, j’imaginerais que Stiglitz est bien conscient du fait que l’analyse a posteriori est plus facile que tout exercice de prévision. 
Nous n’avons pas non plus prévu la croissance rapide des swaps sur défaillance de crédit après l’an 2000. Nous nous sommes toutefois battus pour l’adoption d’une réforme des GSE et de mesures destinées à freiner les prêts abusifs qui, si elles avaient été adoptées par le Congrès, auraient largement contribué à prévenir l'accumulation de risques observée avant 2008. 
La constatation que la plupart des institutions concernées – Bear Stearns, Lehman Brothers, Fannie Mae, Freddie Mac la GSE, AIG, WaMu et Wachovia – n'ont pas été couvertes par la loi Glass-Steagall remet en question sa position centrale. Certes, Citi et Bank of America ont été impliquées au premier plan, mais les activités qui ont généré des pertes importantes étaient pleinement autorisées par la loi Glass-Steagall. 
Avec le recul, j’aurais souhaité que nous ne soutenions pas cette loi. Mais, compte tenu de l'approche de dérégulation extrême de l'administration du président George W. Bush, cela défie l’entendement de suggérer qu'il aurait pu créer de nouvelles règles importantes concernant les dérivés mais pas la loi de 2000; donc je ne suis pas sûr que nos décisions aient été aussi lourdes de conséquences. 
Nous devons réfléchir à des politiques fiscales et des mesures structurelles pour encourager une demande globale soutenue et adéquate. 

Comment détruire la paysannerie mondiale de manière responsable 
Ces principes visent à s’assurer que ces énormes placements débouchent sur un résultat “gagnant-gagnant”, servant tant les investisseurs que les communautés directement impliquées. Si ces principes sont pétris de bonnes intentions, ils sont cependant totalement inadéquats. 
Depuis plusieurs années, les investisseurs (privés et publics) acquièrent et louent des millions d’hectares de terres agricoles dans le monde afin d’assurer l’approvisionnement de leur pays en nourriture, en matières premières et en biocarburants ou de toucher des subventions pour stockage du carbone sur leur site. Les investisseurs occidentaux, y compris les banques de Wall Street et fonds d’investissement, voient aujourd’hui le foncier comme une valeur refuge dans un contexte de tourmente financière. 
Le phénomène a pris une ampleur considérable. Depuis 2006, entre 15 et 20 millions d’hectares de surfaces agricoles – soit l’équivalent du total des terres arables de France – ont fait l’objet de négociations de la part d’investisseurs étrangers. 
Trop souvent, des notions comme « terre agricole en réserve » ou « en friche » sont détournées de leur sens, pour désigner des terres qui assurent en fait la subsistance populations entières, en vertu de pratiques coutumières. Les expropriations devraient n’avoir lieu que dans l’intérêt public, contre compensation et après consultation des intéressés. 
En Amérique latine, le fossé entre les grands propriétaires fonciers et les petits exploitants se creuse. Aujourd’hui, en Asie du Sud, beaucoup de populations sont délogées de leurs terres ancestrales pour libérer l’espace afin de créer d’immenses plantations de palmiers à huile, construire des zones économiques spéciales ou pour des projets de reforestation. 
Il faut au contraire insister pour que les gouvernements respectent leurs obligations envers les droits de l’homme, y compris le droit à l’alimentation, le droit des peuples à disposer eux-mêmes de leurs richesses et de leurs ressources naturelles, et le droit de ne pas être privés de leurs moyens de subsistance. Les principes proposés ne disent mot sur les droits de l’homme : ils manquent ainsi cette dimension essentielle de la responsabilité des gouvernements. 
Par évidence, l’achat de terres par les investisseurs pour créer de vastes plantations va à l’encontre de l’objectif de redistribution des terres afin de garantir un accès plus équitable à la propriété foncière. Objectif que les gouvernements se sont pourtant engagés régulièrement à poursuivre, surtout depuis la Conférence internationale sur la réforme agraire et le développement rural de 2006. 
La promotion de l’investissement foncier à grande échelle découle de la conviction que, pour combattre la faim, il faut augmenter la production alimentaire, et que celle-ci stagne en raison d’un manque d’investissement dans l’agriculture. C’est ce biais qui explique que, lorsque les investisseurs ont commencé à se ré-intéresser à l’agriculture, la priorité fut de les y attirer en leur offrant les meilleures conditions possibles, plutôt que de leur imposer des conditions risquant de les dissuader. 
La faim et la malnutrition ne sont pas dues à une production alimentaire insuffisante. Elles sont le résultat de la pauvreté et des inégalités, notamment en zone rurale, où demeurent 75 % des pauvres à l’échelle de la planète. 
Par le passé, le développement agricole a mis l’accent sur l’agriculture à grande échelle, fortement capitalisée, au détriment des petits exploitants dont la production fait vivre les communautés locales. En outre, dans un environnement de plus en plus compétitif, les gouvernements n’ont pas su protéger les travailleurs agricoles de l’exploitation sur les grands plantations. 
Les fermes les plus grandes et les mieux équipées sont très compétitives, puisqu’elles produisent pour les marchés à moindre coût. Mais elles génèrent aussi un nombre de coûts sociaux qui ne sont pas intégrés dans le prix de vente de la production. 
Ils sont très productifs à l’hectare, assurent une utilisation optimale du sol et jouent des complémentarités entre les plantes et les animaux. Mais le type d’agriculture qu’ils pratiquent – reposant sur une utilisation réduite d'intrants externes et une plus faible mécanisation – est intensive en main d'ouvre. 
Mis en concurrence directe avec les grands exploitants agricoles, les petits paysans seront nécessairement perdants alors qu'ils rendent de précieux services à la communauté : ils préservent l’agro-biodiversité ; ils favorisent résilience des petites communautés au choc des prix ou aux phénomènes météorologiques, et ils préservent mieux l’environnement. 
L’arrivée d’investissements à large échelle dans l’agriculture modifie les relations entre ces différents mondes agricoles. Elle exacerbe cette concurrence déjà très inégale. 
Bien sûr, il faut investir dans l’agriculture de manière responsable. Mais les opportunités que beaucoup ont vu dans la crise des prix alimentaires ne doivent pas être confondues avec des solutions. 
Relancer l’agriculture dans le monde en développement exigerait environ 30 milliards de dollars par an, soit 0,05 % du PIB mondial. Toutefois, les sommes investies importent moins que le type d’agriculture qui est encouragé. 
Il est regrettable que, au lieu de relever le défi d’une agriculture durable d’un point de vue social et environnemental, nous agissions comme s’il était possible d’accélérer la destruction des paysans de la planète de manière responsable. 


L’Europe peut renouer avec la croissance grâce aux énergies propres 
BRUXELLES – Les énergies propres sont à nouveau en tête de liste de l’ordre du jour économique mondial. Les nouveaux dirigeants chinois semblent avoir compris que l’épais et alarmant smog qui recouvre Beijing et d’autres villes du pays est plus qu’un problème de pollution ; il est le résultat direct d’une importance excessive accordée à la planification économique à court terme. 
Lors du Forum économique mondial de Davos, la directrice générale du Fonds monétaire international Christine Lagarde et le président de la Banque mondiale Jim Yong Kim ont surpris les chefs d’entreprise et de gouvernement en avertissant qu’une véritable reprise économique serait impossible sans une action sérieuse au sujet du changement climatique. Et lors du dernier sommet de l’Union européenne, les dirigeants européens ont décidé d’allouer 20 pour cent du budget communautaire aux dépenses liées à la lutte contre le changement climatique. 
Ces prises de position signalent que les dirigeants mondiaux commencent enfin à comprendre qu’au-delà de la crise économique mondiale, le monde traverse une crise sociale et de l’emploi, ainsi qu’une crise climatique et des ressources. Aucune de ces crises ne peut être résolue sans s’attaquer aux autres. 
Les principaux concurrents économiques de l’Europe ont de leur côté commencé à réaliser que suivre des politiques de développement à court terme, en ignorant les menaces à long terme pour l’économie mondiale, est à la fois irresponsable et une erreur stratégique pour les pays qui aspirent au leadership mondial au XXIe siècle. Bien que les Européens en soient conscients depuis des décennies, la récente crise économique a fait que les objectifs immédiats ont pris la priorité sur – et souvent au détriment – des objectifs à long terme. 
Étant donné que la croissance économique de l’Union européenne est plus faible que celle de ses principaux concurrents, les dirigeants européens doivent adopter une approche plus visionnaire pour rétablir – et préserver – le potentiel de croissance des États membres. Ils doivent commencer à identifier non seulement les facteurs qui sapent la compétitivité de l’Europe aujourd’hui, mais également ceux qui mettent en péril ses perspectives à long terme. 
Le PDG d’Unilever Paul Polman a ainsi indiqué que les conditions climatiques extrêmes ont coûté entre 250 et 300 millions de dollars à sa société en 2012. L'action concernant le changement climatique, auparavant perçue comme une question du futur, est devenue de plus en plus urgente parce que les dépenses nécessaires pour atténuer ses effets négatifs ne cessent de croître. 
De plus, compte tenu des taux de chômage record, l’Europe doit créer des emplois, qui ne peuvent être aisément délocalisés, dans des industries dynamiques et compétitives. La Commission européenne a ciblé les énergies renouvelables comme domaine ayant le plus grand potentiel de création d’emplois. 
En 2011, le déficit commercial combiné de l’UE s’élevait à 150 milliards d’euros. Mais le coût total des importations de pétrole était le double – 315 milliards d’euros – et le montant pour 2012 devrait dépasser les 335 milliards d’euros. 
Si l’Europe ne relève pas ces défis, elle risque de rester sur le bas-côté. Mais l’Europe n’est pas en mesure de bâtir une stratégie industrielle sur une énergie bon marché. 
L’Europe restera donc un importateur net d’énergie. Et compte tenu de la demande mondiale croissante pour le pétrole, en particulier de la part des économies en développement, les prix de l’énergie importée resteront élevés. 
La Chine, le principal investisseur mondial dans les projets d’énergies renouvelables, opère de son côté une transition importante – de l’usine à bas coût du monde à la première place des innovations « vertes » - et devient un exportateur important de technologies propres. Dans cette concurrence pour le marché mondial, l’Europe ne peut être compétitive sur la seule question du coût. 
Les dirigeants européens peuvent bâtir une économie moins dépendante d’une énergie importée, à la fois en améliorant l’efficacité énergétique et en comptant davantage sur une énergie propre produite en Europe. Ils doivent en même temps s’attaquer aux autres problèmes qui nuisent à la compétitivité à long terme de l’Europe, à savoir une faible productivité, un marché intérieur inachevé et des innovations insuffisantes. 
L’Europe ne doit cependant pas céder aux demandes de relâchement de ses normes environnementales qui, d’après certains, affaiblissent sa compétitivité par rapport aux pays ayant des normes moins strictes. Compte tenu de sa réputation mondiale de garantie de la qualité, les normes environnementales élevées de l’Europe sont d’une importance fondamentale pour sa compétitivité future et doivent donc être activement promues, en particulier dans les accords commerciaux. 
Si les accords commerciaux ont souvent été conclus aux dépens d’une action européenne plus forte sur le climat, le nouvel accord de libre-échange récemment signé entre l’UE et Singapour vise à encourager les échanges et les investissements dans les technologies énergétiques propres et la promotion des appels d’offre écologiques. Cet accord devrait servir de point de repère environnemental pour tout accord futur – y compris avec les Etats-Unis, malgré les attentes de certaines factions américaines qui pensent que les normes de l’Union pourraient être revues à la baisse dans le cadre d’un accord bilatéral. 
En préservant des normes environnementales élevées, et en défendant ces normes auprès de ses partenaires commerciaux, l’Europe peut renforcer le marché mondial des technologies énergétiques propres. Comme acteur de premier plan de ce marché – qui doit tripler d’ici 2020 – l’Europe pourrait redevenir compétitive et assurer sa position dans la future économie mondiale. 
Les économies les plus compétitives de l’UE sont aussi les plus novatrices et les plus efficaces en termes de rendement énergétique, et celles qui ont une main d’œuvre hautement qualifiée. A vrai dire, pour l’Europe, la solution n’est pas de produire bon marché, mais d’innover avec des produits de qualité. 
Les principaux concurrents de l’Europe font du changement climatique une occasion pour encourager la croissance et créer des emplois de haut niveau dans des secteurs économiques en pleine mutation. Si les dirigeants de l’Union européenne hésitent à agir par rapport au changement climatique, ils saboteront les perspectives d’une reprise durable de leurs propres économies. 

Rétablir la confiance en l’expertise 
LONDRES – « Pourquoi personne n’a-t-il vu venir la crise financière ? », telle était la question, désormais célèbre, posée par la reine Elizabeth II d’Angleterre aux enseignants de la London School of Economics en novembre 2008, peu après que la crise financière ait éclaté. Près d’une décennie plus tard, la même question est posée aux « experts » qui suivent les événements extraordinaires et imprévus des douze derniers mois – que ce soit l’issue du référendum sur le Brexit au Royaume-Uni ou l’élection de Donald Trump à la présidence des États-Unis. 
Les experts en général, et pas seulement les instituts de sondage et les économistes, font l’objet de vives critiques ces derniers temps. La crise de la zone euro, qui a débuté en 2010, a été perçue par certains comme une création des élites ayant des conséquences douloureuses pour le grand public. 
Tous ces événements ont conforté l’opinion publique dans l’idée que le système est truqué en faveur des riches et des puissants à qui l’on ne demande jamais de rendre des comptes. Le scepticisme envers la crédibilité des élites a joué un rôle important dans les résultats du référendum sur le Brexit et de l’élection présidentielle américaine. 
Compte tenu de ces défaillances perçues, la confiance du public dans les experts est sérieusement ébranlée. Alors que les nouvelles sont de plus en plus ciblées en fonction des intérêts et des préférences de chacun et que les individus choisissent de plus en plus par eux-mêmes en qui faire confiance et qui suivre, les voies traditionnelles de partage de l’expertise sont perturbées. 
Tout au long de l’histoire humaine, l’utilisation des diverses expertises a contribué à lutter contre les maladies, à réduire la pauvreté et à améliorer le bien-être humain. Si nous voulons tirer parti de ces progrès, nous avons besoin d’experts fiables vers lesquels le grand public peut se tourner en toute confiance. 
Rétablir cette confiance requiert avant tout que ceux et celles qui se qualifient d’experts acceptent la notion d’incertitude. Au lieu de prétendre être certains et prendre ainsi le risque de se tromper souvent, les observateurs devraient être francs à propos de l’incertitude inhérente à l’exercice de prévision. 
Tenir compte de l’incertitude intensifie toutefois la complexité du message, ce qui constitue un enjeu majeur. Il est facile de tweeter « La BoE prévoit un taux de croissance de 2% ». 
D’où l’évidente nécessité de faire en sorte que des principes rigoureux et des pratiques fiables soient plus largement appliqués, à mesure que la technologie modifie la manière dont nous consommons les informations. Les journalistes et les blogueurs devraient-ils être dénoncés pour une couverture fallacieuse de l’actualité ou la rediffusion de mensonges ou de rumeurs ? 
Mais il est également devenu plus difficile de discerner le vrai du faux en raison de la démocratisation de l’information. Les algorithmes ont créé des caisses de résonance pour ceux qui partagent des vues similaires et des voix et des opinions extrémistes occuper une place importante dans la course au nombre de clics et aux revenus publicitaires en ligne. 
Une étude frappante réalisée par le Stanford History Education Group, basée sur le sondage de milliers d’étudiants américains, qualifie la capacité des jeunes à évaluer les informations rencontrées en ligne « d’affligeante ». Les sites web de vérification des faits qui évaluent la véracité des déclarations de personnalités publiques, un processus similaire à l’examen par les pairs des milieux universitaires, sont un pas dans la bonne direction. 
Nous devons donc consentir de réels efforts pour engager un dialogue avec ceux qui professent des avis contraires et résister aux « rails » algorithmiques qui permettent de se dérober à la différence. Des « experts » en informatique pourraient peut-être coder des algorithmes capables de faire éclater ces bulles. 
Lorsque des individus non élus orientent des décisions ayant d’énormes conséquences sociales, il n’est pas surprenant que le ressentiment des citoyens surgisse dans la foulée. Les problèmes sont souvent créés par des experts qui tentent d’être des politiciens et par des politiciens qui tentent d’être des experts. 
La question n’est pas tant de savoir comment nous pouvons fonctionner sans experts que de trouver les moyens pour s’assurer que l’expertise est fiable. Pour éviter que l’avenir soit déterminé par l’impéritie et l’étroitesse d’esprit, les connaissances et un débat éclairé sont plus que jamais nécessaires. 

Le retour de l’enfant prodigue américain 
Par exemple, en 2016, la Chine devrait supplanter les Etats-Unis au rang de première économie mondiale. Et en 2040, la population de l’Inde sera de 1,6 milliard d’habitants, surpassant la Chine dont la population aura atteint un palier de stagnation une décennie plus tôt. 
Malgré l’opposition des groupes de protection de l’environnement, ces réserves seront plus faciles à exploiter que les réserves européennes, parce qu’elles sont principalement localisées sur des zones peu peuplées. 
L’énergie sera donc bien moins chère aux Etats-Unis qu’en Europe ou en Chine dans un avenir proche. En effet, l’extraction du gaz de schiste comporte un tel avantage économique que le gaz américain exporté vers l’Europe coûtera même 30% moins cher que ce que facture actuellement le géant énergétique russe Gazprom. 
Cette énergie peu coûteuse est une puissante incitation pour relocaliser aux Etats-Unis des industries gourmandes en énergie – acier, verre, chimie ou pharmaceutique, par exemple. En fait, la baisse des coûts de production en Amérique associée aux lois favorables aux entreprises, à une autorité de la loi forte, et à la stabilité politique du pays, éliminera l’avantage compétitif qui soutient depuis quelques décennies la croissance économique rapide de la Chine. 
Dans le même temps, les universités américaines attirent toujours les meilleurs et les plus brillants dans de nombreux domaines, particulièrement dans les secteurs scientifiques et technologiques. Et les autres avantages anciens du pays – flexibilité, aptitude à se renouveler, mobilité économique, force régulatrice internationale, et principale réserve monétaire du monde – se maintiennent. 
Compte tenu de ces conditions favorables, les Etats-Unis commencent déjà à réimplanter leurs industries – un processus qui devrait encore se poursuivre quelques décennies. Alors que les autres économies avancées se sont de plus en plus recentrées sur les services, les Etats-Unis se réindustrialisent. 
La valeur ajoutée résultante renforcera l’aptitude des responsables politiques à trouver des solutions à long terme aux problèmes persistants comme un système de santé insuffisant, une éducation primaire et secondaire inadéquate, et une injustice sociale flagrante, entre autres. Réussir dans ces domaines renforcerait l’attrait de l’Amérique en tant que centre industriel. 
Membres du projet pour la compétitivité américaine de la Harvard Business School, Michael Porter et Jan Rivkin ont récemment publié un plan en huit points qui pourrait être mis en œuvre dans les deux ou trois prochaines années. Chaque mesure proposée a soulevé un vif intérêt bipartisan auprès des responsables politiques (du moins officieusement.) 
Une énergie domestique bon marché permettrait de réduire le déficit commercial, d’inciter l’investissement, et de réduire l’exposition économique des Etats-Unis à la volatilité des pays exportateurs de pétrole. Un cadre règlementaire fédéral fort permettrait d’assurer ce résultat, tout en limitant les risques liés à l’environnement et à la sécurité associés à l’extraction. 
En adoptant ces stratégies, le président Barack Obama pourrait replacer l’Amérique en locomotive de l’économie globale. 
Mais mettre en œuvre ces huit propositions d’action pourrait aussi élargir le fossé des richesses entre les Etats-Unis et l’Europe, un fossé qui se creuse depuis maintenant trente ans. Entre 1980 et 2005, les performances économiques américaines ont été multipliées par 4,45 – un niveau jamais atteint par aucune économie européenne importante. 
Les conséquences politiques de la force retrouvée de l’économie américaine auront des répercussions internationales. Mais maintenir ce renouveau économique impliquera une plus grande réticence à intervenir dans les conflits étrangers ou à s’engager dans de nouvelles guerres. 
La signification historique du printemps arabe avait à l’origine été comparée à celle de la chute du mur de Berlin mais les inquiétudes grandissantes sur l’influence croissante des Frères musulmans éclipsent le potentiel positif du changement dans la région. 
De même, les Etats-Unis ne renonceront pas à leur relation bilatérale avec Israël, mais les relations entre le Premier ministre israélien Benyamin Netanyahu et Obama sont au plus bas. Dans ce contexte, une initiative de paix majeure des Américains au Moyen-Orient est peu probable dans un avenir proche. 
Par ailleurs, l’ancien rival de l’Amérique, la Russie, lutte pour restaurer son hégémonie sur nombre d’anciens états soviétiques. Et les conditions en Afrique et en Amérique Latine sont généralement stables. 
Dans ce contexte, les priorités de politique étrangère se tournent vers l’Asie, d’où émergent les plus pressants défis économiques, politiques et sécuritaires – y compris la menace des missiles nord-coréens et l’intensification des tensions entre la Chine et ses voisins autour des revendications de souveraineté en mer du sud et de l’est de Chine. Les autres défis globaux semblent relativement mineurs en comparaison. 
Même si poids politique, économique, et en retour, de l’influence, glisse de l’Atlantique vers le Pacifique, ce serait une erreur de sous-estimer le rôle de l’Amérique dans le nouvel ordre mondial. L’Amérique n’a jamais vraiment quitté les feux de la rampe et elle continuera de jouer un rôle de premier plan. 

Anti-pauvreté 2.0 
ROME – Les instances internationales font valoir l’atteinte apparente des cibles en 2010 – bien avant la date visée de 2015 – à savoir l’objectif du millénaire pour le développement de réduire de moitié le pourcentage de gens vivant en dessous du seuil de pauvreté de 1990. Pourtant, vu la pauvreté persistante, la montée des inégalités et la faible croissance dans bon nombre de pays en voie de développement, il semble que les politiques et les programmes anti-pauvreté du passé n’aient pas encore atteint leurs objectifs. 
En fait, en dehors de l’Asie de l’Est, les progrès s’avèrent modestes, et dans certains pays et certaines régions la situation s’est même empirée – malgré plusieurs poussées de croissance économique, une expansion soutenue dans d’autres grands pays en voie de développement et des engagements publics par la communauté internationale dans la Déclaration 2000 du Millénaire qui a amené les objectifs du Millénaire. 
Ces résultats mitigés remettent en cause l’efficacité des politiques conventionnelles de réduction de pauvreté, souvent associées au Consensus de Washington, qui a été transformé en discours sur la pauvreté dans les années 1980. Les réformes du Consensus de Washington – notamment la stabilisation macroéconomique (définie par un taux d’inflation très bas) et la libéralisation des marchés – étaient censées réduire la pauvreté en accélérant la croissance économique. 
Or, peu d’importance a été accordée aux causes structurelles de la pauvreté, telles que l’inégalité des moyens et des possibilités, ou les conséquences d’une répartition inégale de la croissance. Et, puisque les travailleurs non qualifiés sont ceux qui risquent de perdre leur emploi avant tout le monde en période de ralentissement économique, et que l’emploi est généralement à la traîne des relances économiques, les réductions des investissements publics en santé, en éducation et dans d’autres programmes sociaux ont, à terme, rendu les populations démunies encore plus vulnérables. 
Il n’est donc pas surprenant que la crise économique mondiale depuis la Grande Dépression des années 1930, celle qui a fait irruption en 2008 a eu de telles répercussions qu’elle a amené les experts, les responsables politiques et les institutions financières internationales à repenser le problème de la pauvreté. Bon nombre d’entre eux refusent maintenant de souscrire aux points de vue autrefois dominants sur la pauvreté et la privation des populations, et ont lancé la mise en garde que ces opinions mènent à des politiques prescrites inopérantes. 
Par exemple, le rapport des Nations Unies sur la situation dans le monde (Report on the World Social Situation: Rethinking Poverty),et le livre d’accompagnement Poor Poverty: The Impoverishment of Analysis, Measurement, and Policies ont justement pour but de faire avancer le débat sur la pauvreté par l’examen des cadres politiques conventionnels et l’évaluation des programmes usuels de réduction de pauvreté. Ils confirment le besoin de s’éloigner des théories fondamentalistes de libre marché qui a dominé, ces dernières décennies, les stratégies de réduction de la pauvreté et la nécessité de se réorienter vers des mesures qui sont modulées au contexte et qui privilégient le développement durable et l’égalité. 
Pendant ce temps, l’inégalité s’est accrue dans le monde – même dans des pays qui ont connu un essor économique, comme en Chine et en Inde. La croissance est normalement requise pour la réduction de la pauvreté, mais elle ne se traduit pas automatiquement en création d’emploi, comme tend à le prouver le bilan de croissance récent d’un grand nombre de pays, sans, ou avec peu d’emplois créés. 
La croissance doit devenir plus stable, grâce à une politique macroéconomique axée en permanence sur des mesures contre-cycliques, une gestion prudente des comptes de capital et une capacité renforcée d’adaptation aux crises exogènes. 
En général, les économies qui, ces trois dernières décennies, ont connu un bilan positif tant sur le plan de la croissance économique que celui de la réduction de la pauvreté ont réussi cet exploit en adoptant des politiques pragmatiques et hétérodoxes. En utilisant le plus souvent le même langage que les investisseurs et les marchés, ils ont en général favorisé l’investissement privé, surtout dans des activités économiques privilégiées, dans des secteurs qui créent plus de débouchés d’emploi ou qui présentent des rendements croissants à l’échelle. 
L’aide conditionnelle et les engagements pris aux termes de traités ont cependant considérablement limité l’élaboration de politiques dans la plupart des pays en voie de développement, particulièrement ceux avec le moins de moyens. La croissance ralentie et les pertes de recettes découlant des programmes de libéralisation économique, ont notamment réduit la portée des politiques budgétaires, avec de graves répercussions sur le plan de la pauvreté et de la misère. 
Les dirigeants doivent examiner, mettre au point et appliquer d’autres mesures pragmatiques et innovatrices, au lieu de toujours compter sur des politiques et des programmes inefficaces. 
Dans les dernières décennies, les politiques sociales ont de plus en plus fait appel à une certaine forme d’examen des ressources des bénéficiaires admissibles, apparemment à des fins d’efficacité des dépenses sociales. 
Le droit à la sécurité sociale inscrite dans la Déclaration universelle des droits de l’homme nécessite une protection sociale universelle afin d’assurer le bien-être de tous, y compris des personnes démunies et de celles qui risquent de le devenir. La politique sociale, la prestation de services sociaux et la protection sociale doivent donc faire partie intégrante des stratégies de développement économique et de réduction de la pauvreté. 
La plupart des pays peuvent se payer un filet de protection sociale de base qui les aide à atténuer les effets négatifs des crises et à empêcher les gens de s’enfoncer davantage dans la pauvreté. Il est clair, toutefois, que les pays les moins développés et à plus faible revenu ont besoin d’aide pour ramener le filet de sécurité à des niveaux plus acceptables. 
Les dirigeants des institutions qui ont pour mission de combattre la pauvreté pourront parler de véritable progrès uniquement lorsque tous les citoyens du monde bénéficieront du développement économique. 

Réécrire le récit de l'Europe 
En d'autres termes, l'objectif de vacciner l'Europe contre les maladies du nationalisme, du populisme et de l'autoritarisme était inscrit dans l'ADN du projet d'intégration européenne qui faisait suite à la Deuxième Guerre mondiale. 
Mais le désarroi produit par la crise financière de 2008-2009 et les mesures d'austérité qui ont suivi, ont sapé les promesses fondamentales de l'UE et préparé le terrain pour le retour des idéologies néfastes. Si la solidarité européenne doit survivre à son dernier défi, il lui faut trouver un nouveau récit de toute urgence. 
La résurgence du populisme a sans aucun doute a été facilitée par l'anonymat des institutions de l'UE, contrairement aux institutions traditionnelles de l'État-nation conçu comme État-providence. Pour cette raison, les décisionnaires de l'UE doivent adopter des initiatives plus socialement responsables favorisant la distribution des richesses, les prestations sociales et les droits du travail. 
Les liens communautaires peuvent résister à la contrainte économique : ils se dissolvent quand des valeurs partagées sont piétinées et que le sentiment d'appartenance est perdu. Les échecs actuels ont moins à faire avec les difficultés économiques qu'avec l'incapacité collective à créer ce que Winston Churchill par le passé a appelé « la famille européenne » liée par « un patriotisme et une citoyenneté commune » partagée. 
Les Européens n'ont aucun lien de cette sorte et en créer un ne sera pas facile, surtout à l'heure où des mouvements nationalistes régionaux, comme celui qui a eu lieu en Catalogne, vont dans l'autre sens. 
Au lieu de cela, avec les politiciens populistes qui se sont renforcés en Europe centrale et en Europe de l'Est, l'élargissement est devenu une menace envers le bloc lui-même. L'actuelle division Est-Ouest soulève une question préoccupante : les frontières communes de l'Europe sont-elles fondées sur quelque chose de plus profond que la géographie ? 
Les organismes multilatéraux sont toujours libres de changer de route lorsque des réalités changeantes l'exigent. Par exemple, l'OTAN a modifié son mandat deux fois au cours des trois dernières décennies - d'abord à la fin de la Guerre froide, quand sa doctrine stratégique fondatrice est devenue non pertinente et plus récemment, pour se prémunir contre le révisionnisme russe. 
Mais la réponse douce des principales puissances européennes à tendance antilibérale en Europe centrale et en Europe de l'Est ne constitue pas une correction de cap : elle incarne, au contraire, un pragmatisme sans scrupules. À moins que le statu quo ne change, les États situés plus à l'Est de l'UE - en particulier la Pologne, où l'idée de « Polexit » gagne du terrain - pourraient se retirer de l'UE pour former une alliance plus autocratique avec l'Eurasie. 
Le populisme autoritaire n'est pas une déviation du processus démocratique : il a toujours été son concomitant inévitable. A présent que l'UE semble incapable de refouler son essor parmi les propres membres fondateurs du bloc, maintenir sa cohésion va exiger un nouveau récit pan-européen, un récit qui incorpore des histoires nationales diverses et des idiosyncrasies politiques. 
Cela signifie une écoute et la conduite d'un dialogue continu sur les politiques antilibérales menées par le Président de fait et chef du parti Loi et Justice Jarosław Kaczyński en Pologne et par le Premier ministre de la Hongrie Viktor Orbán. À condition de permettre au pendule démocratique de fonctionner, il est possible de revenir sur des mesures politiques. 
En outre, malgré le renforcement du pouvoir du Président Recep Tayyip Erdoğan, qui a fourni aux dirigeants européens un prétexte pour suspendre son offre d'adhésion à la Turquie, ce dernier continue de plaider en faveur de l'adhésion à l'UE. 
L'incapacité de l'Europe à forger un récit commun a mis à mal son pouvoir, son avantage sur des États non-démocratiques comme la Chine et la Russie. Rendue complaisante par les garanties de sécurité de l'Amérique, l'Europe a adopté trop vite la vision d'un monde « post-historique », où les conflits sont toujours résolus de façon pacifique et où la puissance militaire est inutile. 
Certes la plus grande force de l'UE reste sa capacité à défendre des idéaux démocratiques et à projeter des valeurs progressistes dans le monde. Avec la plus grande partie de l'Europe cernée par des forces antilibérales et les États-Unis en retrait face à leurs responsabilités mondiales, l'UE reste seule à défendre les vestiges de l'ordre ancien. 
Si l'UE pouvait tenir tête à l'agression russe, par exemple, le bloc aurait une plus grande marge de manœuvre face aux États d'Europe de l'Est, en particulier face à ceux dont les gouvernements semblent heureux de graviter autour de la sphère d'influence de la Russie. Le Président russe Vladimir Poutine utilise depuis longtemps l'histoire pour forger son propre récit politique. 

Repenser la faim 
Si de grands progrès ont été accomplis dans la réalisation des objectifs du Millénaire pour le développement, avec la réduction de moitié du nombre de personnes sous-alimentées dans les pays en développement, le problème reste omniprésent et complexe. Il ne s’agit pas seulement de fournir plus d’aliments : des stratégies efficaces pour réduire la malnutrition doivent faire en sorte que les individus aient accès aux apports nutritionnels adéquats qui leur permettent de mener une vie saine et productive. 
Depuis 1945, la production alimentaire mondiale a triplé et la disponibilité alimentaire a en moyenne augmenté de 40 pour cent par personne. Au cours de la seule décennie écoulée, la production de légumes dans la région Asie-Pacifique, où sont cultivés plus des trois-quarts des légumes dans le monde, a progressé d’un quart. 
Mais malgré la progression de l’approvisionnement alimentaire, 805 millions de personnes, dont 791 dans les pays en développement, sont chaque jour en situation de sous-alimentation chronique. Une proportion importante souffre de la faim de façon saisonnière ou occasionnelle. 
Et plus de deux milliards d’êtres humains souffrent de la « famine cachée » - soit un déficit en un ou plusieurs oligo-élements. La faim et la sous-alimentation nuisent à la santé et à la productivité des adultes et sapent leur capacité à apprendre et à travailler. 
Un enfant sur quatre de moins de cinq ans accuse un retard de croissance du à la malnutrition. Une nutrition adéquate est particulièrement vitale au cours des 1000 premiers jours de la vie (de la conception de l’enfant à son second anniversaire). 
De façon paradoxale, dans plusieurs endroits du monde, une faim endémique coexiste avec une tendance croissante à l’obésité. Plus de 1,5 milliard de personnes sont en surpoids et un tiers d’entre elles sont considérées comme étant obèses. 
Ces individus sont particulièrement exposés aux maladies non contagieuses comme les maladies cardiaques, les infarctus et le diabète. Contrairement aux idées reçues, l’obésité est moins souvent due à un excès de nourriture qu’à un accès insuffisant à un régime alimentaire abordable, varié et équilibré. 
Le défi posé à la communauté internationale est donc de garantir une consommation suffisante des aliments adéquats. Il faut à cette fin développer des systèmes alimentaires qui correspondent davantage aux besoins des individus, en particulier de ceux qui sont socialement exclus et économiquement marginalisés. 
Les mères, les jeunes enfants, les personnes âgées et handicapées sont particulièrement vulnérables face aux périls de la sous-alimentation et doivent faire l’objet d’une attention spécifique dans la lutte contre l’insécurité alimentaire et la sous-alimentation. 
Il est donc essentiel de trouver un équilibre entre la production d’aliments riches en nutriments et la préservation de l’environnement. Prenons l’exemple de l’industrie de la production animale, à l’origine de nombreux aliments – dont le lait, les œufs et la viande – qui ont enrichi les régimes alimentaires des pays en développement et fournit des moyens de subsistance à des millions de personnes. 
Une mesure évidente serait de s’assurer que les programmes, politiques et interventions en matière d’alimentation tiennent compte à la fois de la nutrition et de la durabilité. De même, la recherche et le développement dans ce secteur doivent tendre à la production d’aliments riches en nutriments et à la diversification des systèmes agricoles. 
Trouver comment utiliser l’eau, les terres, les engrais et le travail de manière plus efficace, et avec le moins de conséquences négatives possible, est indispensable pour préserver la durabilité écologique. Les interventions permettant aux collectivités locales d’améliorer leur régime alimentaire sont tout aussi importantes. 
Il faut dans cette optique mener des campagnes globales d’éducation et de santé publique, garantir une protection sociale pour renforcer la résilience au niveau communautaire, et lancer des initiatives de création d’emploi et de revenus. Enfin, les producteurs et les distributeurs doivent être encouragés à transformer les systèmes existants. 
Une meilleure nutrition est justifiée au plan économique. La malnutrition, dans toutes ses manifestations, réduit la prospérité économique de près de 5 pour cent par an, sous la forme de manque à produire et de coûts supplémentaires engagés. 
Les gains obtenus par la réduction des carences en oligo-éléments auraient un rapport coût-bénéfice estimé à 1 :13. La deuxième Conférence internationale sur la nutrition en novembre prochain à Rome fournira une occasion historique de mobilisation politique pour améliorer la nutrition pour tous, par le biais de politiques plus adaptées et d’une solidarité internationale. 

Repenser le ciblage de l'inflation 
Il a été adopté sur le fond par les grandes banques centrales (au moins implicitement), y compris par la Réserve fédérale américaine, la Banque Centrale Européenne et la Banque Nationale Suisse. Mais la crise économique mondiale de 2008, dont le monde ne s'est pas encore totalement remis, a jeté un doute sérieux sur cette approche. 
La déflation réellement a commencé au début des années 1980, bien avant l'invention du ciblage de l'inflation, grâce aux efforts concertés de Paul Volcke, l'ancien Directeur du Conseil d'administration de la Réserve fédérale des États-Unis. Et depuis les années 1990, la mondialisation (en particulier l'intégration de la Chine dans l'économie mondiale), a probablement été la principale raison de la baisse de la pression inflationniste mondiale. 
Une indication plus récente, qui indique que le ciblage de l'inflation n'a pas causé la désinflation constatée depuis les années 1990, est la tentative infructueuse par un nombre croissant de banques centrales de relancer leur économie. Si les banques centrales sont incapables d'augmenter l'inflation, il tombe sous le sens qu'elles n'ont pas dû jouer un grand rôle dans sa réduction. 
Par la suite, leur mission a été élargie à celle de prêteur du dernier recours. Il aura fallu attendre l'inflation excessive des années 1970 pour que les banques centrales découvrent (ou plutôt redécouvrent), les bienfaits liés à la surveillance de stabilité de la valeur de leur monnaie. 
Une approche se concentre sur les prix : l'indice des prix paraît être alors l'indicateur le plus pertinent. Le problème est que la relation entre la masse monétaire (qui détermine finalement la valeur de l'argent) et le prix est instable. 
Tout d'abord, le temps de latence entre l'évolution de la masse monétaire et les fluctuations des prix est long, variable et imprévisible. Ceci étant posé, le ciblage des prix à la consommation dans les 2 à 3 prochaines années ne garantit pas que la valeur de l'argent reste stable à long terme. 
En outre, les différentes méthodes de collecte des prix à la consommation donnent différents résultats, en fonction du traitement des coûts du logement et de l'ajustement hédonique des prix. En bref, la politique monétaire a été façonnée par un petit sous-ensemble de prix imprécis et dont le nombre a en outre tendance à réduire. 
Ce sous-ensemble accuse des retards longs et variables par rapport aux variations de la masse monétaire. Malheureusement l'effort des responsables des politiques monétaires consistant à s'assurer que la valeur de l'argent reste stable a acquis une existence autonome. 
Les manuels de sciences économiques actuels supposent qu'un des objectifs essentiels des banques centrales consiste à stabiliser les prix à la consommation, plutôt que la valeur de l'argent. En outre, les économistes comprennent maintenant l'inflation comme une augmentation des prix à la consommation ; et non plus comme un déclin de la valeur de l'argent résultant d'une augmentation excessive de la masse monétaire. 
En bref, alors que la stabilisation des prix par l'intermédiaire du ciblage de l'inflation est un objectif louable, la focalisation étroite des banques centrales sur les prix à la consommation (sur un laps de temps relativement court, au moins), est insuffisante pour y parvenir. Cela a été souligné par la flambée des prix du logement dans de nombreux pays à la veille de la crise financière de 2008, par la chute du prix des actifs et des matières premières immédiatement après l'effondrement de Lehman Brothers, par le retour à l'inflation du prix des actifs depuis lors et par les importantes fluctuations monétaires récentes. 
Tous ces faits sont contradictoires avec une valeur stable de la monnaie. La focalisation exclusive des banques centrales sur les prix à la consommation peut même être contre-productive. 
Au sein d'une économie complexe et en constante évolution, un cadre simpliste de ciblage de l'inflation ne stabilisera pas la valeur de l'argent. Plutôt qu'une formule limpide, seule peut réussir une approche de politique monétaire tout aussi complexe et hautement adaptable : une formule mettant l'accent sur la gestion des risques et sur le recours au jugement prudent des responsables politiques. 
L'histoire nous donne quelques exemples de ce à quoi pourrait ressembler un cadre orienté sur la stabilité. Durant le dernier quart du XXème siècle, de nombreuses banques centrales ont utilisé des cibles intermédiaires, notamment les agrégats monétaires. 
La stabilité à court terme des prix à la consommation ne garantit pas la stabilité économique, financière ou monétaire. Il est temps que les banques centrales acceptent ce fait et adoptent une approche de politique monétaire globale et à long terme, même si cela signifie qu'à court terme, l'inflation des prix à la consommation s'écarte de ce que l'on tient à présent pour la « stabilité des prix ». 


Repenser la souveraineté 
Depuis 350 ans, la souveraineté – concept selon lequel d’une part, les États sont les acteurs principaux sur la scène mondiale et d’autre part, les gouvernements sont essentiellement libres de faire ce qu’ils veulent sur leur propre territoire, mais ne peuvent agir sur le territoire des autres États – a fourni le principe d’organisation des relations internationales. Le moment est venu de repenser totalement ce concept. 
L’État souverain subit leur influence (pour le meilleur et pour le pire) autant qu’il peut lui-même les influencer. Le quasi-monopole du pouvoir dont jouissaient autrefois les États souverains est de plus en plus limité. 
Cela ne signifie pas qu’il faille attribuer des sièges à Microsoft, Amnesty International ou Goldman Sachs à l’assemblée générale des Nations-Unies. Cela veut dire, en revanche, qu’il est nécessaire d’inclure les représentants de telles organisations dans les discussions régionales et mondiales lorsqu’ils ont le pouvoir d’influer ou non sur la manière de répondre aux défis régionaux et mondiaux. 
En outre, les États doivent se préparer à céder une part de leur souveraineté à des organes mondiaux s’ils veulent que le système global fonctionne. Cela est déjà le cas en matière commerciale. 
Un nouvel accord, impliquant un plus grand nombre de gouvernements tels que les États-Unis, la Chine et l’Inde, est maintenant nécessaire. Il faut effectivement que davantage d’États acceptent de limiter leurs émissions de gaz ou adoptent des normes communes et reconnaissent que la situation pourrait encore empirer si aucun pays ne le faisait. 
Tout ceci laisse à penser qu’il est absolument nécessaire de redéfinir la souveraineté pour que les États puissent faire face à la mondialisation. Par essence, la mondialisation implique un plus grand volume et une rapidité accrue de mouvements – au sein et au-delà des frontières – de personnes, d’idées, de gaz à effet de serre, de biens, de dollars, de drogues, de virus, de courriers électroniques, d’armes et de tant d’autres choses, remettant ainsi en cause l’un des principes fondamentaux de la souveraineté : la capacité de contrôler ce qui franchit les frontières dans les deux sens. 
Ainsi, la mondialisation implique de fait un affaiblissement réel et nécessaire de la souveraineté. Les États feraient preuve de sagesse en affaiblissant le concept de souveraineté, à la fois pour se protéger eux-mêmes et parce qu’ils ne peuvent s’isoler de ce qui se passe partout ailleurs. 
Parallèlement, la guerre préventive des Américains contre l’Irak, qui ignorait les Nations-Unies et était censé posséder des armes de destruction massive, a démontré que la souveraineté n’apporte plus une protection absolue. Imaginez la réaction mondiale si l’on apprenait qu’un gouvernement envisage d’utiliser ou de transférer un engin nucléaire ou que cela a déjà été fait. 
La nécessité peut également conduire à la réduction, voire à l’élimination de la souveraineté quand un gouvernement, par manque de possibilité ou par volonté politique consciente, est incapable de subvenir aux besoins essentiels de ses citoyens. Ce n’est pas seulement une question de moralité, mais nous devons constater que l’échec d’un État tout comme un génocide peuvent induire des flux déséquilibrés de réfugiés et servir de terreau aux terroristes. 
En effet, de nombreux gouvernements ont décidé de violer la souveraineté d’un autre gouvernement (la Serbie) pour arrêter l’épuration ethnique et le génocide. En revanche, les meurtres de masse qui ont eu lieu il y a dix ans au Rwanda, et qu’on observe actuellement dans la région du Darfour au Soudan, démontrent la valeur suprême accordée à la souveraineté qui se révèle être un frein contre le massacre d’innocents. 
Si un État ne respecte pas sa part du marché en soutenant le terrorisme, en transférant ou en utilisant des armes de destruction massive ou en perpétrant un génocide, il perd alors les bénéfices normaux de la souveraineté et se confronte lui-même aux attaques, aux déplacements ou à une occupation. Le défi actuel de la diplomatie consiste à obtenir un soutien général favorable d’une part, à l’adoption de principes étatiques de bonne conduite et d’autre part, à l’adoption de procédures à mettre en œuvre lorsque ces principes sont enfreints. 
Le but consiste donc à redéfinir la souveraineté dans le contexte de la mondialisation, afin de trouver un équilibre entre un monde formé de seuls États souverains et un système international, qu’il revête la forme d’un gouvernement mondial ou d’une anarchie. Le principe fondamental de la souveraineté consistant à fixer les limites nécessaires à la violence entre États doit absolument être préservé. 

Repenser l'impératif de croissance 
Ce message trouve un écho dans les discussions politiques, dans les salles du conseil des banques centrales et dans les gros titres à la une des journaux. Mais est-il vraiment rationnel de considérer indéfiniment la croissance comme l'objectif social principal, comme semblent le dire implicitement les manuels de sciences économiques ? 
Certainement, de nombreuses critiques des statistiques économiques standards ont plaidé pour de plus larges mesures en faveur du bien-être national, telles que l'espérance de vie à la naissance, l'alphabétisation, etc. De telles évaluations incluent le rapport d’enquête de l’Indice de Développement Humain des Nations Unies, et plus récemment, la Commission sur la Mesure de la Performance Economique et du Progrès Social organisée par la France, sous la direction des économistes Joseph Stiglitz, Amartya Sen et Jean-Paul Fitoussi. 
Mais il pourrait y avoir un problème encore plus profond que l'étroitesse du champ couvert par l'analyse statistique : le manque d'une théorie moderne de la croissance pour souligner en juste proportion que les hommes sont des êtres fondamentalement sociaux. Ils évaluent leur bien-être d'après ce qu'ils voient autour d'eux et non pas simplement selon une certaine norme absolue. 
L'économiste Richard Easterlin est connu pour avoir observé que les enquêtes sur « le bonheur » révèlent étonnamment peu d'évolution dans les décennies suivant la deuxième Guerre mondiale, en dépit de la tendance significative de la croissance du revenu. Inutile de dire que le résultat d'Easterlin semble moins plausible pour les pays très pauvres, où les revenus en augmentation rapide permettent souvent à des sociétés de jouir de grandes améliorations de leur niveau de vie, qui se corrèlent très vraisemblablement avec n'importe quelle mesure de bien-être global. 
Cependant dans des économies avancées, l’étalonnage des comportements est sûrement un facteur important dans la façon dont les gens évaluent leur propre bien-être. Si cela est vrai, la croissance généralisée du revenu pourrait bien faire augmenter de telles évaluations à un rythme beaucoup plus lent que l'on a pu prévoir, en regardant comment une augmentation du revenu d'un individu par rapport à d'autres affecte son bien-être. 
Pour être juste, une petite mais significative littérature rapporte que les individus s'appuient fortement sur les étalons historiques ou sociaux dans leurs choix et leur pensée économiques. Malheureusement, ces modèles ont tendance à être difficiles à manipuler, à estimer, ou à interpréter. 
C'est en gros la tendancepar habitantdu taux de croissance dans le monde développé ces dernières années. Avec une croissance du revenu annuel de 1%, une génération née dans 70 ans bénéficiera en gros d'un revenu moyen proche du double de celui d'aujourd'hui. 
Supposez maintenant que nous vivions dans une économie à croissance beaucoup plus rapide, avec un revenu par habitant qui augmente de 2% par an. Dans ce cas, le revenu par habitant doublerait après seulement 35 ans et serait multiplié par huit en seulement un siècle. 
Ne semblerait-il pas plus raisonnable de s'inquiéter au sujet de la durabilité et de la longévité à long terme de la croissance globale ? Ne semblerait-il pas plus de raisonnable de s'inquiéter des conflits ou du réchauffement de la planète pouvant produire une catastrophe susceptible de faire dérailler la société pour des siècles ou davantage ? 
Même si on pense égoïstement à ses propres descendants, vraisemblablement nous espérons qu'ils prospéreront et apporteront une contribution positive à leur future société. En supposant qu'ils sont sensiblement meilleurs que notre propre génération, quelle est l'importance de leur niveau absolu de revenu? 
Peut-être un raisonnement plus profond sous-tend celui de l'impératif de croissance dans beaucoup de pays et provient des inquiétudes à propos du prestige national et de la sécurité nationale. Dans son ouvrage influent de 1989 The Rise and Fall of the Great Powers, l'historien Paul Kennedy a conclu que, sur la longue durée, la richesse d'un pays et sa puissance productrice, relativement à celle de ses contemporains, est la cause déterminante essentielle de son statut mondial. 
Kennedy s'est concentré en particulier sur la puissance militaire, mais dans le monde d'aujourd'hui, les économies florissantes jouissent de leur statut selon de nombreuses dimensions, et des décisionnaires sont légitimement préoccupés partout dans le monde par le classement économique national. 
Les pays fortement endettés, un groupe qui comprend de nos jours la plupart des économies avancées, ont besoin de la croissance pour s'en sortir. Mais comme proposition à long terme, le fait de se concentrer sur la tendance de croissance n'est pas si englobant que tant de décisionnaires et de théoriciens économiques voudraient bien nous le faire croire. 
Dans une période de grande incertitude économique, il peut sembler inadéquat de remettre en cause l'impératif de croissance. Mais d'un autre côté, peut-être qu'une crise est exactement l'occasion de repenser les buts à plus long terme de la politique économique mondiale. 

La débâcle insidieuse du système de retraite publique 
LONDRES - Si les pays développés avaient agi rationnellement et dans l'intérêt de leurs électeurs, qui auraient compris comment leur argent était dépensé, ils auraient établi l'âge de la retraite publique à 70 ans ou plus. Mais les pays les plus avancés ont des âges de la retraite inférieurs à ce seuil et en dépit de certains progrès, il faudra des décennies avant que cet écart ne soit comblé. 
Le vieillissement démographique est l'équivalent social et économique du changement climatique : chacun sait que ce problème doit être résolu, mais nous préférons laisser les générations futures s'en charger. Notre impulsion à remettre les choses au lendemain est compréhensible, compte tenu des troubles économiques et politiques actuels. 
En 1970, l'âge effectif moyen de la retraite pour les travailleurs de sexe masculin français était de 67 ans, soit à peu près le même âge que celui de l'espérance de vie des hommes à cette époque. De nos jours, l'âge effectif de la retraite en France est tout juste inférieur à 60 ans (l'âge officiel de la retraite est de 65 ans, mais dans la pratique les bénéficiaires des retraites publiques la prennent beaucoup plus tôt), même si l'espérance de vie des hommes est de proche de 83 ans. 
Il n'est donc pas étonnant que la France dépense l'équivalent de près de 14 % de son PIB par an en retraites publiques. La retraite anticipée est encore plus coûteuse pour l'Italie, qui est en tête du classement des dépenses de retraites publiques de l'OCDE, avec une dépense annuelle équivalant à près de 16 % de son PIB. 
Au total, 13 pays de l'OCDE, (dont le Japon, l'Allemagne, la Pologne et la Grèce), consacrent l'équivalent de 10 % ou plus de leur PIB aux retraites publiques chaque année. Ces pays ainsi que d'autres prélèvent l'argent principalement sur les contribuables salariés pour le distribuer aux retraités. 
Lorsque le Chancelier allemand Otto von Bismarck a inventé le premier système de retraite légal du monde en 1889, il a fixé l'âge d'admissibilité à 70 ans : peu de gens s'attendaient à vivre assez longtemps pour toucher des prestations et certainement pas pendant de nombreuses années. Actuellement les Italiens qui prennent leur retraite en moyenne autour de 61 ou 62 ans peuvent s'attendre à recevoir leur retraite pendant plusieurs décennies et dans certains cas, pendant presque autant d'années que lorsqu'ils travaillaient. 
Avec environ un cinquième des populations des pays avancés qui a plus de 65 ans (une proportion qui devrait finir par augmenter d'un tiers), les dépenses des retraites publiques vont empiéter sur les autres dépenses publiques. Par ailleurs, il va être encore plus difficile de réduire les niveaux de dette publique, à moins d'une renaissance miraculeuse de la croissance économique, que les politiques actuelles de retraites rendent moins probable chaque année. 
Les recettes fiscales pourraient être transférées des retraités vers les infrastructures, l'éducation, la recherche scientifique, la défense : soit autant d'autres causes urgentes que les politiciens prétendent soutenir. Les retraités finissent par dépenser l'argent qu'ils reçoivent, donc ces recettes ne sont pas perdues. 
Les pays développés ont progressivement augmenté le seuil de l'âge de la retraite, mais les syndicats et les groupes de retraités font durement pression contre toute augmentation. En effet, en 2014 le coalition gouvernementale allemande a cédé à la pression des syndicats et a en fait réduit l'âge de la retraite de certains travailleurs manuels, malgré les remontrances que ce pays adresse fréquemment aux autres pays de la zone euro de faire le contraire. 
Au-delà du lobbying, le système actuel est entretenu par la mythologie : la croyance que le maintien des personnes âgées dans la population active aggrave le chômage. Ce n'est pas le cas et c'est ce que les économistes appellent le « sophisme du bloc forfaitaire d'emplois » : l'idée que distribuer des retraites libère des emplois pour les plus jeunes, comme s'il y avait un nombre fixe d'emplois pour tout le monde. 
Du 29 au 31 août, j’ai animé le Forum mondial sur la démographie et le vieillissement à St. Gallen en Suisse, où les participants sont arrivés à une conclusion claire : bien que nous ne disposions pas de données plus riches ni de de connaissances plus raffinées sur les tendances démographiques futures, notre action concertée pour traiter ces tendances n'est malheureusement pas du tout à la hauteur. 
Tout d'abord, les structures de rémunération et de promotion des entreprises sont biaisées par une retraite anticipée, parce que les entreprises ont tendance à pousser vers la sortie en priorité les travailleurs âgés, quand ils doivent réduire les coûts. Même les entreprises qui proposent des services au marché « du troisième âge » (aux consommateurs âgés), commencent tout juste à développer des pratiques d'emploi adaptées aux personnes âgées. 
Tout pays tenu par sa politique de retraite publique de transférer des milliards de dollars à ses citoyens durant des périodes de retraites longues de plusieurs décennies, risque la faillite voire dans le meilleur des cas la stagnation. L'une des tâches les plus urgentes pour les gouvernements, pour les entreprises et pour les particuliers, consiste actuellement à repenser la durée et le modèle de notre vie professionnelle. 



Empêcher le déclin du « milieu » 
Qu’il s’agisse du rôle d’ancrage de la classe moyenne dans la société, ou de l’agilité et de la résilience des moyennes entreprises, le « milieu » semblait coïncider avec un bien-être individuel et collectif. Or, ces dernières années, il est devenu moins stable, moins prévisible, plus insaisissable, et sa prédominance – en économie, en politique, dans les affaires, dans la gestion d’actifs, et même dans le sport – se fait de plus en plus incertaine. 
Face aux changements structurels, ainsi qu’à la lenteur des réponses commerciales et politiques, le milieu s’érode, ou risque de s’éroder, dans quasiment tous les domaines. Si cette tendance se poursuit, ce qui fait actuellement l’objet d’un débat, les implications pourraient se révéler considérables. 
Pendant plusieurs décennies, la médiane croissante du revenu des ménages dans les économies développées a consolidé l’avènement d’une classe moyenne, qui a opté pour le centre en matière politique. Associée à des institutions stables et fiables, cette classe moyenne a fait office de stabilisateur en direction d’une société plus prospère. 
Seulement voilà, les revenus médians ont stagné, ce qui, parallèlement à l’impact des technologies et l’insuffisante attention politique aux effets de distribution potentiels d’une mondialisation sans entraves, a progressivement rendue creuse la classe moyenne à travers le monde. Résultat, l’espoir et la réalité d’une vie plaisante dans la classe moyenne, potentiellement synonyme de mobilité sociale croissante, sont aujourd’hui en déclin. 
En plus d’affaiblir d’importantes forces de stabilisation sociale, l’amenuisement de la classe moyenne a alimenté une politique de la colère, et mis à mal le centre politique, jusqu’à lors représenté par des partis bien établis. À mesure de cette polarisation et fragmentation, les politiques bipartisanes sont devenues de plus en plus difficiles à entreprendre. 
Cette tendance s’observe également à travers le déclin de la confiance du public dans les opinions d’experts et les institutions existantes, qui favorise la montée en puissance des extrêmes politiques et/ou des mouvements antisystème. 
Secteur après secteur, les moyennes entreprises se heurtent à la concurrence de petits acteurs perturbateurs et/ou de leurs homologues de plus grande envergure. On le constate dans le secteur financier, où le renforcement des réglementations et l’augmentation des coûts de conformité viennent consumer la viabilité des prestataires de taille moyenne. 
Le domaine sportif est lui aussi en train de perdre son milieu. En l’absence de mécanismes contraignants permettant d’assurer une égalité (comme il en existe par exemple dans la ligue national de football américain), le ballon rond européen est aujourd’hui dominé par une poignée d’équipes devenues des géants commerciaux. 
Vivons-nous une période caractérisée par ce que les économistes appellent des « équilibres multiples », dans laquelle un premier changement défavorable rendrait plus probable un autre changement encore moins souhaitable ? Ou est-ce qu’une inversion de la moyenne naturelle et la mise en place de politiques réactives permettront de rétablir la solidité et les atouts du centre ? 
Des indicateurs suffisamment nombreux semblent néanmoins suggérer que, dans certains domaines, un milieu solide peut bel et bien être recouvré, à condition que les politiques s’adaptent sans tarder. C’est probablement le cas dans le domaine des politiques économiques, où l’importance des changements structurels et des effets de distribution semblent enfin être soulignée davantage. 
Ils sont également de plus en plus nombreux à inclure davantage les liens financiers et les données issues de la science comportementale, ainsi qu’à remédier à l’accent disproportionné qui était placé sur les conditions d’équilibre unique. Les économistes enrichissent enfin leur compréhension des changements structurels accélérés qui accompagnent les technologies, de l’impact de la Chine et des autres économies émergentes, ainsi que des politiques populistes. 
Plus ces défis seront intégrés à de meilleures politiques, plus les partis politiques seront en mesure de proposer des programmes convaincants, notamment s’ils sont conduits par des leaders capable de mobiliser. 
Dans le monde des affaires, il est également probable que le déclin du milieu crée une certaine inversion, bien que l’impact soit voué à différer significativement selon les secteurs, et qu’il rencontre continuellement des vents structurels contraires. Il se produira sans doute davantage dans des secteurs tels que les Big Tech, où une réponse réglementaire sera probablement l’une des conséquences d’une révolte croissante, et moins dans le domaine de la gestion d’actifs. 
Pour autant, le rétablissement d’une confiance dans la faisabilité et le caractère souhaitable de ce milieu – dans l’idée que le milieu est suffisamment solide pour promouvoir stabilité et prospérité – nécessitera du temps et des efforts soutenus. Cette perte de confiance, accentuée par l’accélération des changements technologiques et la fragmentation de l’ordre mondial, explique en grande partie pourquoi l’avenir apparaît moins prévisible, et pourquoi les individus ordinaires se disent plus inquiets. 

Redynamiser l’économie indienne 
NEW YORK – Il n’y pas si longtemps, l’Inde était encore un modèle de stabilité politique et de croissance économique parmi les économies émergentes. Certes encore loin d’avoir éradiqué la pauvreté et les inégalités extrêmes, le pays enregistrait des performances parmi les plus solides et les plus constantes de la planète en termes de croissance du PIB. 
Il se situe désormais au niveau de celui du Pakistan – derrière la Chine, la Malaisie et les Philippines – sur la liste des économies majeures pour lesquelles The Economist fournit des données économiques de base. Le Bengladesh voisin, qui ne figure pas dans cette liste, enregistre aujourd’hui une croissance de plus de 7 % par an (son revenu par habitant dépassant désormais celui du Pakistan). 
Compte tenu de l’envergure de l’économie indienne, et de ses nombreuses ramifications à travers le monde, le ralentissement de sa croissance est une source de préoccupation sérieuse non seulement au niveau national, mais également à l’échelle planétaire. L’Inde peut néanmoins encore inverser cette tendance, à condition que soient mises en œuvre des politiques soigneusement élaborées, répondant à des problématiques à la fois de court et long terme. 
À court terme, il est nécessaire que les dirigeants politiques remédient à la baisse de la demande en produits indiens, à la fois parmi les consommateurs du pays et sur les marchés d’exportation. Tous les signaux indiquent une diminution des dépenses des consommateurs et des entreprises en Inde. 
Ceci s’explique en partie par une roupie plus forte, qui a élevé le prix des produits indiens sur les marchés étrangers. De fait, les importations ont elles aussi nettement augmenté, l’appréciation de la roupie abaissant le prix relatif des produits étrangers : au premier semestre de cette année, les importations nominales de marchandises ont augmenté de 28 %. 
Il est possible qu’un autre aspect favorise cette hausse significative des importations : une surfacturation destinée à transférer de l’argent vers l’étranger. Ceci pourrait indiquer que les acteurs commerciaux majeurs anticipent une correction du taux de change de la roupie, prévoyant par la suite de vendre leurs dollars actuellement accumulés contre un montant plus élevé de roupies. 
Cette hypothèse doit susciter une prise de conscience parmi les autorités indiennes, et les inciter à prendre des mesures. Pour dynamiser la demande domestique à court terme, l’Inde a besoin de politiques interventionnistes d’inspiration keynésienne. 
Il serait d’après moi judicieux que la RBI abaisse davantage ses taux d’intérêt, en alignant ainsi plus étroitement la politique monétaire de l’Inde à celle des autres grandes économies mondiales. Bien que l’actuelle tendance à taux d’intérêt très faibles ne soit pas idéale d’un point de vue mondial, le fait est qu’aussi longtemps que l’Inde demeurera en marge, elle encouragera cette fameuse spéculation qui élève artificiellement la valeur de la roupie. 
Le plus grand défi consistera pour l’Inde à alimenter et soutenir une croissance rapide sur le long terme. Pour déterminer comment y parvenir, il peut être intéressant de songer aux efforts fournis par une autre grande économie émergente : la Chine. 
Dans le cadre de sa politique industrielle, le gouvernement chinois a identifié plusieurs secteurs économiques spécifiques à dynamiser. L’Inde pourrait adopter une approche similaire, la santé et l’éducation étant pour elle deux secteurs particulièrement prometteurs. 
Malgré son succès, le secteur du tourisme médical en Inde présente encore un immense potentiel inexploité – notamment en raison d’une hausse du coût des soins de santé à travers le monde. Les revenus issus de cette forme de tourisme pourraient aider le pays à consolider son propre système de santé, et permettre à tous les Indiens – y compris les plus pauvres, et notamment les enfants, chez lesquels la malnutrition demeure omniprésente – d’accéder à des soins de santé de qualité. 
Pour le gouvernement, l’impératif consiste à instaurer un espace plus réglementaire, et à appliquer une philosophie de simplification pour le secteur privé. Un boom de l’enseignement produirait des rendements considérables pour l’économie indienne dans son ensemble. 
L’expérience des pays est-asiatiques, sans même évoquer la théorie économique, démontre que l’investissement de capitaux compte parmi les plus efficaces moteurs d’une croissance économique soutenue. En Inde précisément, la forte hausse de croissance observée à partir de 2003 s’est produite en même temps qu’un accroissement de l’investissement global. 
Or, le ratio investissement/PIB de l’Inde est aujourd’hui en déclin, étant passé de 35 % ces huit dernières années à moins de 30 % actuellement. Ceci peut en partie s’expliquer par un accroissement de l’aversion au risque parmi les banques, qui redoutent les actifs non performants. 
Si l’Inde met en œuvre des politiques de dynamisation de la croissance à court terme, tout en posant les bases d’une performance à long terme, la confiance devrait naturellement faire son retour. Dès lors que l’investissement reprendra, l’Inde sera en capacité de retrouver sa croissance rapide d’hier – et de la conserver pour les prochaines années. 

Arrêter la Russie révisionniste 
MADRID – Pour certains pays, la défaite militaire ou politique est si intolérable, si humiliante, qu’ils feront tout ce qu’il faut pour renverser ce qu’ils considèrent un ordre international inique. L’Égypte avait ce genre de prétention révisionniste, car elle était résolue à effacer sa défaite de 1967 face à Israël par la récupération de la péninsule du Sinaï. 
On peut la contrer en faisant preuve d’autant de ferveur qu’elle, comme celle qui a permis aux forces monarchistes d’Europe de vaincre Napoléon en 1815 et celle des Alliés de gagner la Seconde Guerre mondiale contre l’Allemagne nazie. Ou bien elle peut atteindre d’elle-même les limites de sa puissance militaire et économique, comme dans le cas de l’Union soviétique à l’époque de sa désintégration. 
Il peut, comme l’a fait l’Allemagne, choisir de réintégrer l’ordre international par des mesures de réconciliation. Ou il peut prendre le chemin de la Russie du président Vladimir Poutine et concocter une stratégie revancharde – dans ce cas-ci, pour remplacer l’ordre qui s’est installé après la débâcle de l’Union soviétique dans la guerre froide. 
Poutine savait qu’il pouvait exploiter les clivages ethniques et religieux dans la population de l’Ukraine (les régions à l’Est étant majoritairement habitées par des Russes orthodoxes fidèles au Kremlin) pour compromettre cette initiative. Il semblerait que l’Europe a sous-estimé la volonté de la Russie de maintenir ce qu’elle considère un intérêt fondamental en Ukraine. 
La lutte d’influence en Ukraine est une joute que Poutine se doit de gagner. Pour l’Occident, le principe de ne pas modifier les frontières au moyen de la force est un enjeu politique essentiel – il constitue en fait, le fondement d’un ordre mondial civilisé. 
Poutine a pris le dessus dès les débuts de la crise lors de l’annexion de la Crimée. Aujourd’hui, dans la région de Donbass de l’est de l’Ukraine, il mise le tout pour le tout en imposant un seul choix à un camp occidental divisé et timoré : la guerre ou la reconnaissance de l’état de fait. 
Même si aucune des options n’est particulièrement réjouissante, il ne faut pas sous-estimer les périls d’une guerre avec la Russie. Car en cas d’un tel conflit, les deux camps seraient dotés d’un vaste arsenal nucléaire. 
En voulant éviter à tout prix un conflit, les puissances occidentales rendent la situation encore plus risquée. Le mépris manifeste de la Russie envers le Mémorandum 1994 de Budapest – dans lequel, les États-Unis et le Royaume-Uni se sont engagés à ce que l’intégrité territoriale de l’Ukraine soit respectée si elle rendait ses propres armes nucléaires – envoie un signal dangereux aux États nucléaires comme l’Iran, la Corée du Nord, l’Inde et le Pakistan. 
Et les sanctions contre la Russie, même si elles ont paralysé son économie, n’ont pas réussi, jusqu’ici, à faire fléchir la volonté de Poutine. Il ne reste que les mesures d’accommodements – qui signifient en réalité tenir pour légitime les prétentions du Kremlin sur l’Ukraine et, vraisemblablement, « les autres pays voisins ». 
Dans ce scénario, la Russie n’essaierait pas d’essayer de diriger l’Ukraine directement, mais exigerait que l’Ukraine s’abstienne de se joindre aux blocs et alliances ennemis. Comme le président élu de l’époque Dmitri Medvedev l’a déclaré en 2008 « aucun pays ne voudrait voir approcher de ses frontières un bloc militaire auquel il n’appartient pas ». 
Toutefois, la crise créée par le Kremlin ne disparaîtra pas de sitôt. En fait, le programme révisionniste de Poutine va bien au-delà de l’Ukraine et vise aussi la « finlandisation » des autres États voisins, y compris des membres de l’UE comme la Hongrie et la Roumanie. 
Pour stopper la dangereuse fuite en avant de Poutine, les dirigeants du bloc de l’Ouest devront trouver une façon d’amorcer une coopération stratégique avec la Russie. En particulier, ils doivent concevoir un grand compromis pour la paix qui vise à lever les obstacles fondamentaux aux normes de sécurité internationales et au contrôle des armes qui ont jusqu’ici empêché une telle coopération. 
Il est entendu que la Russie n’est plus une puissance avec une emprise internationale. Mais elle conserve la vocation et les traits d’une grande puissance : une culture riche et une longue histoire, un immense territoire, un redoutable arsenal nucléaire, un fort ascendant dans toute l’Eurasie et la capacité d’envenimer un grand nombre de conflits. 
Le Kaiser Wilhelm II a envahi la Belgique neutre pendant la Première Guerre mondiale. Hitler a annexé l’Autriche et envahi la Tchécoslovaquie parce que c’est ce qu’il voulait ; mais la neutralité de l’Autriche après 1955 satisfaisait les deux camps opposés de la guerre froide et ce pays fait maintenant partie de l’UE. 
De même, depuis 1967, la Jordanie a servi d’État tampon non officiel entre Israël et le reste du monde arabe. Le futur État palestinien devra occuper une position similaire, car Israël n’acceptera jamais que le nouvel État fasse partie d’une alliance militaire ennemie. 
Le plan franco-allemand pour l’Ukraine prévoit une zone démilitarisée entre l’armée du gouvernement ukrainien et les forces séparatistes et l’accord d’un degré d’autonomie que le président de la France François Hollande a défini « d’assez élevée » aux régions russophones de l’Est. Autrement dit, le plan répond à la vision de la Russie d’une Ukraine fédérée, dans laquelle l’est du pays pro-russe aurait son mot à dire dans les affaires étrangères et les questions de sécurité. 
Mais il est illusoire de penser qu’un tel plan puisse réfréner les plus larges visées révisionnistes de Poutine. Seules la détermination et l’unité des pays occidentaux peuvent y arriver. 

Faire renaître un mariage de politiques 
WASHINGTON, DC – Jusqu’il y a peu, la séparation de la supervision financière et la politique monétaire était en vogue dans beaucoup de pays. Certains pays – comme le Royaume-Uni et l’Australie – sont allés jusqu’à confier la responsabilité de la stabilité financière à des agences spécialisées et priver leur banque centrale de toute compétence concernant la supervision financière. 
Ce rapprochement est une conséquence de la reconnaissance de plus en plus importante du fait que les cycles des prix des actifs doivent être pris en compte, autant dans la gestion macroéconomique que dans la supervision financière. Avant la crise, les cycles des prix des actifs étaient considérés par beaucoup comme largement inoffensifs ou, au moins, comme un canal de transmission de la politique monétaire relativement insignifiant. 
Quant à la supervision financière, la stabilité serait garantie par l’imposition de règles prudentielles saines aux institutions financières individuelles, en leur imposant de préserver des réserves de capital proportionnelles à leur exposition au risque. Alors que les banques centrales devraient veiller à maintenir des niveaux de liquidité adéquats dans le système, la régulation financière dite « microprudentielle » devrait superviser de manière indépendante la solidité des banques et la protection des déposants. 
La crise a fait voler en éclat la croyance selon laquelle des règles microprudentielles bien conçues se suffisent à elles-mêmes. Il est aujourd’hui de plus en plus largement reconnu que des hausses de prix d’actifs importantes (par exemple, dans l’immobilier ou les actions existantes) sont bel et bien susceptibles d’être renforcées par la nature procyclique de l’évaluation du risque au cour de ces règles. 
Ce que ceci veut dire est plus simple qu’il y paraît : l’augmentation de la valeur du collatéral a tendance a être considérée comme offrant des probabilités de remboursement plus élevées. De plus, si les institutions financières suivent leurs propres évaluations du risque pour estimer les réserves de capital appropriées, les coûts associés à de telles provisions diminuent. 
Si des bulles de prix d’actifs se développent, les bilans peuvent paraître en équilibre de manière individuelle, mais l’ensemble du réseau de structures actif-passif interreliées devient de plus en plus dépendant de collatéral surévalué, et donc vulnérable à une contagion financière. L’effondrement d’un tel réseau – à travers paniques bancaires, ventes d’actifs à prix bradés, rationnement du crédit, et autres – devient alors un cauchemar, autant pour les superviseurs financiers que pour les autorités financières. 
Dans les économies avancées au cour de la récente crise financière, les règles de strict ciblage d’inflation, qu’elles soient implicites ou explicites, ont amené les banques centrales à rester impassibles alors qu’une gigantesque pyramide de dette était construite sur base de collatéral surévalué. A présent, les risques financiers sont jugés suffisamment importants pour la gestion macroéconomique que pour justifier des régulations allant au-delà de celles prévues par le superviseur microprudentiel. 
Concernant la supervision financière, de plus en plus d’opinions favorables à des exigences de capital anticycliques se sont fait entendre depuis la crise, au moins en ce qui concerne les banques. Des réserves de capital destinées à absorber les pertes liées aux ralentissements cycliques sont plus faciles à constituer durant les périodes de croissance. 
De telles exigences de capital anticyclique seront probablement ajoutées à la boîte à outil des règles et politiques macroprudentielles ; leur usage a augmenté en même temps que l’enthousiasme pour une supervision financière la plus légère possible a diminué. 
Cependant, au-delà des règles de capital, la politique monétaire et la supervision financière doivent coopérer très étroitement pour gérer la liquidité, en particulier via les mécanismes du crédit. Etant donné la capacité démontrée des systèmes financiers modernes à créer (et détruire) de la liquidité de manière endogène – grâce à l’innovation financière et la mobilité globale, la stabilité financière et macroéconomique risque de devenir plus compliquée à réaliser si les instruments monétaires et macroprudentiels ne sont pas utilisés de manière cohérente. 


Renouer avec le miracle sud-coréen 
SÉOUL – La nouvelle présidente de la Corée du Sud, Park Geun-hye, reprend les rênes d’un pays qui a longtemps constitué un modèle de développement économique pour le monde entier. Cependant, en raison du ralentissement de l’économie, le pays est devenu un modèle en quête de renouveau. 
Cette réussite, baptisée « miracle de la rivière Han, » trouve ses racines dans les réformes initiées par Park Chung-hee, défunt père de la nouvelle présidente, et chef de l’État pendant la majeure partie des années 1960 et 1970. L’un des indicateurs du succès de la Corée du Sud réside dans le fait qu’il s’agit du premier pays à avoir effectué sa transition du statut d’État bénéficiaire de l’aide de l’OCDE à celui de donateur, le PIB par habitant dépassant aujourd’hui les 30 000 $ (en termes de parité du pouvoir d’achat). 
Le modèle de croissance ayant longtemps sous-tendu la réussite de la Corée du Sud – une forme de capitalisme conduit par l’État et axé sur une production tirée par les exportations – ne fonctionne cependant plus pour de nombreux Sud-Coréens. Le PIB a presque triplé au cours des vingt dernières années, mais, les salaires réels n’ayant suivi cette progression que pour moitié, la croissance s’est désolidarisée du sort des citoyens ordinaires. 
Les signes de détresse sociale se multiplient. Le nombre de divorces en Corée du Sud a doublé, la natalité a chuté jusqu’à seulement élever le pays au rang de quatrième État le moins fécond parmi les économies développées, et le taux de suicide est le plus élevé dans l’OCDE. 
Tout d’abord, bien que certains secteurs de l’économie aient atteint un niveau élevé d’industrialisation en un temps record, d’autres secteurs (et institutions) ont des difficultés à suivre. Un certain nombre de consortiums de fabrication, comme Hyundai, LG et Samsung, sont devenus des géants mondiaux hautement productifs dont la croissance crée aujourd’hui moins d’emplois hautement qualifiés qu’auparavant. 
Or, la Corée du Sud ne dispose pas d’un secteur des services suffisamment développé pour fournir une autre source de postes à revenu élevé. Pire encore, le secteur des services se situe en-dessous des grands constructeurs en termes de productivité et de salaires. 
Ce qui nous amène à la deuxième principale difficulté du pays : les difficultés financières des ménages de la classe moyenne. De nombreuses familles se heurtent aujourd’hui à la stagnation des salaires, en raison du type d’emplois actuellement disponibles, mais restent pour autant déterminées à s’accrocher à un niveau de vie qu’elles ne peuvent plus se permettre. 
Les familles à revenu moyen tiennent également dur comme fer à acquérir une maison, malgré le fait que le ratio du prix de l’immobilier par rapport aux revenus soit le plus défavorable des pays développés, et que le système de financement des acquisitions immobilières impose un coût écrasant de l’emprunt. La femme sud-coréenne a encore aujourd’hui tendance à quitter son emploi une fois mariée ou maman ; seules 38% des familles voient les deux parents ramener un salaire au foyer (soit la moitié de la moyenne des pays de l’OCDE). 
L’un des effets les plus pernicieux de la pression exercée sur les ménages à revenu moyen, ainsi que du prix de la course à l’éducation qui se joue aujourd’hui, n’est autre qu’une politique délibérée de l’enfant unique qui a réduit le taux de natalité du pays à 1,2 enfant par femme, parmi les plus bas des pays industrialisés. Le rythme du vieillissement de la population s’accélère, et le flux net de citoyens en âge de travailler dans la population active est désormais négatif. 
Si rien n’est fait, l’économie risque un déclin de la consommation, voire de la production. La Corée du Sud a désespérément besoin de mesures pour soulager la pression existant sur les finances des foyers à revenu moyen, ainsi que d’une nouvelle formule de croissance basée sur un secteur des services compétitif à l’international, et de petites et moyennes entreprises novatrices et créatrices d’emplois bien rémunérés. 
Un certain nombre de réformes majeures sont nécessaires pour aider à soulager les familles à revenu moyen du fardeau des prélèvements mensuels destinés au logement et à l’éducation. 
Cette situation doit changer. Dans la mesure où les banques devraient alors accepter un risque plus élevé, un second marché de l’emprunt est nécessaire. 
Les familles investissent en effet dans l’éducation privée car elles craignent que le système public ne permette pas à leurs enfants d’entrer dans des universités d’élites et d’espérer d’obtenir un emploi convenable. Les lycées « Meister, » apparus en 2010 précisément pour préparer les jeunes aux professions hautement qualifiées, constituent néanmoins d’ores et déjà une étape positive en ce sens. 
D’excellentes opportunités se présentent aujourd’hui à la Corée du Sud dans la construction de services de santé et l’obtention d’une place concurrentielle à part entière dans le secteur mondial du tourisme médical. Le tourisme à proprement parler pourrait également tirer parti d’un certain nombre de points d’intérêt culturels et sportifs. 
Enfin, il est nécessaire que les Coréens renouent avec l’esprit entrepreneurial qui a fait les chaebols, ces fameux conglomérats industriels à l’origine du développement du pays. La Corée du Sud héberge en effet aujourd’hui beaucoup de petites entreprises familiales, mais peu d’entrepreneurs. 
La promotion d’un secteur des PME plus dynamique et plus innovant, susceptible de faire naître les grandes entreprises internationalement compétitives de demain, exigerait également la levée d’un certain nombre d’obstacles à la croissance, parmi lesquels l’exemption fiscale héritée pour les entreprises familiales, qui récompense leurs dirigeants pour le maintien de la taille réduite de leur entreprise. La mise en place d’un régime des entreprises en difficulté, qui permettrait aux entrepreneurs de survivre aux échecs inévitables qui accompagnent toute innovation, ainsi que l’instauration d’une meilleure protection de la propriété intellectuelle et d’un accès amélioré au financement par capitaux propres, sont également nécessaires. 
Il est essentiel que le nouveau gouvernement prenne les mesures pragmatiques nécessaires pour surmonter les limites du modèle économique sud-coréen actuel, et préserve le pays d’un déclin de la croissance, d’une hausse du chômage et d’un creusement des inégalités. Il y a là une tâche qui consiste pour le pays à accomplir en quelque sorte un second miracle de la rivière Han. 

La nécessaire renaissance des universités européennes 
COPENHAGUE -- Un jour que j’étais chez moi en train d’écrire, et que la télévision diffusait un match de Wimbledon en fond sonore, la pensée m’est venue qu’en termes d’éducation, nous autres les Européens étions dans une situation analogue à celle de la Grande-Bretagne qui accueille le plus grand tournoi du monde mais ne le gagne jamais. 
La première université du monde était l’académie de Platon, à Athènes. 
Des universités aussi anciennes que vénérables ponctuent l’Europe entière, de Coïmbre à Cambridge en passant par Copenhague, et l’université moderne, alliant recherche et éducation, a été lancée par Wilhelm von Humboldt à Berlin. 
Pourtant, aujourd’hui, les universités des États-Unis sont bien meilleures que leurs homologues européennes. 
Moins de 2 % du PIB de l’Union européenne est consacré à la recherche, comparé à 2,5 % aux États-Unis et à 3 % au Japon. 
Les dépenses par étudiant dans l’éducation tertiaire représentent un peu plus de 9 000 $US en France, un peu moins de 11 000 $US en Allemagne, et presque 12 000 $US au Royaume-Uni. 
Quelques pays de l’UE, comme le Danemark, font mieux, tout en restant bien loin derrière les États-Unis, qui dépensent plus de 25 000 $US par étudiant. 
Mesurer la qualité des résultats a beau être un exercice délicat, The Times Higher Education Supplement tente de le faire chaque année. 
Seules trois universités européennes : Oxford, Cambridge et l’Imperial College de Londres, ont réussi à se hisser parmi les dix premières places de la dernière liste ; toutes les autres sont américaines. 
Seules 10 universités de toute l’UE ont jamais figuré parmi les 50 meilleures. 
La meilleure université d’Allemagne, Heidelberg, se classe à la 58e place. 
De ce fait, environ 400 000 universitaires européens résident actuellement aux États-Unis, et presque 60 % des citoyens européens qui ont passé leur doctorat aux États-Unis entre 1998 et 2001 ont choisi d’y rester. 
Il y a deux fois plus d’Européens étudiant aux États-Unis que d’Américains étudiant en Europe. 
Le “fossé de l’éducation” européen ne s’arrête pas à l’Atlantique. 
La Chine et l’Inde ne se limitent pas à des usines-champignons et à de la main d’œuvre à bas prix et peu qualifiée. 
Tout comme en Europe, la révolution industrielle en Chine et en Inde crée une nouvelle classe moyenne ambitieuse, désireuse et capable d’envoyer ses enfants à l’université. 
Seulement, dans le monde actuel, les étudiants et les chercheurs choisissent une université comme les consommateurs font leurs courses : sur le marché international. 
L’Europe a fait quelques modestes efforts pour rendre ses universités compétitives à nouveau. 
En mars 2000, la rencontre des dirigeants de l’UE à Lisbonne s’est fixé le but de faire de l’Europe l’économie basée sur le savoir la plus compétitive et la plus dynamique du monde d’ici 2010, et deux ans plus tard ces mêmes pays se sont mis d’accord pour que l’investissement en R&D atteigne 3 % du PIB d’ici 2010. 
Des objectifs si ambitieux, aussi irréalistes soient-ils, peuvent provoquer une dynamique de discipline, et pousser certains pays de l’UE à augmenter leurs dépenses, alors même que l’UE a lancé un certain nombre de programmes prometteurs. 
Le septième programme-cadre, d’une valeur de quelque 50 milliards d’euros, soit une augmentation de 40 % par rapport au sixième programme, est peut-être le moyen de financement le plus important par lequel l’UE soutient les activités de R&D. 
Mais l’UE et les gouvernements européens doivent faire davantage. 
Les dépenses globales semblent encore dérisoires comparées au budget fédéral consacré à la recherche et au développement, qui se montera à 137 milliards de dollars pour l’année fiscale 2007. 
Les dirigeants européens devront augmenter de façon substantielle le financement de la recherche quand le budget de l’UE sera révisé en 2008 et 2009. 
Bien que le cœur du fardeau financier repose sur les États-membres, l’UE peut faire à son niveau une contribution importante. 
En outre, même si la Commission européenne a clairement le devoir de d’empêcher la mauvaise gestion et la fraude, il se trouve que chaque demande de financement de l’UE demande des procédures extrêmement onéreuses. 
L’élimination de la paperasserie, à laquelle la Commission s’est engagée, constituerait une véritable aubaine pour les chercheurs européens. 
Enfin, l’Europe doit insister davantage sur la recherche fondamentale. 
Certes, nos scientifiques doivent répondre aux problèmes de la société actuelle. 
Mais si l’on néglige la recherche fondamentale, les tentatives d’innovations rapides par la recherche appliquée s’avèreront improductives. 
La recherche fondamentale est l’organisme de base de la chaîne alimentaire de l’effort scientifique. 
Le Conseil européen de la recherche, qui devra accorder des bourses de recherche sur la base de l’excellence jugée par des pairs, constituera par conséquent un important progrès, au financement duquel l’UE devra participer de manière plus conséquente. 
Mais jeter de l’argent aux universités ne suffit pas. 
Comme le commentaient Richard Lambert, ancien rédacteur en chef du Financial Times , et Nick Butler, dans un rapport intitulé The future of European universities: Renaissance or decay? publié par le Centre for European Reform de Londres, les gouvernements de l’UE sont coincés dans un cercle vicieux : “Les universités n’obtiendront pas plus d’argent sans se réformer, et elles ne peuvent entamer de réformes sans davantage d’argent.” 
Le gouvernement danois a cherché à se libérer de ce cercle vicieux en introduisant des réformes avant de promettre une augmentation des budgets. 
En 2003, les universités du Danemark ont été transformées en institutions autogérées, dirigées par des conseils d’administration dominés par des représentants extérieurs. 
L’année dernière, le gouvernement a fait fusionner douze université en huit afin de réaliser de substantielles économies d’échelle, et le parlement danois a approuvé une augmentation de presque 50 % des dépenses gouvernementales dans le domaine de la recherche d’ici 2010. 
Le cas danois souligne le rôle pivot de la réforme des modes de gouvernance si l’Europe veut atteindre les objectifs fixés à Lisbonne. 
La fusion de l’Université de Copenhague avec l’Université vétérinaire et agricole royale et avec l’Université danoise des sciences pharmaceutiques en a fait la plus grande université de Scandinavie. 
Nous aspirons aujourd’hui à devenir le plus important centre de recherches sur la santé et la vie d’Europe, grâce à un regroupement de 5 000 chercheurs, une excellente école de médecine, 11 centres hospitaliers universitaires et un environnement biotechnologique commercial florissant, qui comprend déjà des leaders du marché dans le domaine du diabète et des neurosciences. 
Cela aurait sans doute été impossible avant que nous ne nous lancions dans des réformes de gouvernance. 
Notre expérience actuelle nous enseigne que les dirigeants des universités ne doivent pas accueillir le nombre croissant d’étudiants en se contentant d’augmenter leurs activités de base. 
Si féroce que soit la compétition mondiale, ils doivent se concentrer sur la sauvegarde de la qualité et sur la quête de l’excellence dans le domaine de la recherche et de l’éducation. 


La renaissance de la démocratie musulmane 
On entend surtout parler du Bangladesh lorsque les cyclones et les tsunamis ravagent ses côtes, mais son relatif manque d’envergure au plan international masque son importance stratégique. Le fait que les politiciens laïcs du pays aient été en mesure de battre les islamistes lors des récentes élections législatives a, de fait, ressuscité la viabilité du concept de « démocratie musulmane » dans le monde. 
L’écrasante victoire remportée récemment par la Ligue Awami (avec une participation massive) lors des premières élections organisées depuis sept ans au Bangladesh, après deux ans d’un gouvernement provisoire piloté par l’armée, a mis ce pays en première ligne de la confrontation entre les démocrates laïcs et les islamistes en Asie du Sud. Ces élections ont fait honneur aux aspirations démocratiques du peuple bangladeshi – ce que j’affirme en qualité de président de la mission d’observation électorale de l’Union européenne au Bangladesh. 
Les listes électorales étaient plus strictes que dans bien des pays occidentaux, avec une photo d’identité à côté du nom de chaque électeur. La violence, caractéristique des précédentes élections au Bangladesh, était entièrement absente, grâce notamment à un déploiement important des forces de sécurité lors du scrutin et au fait que les forces armées aient volontairement décidé de ne plus intervenir dans la vie politique du pays. 
En la personne du Premier ministre Cheikh Hasina Wajed, le Bangladesh s’est doté d’une dirigeante charismatique et sa nette victoire électorale augure bien de l’établissement du pouvoir laïc et fort dont a besoin ce pays. Elle est revenue d’un exil imposé par l’armée pour faire face à un an de détention et de fausses accusations de meurtre. 
L’énorme popularité de Mme Hasina en tant qu’ex-Premier ministre, et son statut d’une des deux seules filles encore en vie du fondateur du pays, Cheikh Mujibur Rahman, ont garanti qu’elle serait un candidat incontournable de ce scrutin. Sa victoire décisive confirme sa croyance dans le fait que les Bangladeshis souhaitent un avenir laïc et stable pour leur pays – qui contrairement au Pakistan entretient des relations cordiales avec l’Inde, son voisin géant. 
L’issue du scrutin a démontré que les 153 millions de Bangladeshis n’ont aucune envie d’islamiser les affaires politiques. Il leur suffit de regarder vers l’ouest, vers l’Inde et le Pakistan, pour comprendre les dangers posés par le terrorisme islamique. 
Mais si Mme Hasina veut pouvoir continuer à affaiblir l’islamisme, elle doit s’attaquer aux problèmes fondamentaux qui ont déstabilisé la société du Bangladesh depuis des décennies. Le principal d’entre eux est la pauvreté affligeant la grande majorité de la population. 
Il est étonnant, dans une certaine mesure, que les partis islamistes n’aient pas rencontré plus de succès, compte tenu de leurs succès ailleurs dans la mobilisation des membres les plus vulnérables et marginalisés de la société. Si la Ligue Awami échoue à éradiquer la pauvreté et les inégalités sociales endémiques, l’islamisme peut encore parvenir à rallier les plus démunis à sa cause. 
L’exemple du Hamas et du Hezbollah constitue un rappel salutaire des défis qui attendent le nouveau gouvernement de Dacca. Bien que ces groupes soient surtout connus pour leurs attaques contre Israël, il ne faut pas oublier qu’ils ont construit une base politique forte en organisant des services sociaux, comme des écoles et des hôpitaux pour les pauvres. 
Le Hamas et le Hezbollah se sont développés parce que les autorités au pouvoir n’ont pas été capables, ou n’ont pas voulu, s’attaquer au problème de la pauvreté. Dans le cas du Hamas, le transfert d’allégeance est essentiellement lié à la corruption à tous les niveaux de l’Autorité palestinienne sous Yasser Arafat, dont les acolytes ont empoché les milliards de dollars destinés à alléger la pauvreté et les souffrances de la Bande de Gaza. 
Étant donné que la corruption endémique du Bangladesh est sans doute le principal obstacle à l’établissement de services essentiels pour les pauvres, il est indispensable que Mme Hasina adopte, dès sa prise de fonction, une position très ferme sur la question de la corruption. Cette question comporte par ailleurs un potentiel d’intervention par l’armée, un aspect récurrent de l’histoire du pays et qui a systématiquement retardé le développement du pays. 
Au-delà de la lutte contre la corruption, Mme Hasina doit aussi interdire toute donation étrangère aux partis politiques, en particulier « l’or wahhabite » offert par l’Arabie saoudite et les États du Golfe pour financer les partis islamistes. 
Le Bangladesh est en meilleure posture que la plupart des pays asiatiques pour surmonter la crise financière, parce que ses banques ne sont pas surexposées et que son industrie textile porte essentiellement sur le segment bas de gamme, qui pour l’instant, semble stable. Mais surtout, le Bangladesh a une occasion en or de montrer au monde qu’un pays à majorité musulmane peut faire librement le choix de la démocratie libérale et faire en sorte qu’elle fonctionne en confinant la religion à la sphère privée. 
Grâce à sa majorité parlementaire, le gouvernement doit se donner les moyens d’agir en rétablissant la constitution de 1972, qui définit le Bangladesh comme un État démocratique laïc. Le Bangladesh est un pays riche en potentiel humain, mais ce potentiel ne pourra se concrétiser que si le nouveau gouvernement donne la priorité aux besoins des pauvres – un domaine qui est la chasse gardée des islamistes ailleurs dans le monde. 



L'Europe, ce n'est pas seulement la discipline, c'est aussi la solidarité ! 
BERLIN – A l'origine, l'Union européenne était ce que les psychologues appellent un "objet de fantasmes", un objectif désirable qui attise l'imagination. Je la considérais comme l'incarnation d'une société ouverte - une association d'Etats-nations qui renoncent à une partie de leur souveraineté au nom de l'intérêt général et forment une union dans laquelle aucune nation ou nationalité n'a une place dominante. 
Les pays endettés versent une prime de risque importante pour financer leur dette, d'où un coût élevé du crédit pour l'ensemble de l'économie. Cette situation a poussé les pays endettés dans une spirale déflationniste et les a placés très nettement en situation de désavantage concurrentiel - et potentiellement permanent - par rapport aux pays créanciers. 
Ce n'est pas le résultat d'un plan délibéré, mais la conséquence d'une série d'erreurs politiques. L'Allemagne n'a pas cherché à occuper une position dominante en Europe et elle est réticente à assumer les responsabilités qui l'accompagnent. 
Les marchés financiers ont été rassurés de voir que l'euro va perdurer. Cette nouvelle politique européenne pourrait constituer un tournant si elle s'accompagne de mesures supplémentaires en faveur d'une plus grande intégration. 
Malheureusement, l'évolution de la tragédie européenne se nourrit de ces lueurs d'espoir. L'Allemagne continue à ne vouloir faire que le strict minimum - et rien de plus - pour réserver l'euro, et les récentes mesures prises par l'UE n'ont fait que renforcer la réticence allemande à toute concession supplémentaire. 
L'UE, conçue à l'origine comme un instrument de solidarité, ne subsiste aujourd'hui que par nécessité en raison de la gravité de la crise, ce qui ne laisse pas entrevoir un partenariat harmonieux. La seule manière de renverser cette tendance est de retrouver l'esprit de solidarité qui a longtemps animé le projet européen. 
En faisant cela, j'ai estimé que l'endroit le plus propice pour commencer est celui où la politique actuelle a engendré le plus de souffrance humaine, la Grèce. Ceux qui souffrent ne sont pas ceux qui ont abusé du systéme et qui sont à l'origine de la crise. 
Avant ma récente visite à Stockholm pour commémorer le centenaire de la naissance de Raoul Wallenberg, je ne voyais pas comment traiter ce problème apparemment insoluble. Cette commémoration a réveillé en moi les souvenirs de la Deuxième Guerre mondiale - la calamité qui a finalement donné naissance à l'UE. 
Wallenberg était un héros qui a sauvé la vie de nombreux juifs dans ma ville natale de Budapest en les hébergeant dans des bâtiments qui dépendaient de la Suède. Lors de l'occupation allemande, mon père fut lui aussi un héros. 
Nous pourrions créer en Grèce des Maisons de la solidarité qui serviraient de lieu de vie fournissant nourriture et logement aux immigrés, ainsi que de lieu de rencontre et d'aide pour la population locale. Il existe déjà de nombreuses soupes populaires et la société civile fait beaucoup pour aider les immigrés, mais ces initiatives ne peuvent répondre à l'immensité du problème. 
Les réfugiés doivent déposer leur demande d'asile dans le pays membre par lequel ils sont entrés dans l'Union, mais le gouvernement grec ne peut faire face à l'afflux des demandes. Quelques 60 000 réfugiés demandeurs du droit d'asile sont enfermés dans des conditions inhumaines. 
La Norvège se préoccupe du sort des immigrés en Grèce, et la Suède a fait de l'immigration et de la politique d'asile une priorité. Ces deux pays pourraient être les premiers à soutenir le projet de Maisons de la solidarité. 
Pour l'instant Golden Dawn fait une percée politique en aidant les Grecs tout en s'en prenant aux immigrés. Mon projet constitue une alternative positive, basée sur la solidarité - la solidarité des Européens avec les Grecs et la solidarité des Grecs avec les immigrés. 
Je vais envoyer une équipe de l'OSIFE en Grèce pour contacter les autorités - ainsi que les individus et les organisations qui interviennent déjà auprès des personnes en difficulté - pour établir un plan qui pourrait bénéficier du soutien de l'opinion publique. Mon but est de redonner vie à l'idée que l'UE n'est pas seulement un instrument de discipline, mais qu'elle est aussi l'outil de la solidarité. 

Faire renaître l’Occident 
LONDRES – En 2008, à une époque de périls sur les marchés financiers, le monde s’était uni pour restructurer le système bancaire mondial. 
En 2009, lorsque le commerce s’effondra et le chômage augmenta de façon spectaculaire, le monde se rassembla pour la première fois au sein du G-20 dans le but d’empêcher qu’une grande récession ne se transforme en une grande dépression. 
Aujourd’hui, le monde est confronté à une décennie d’austérité et de faible croissance, et manque de solutions nationales aux problèmes du chômage de longue durée et des niveaux de vie affaiblis. En conséquence, au cours de la première moitié de l’année 2011, le monde devra se mettre d’accord sur une stratégie financière et économique pour la prospérité, qui devra être bien plus audacieuse que le Plan Marshall des années 1940. 
Le temps presse en Occident, parce que à la fois l’Europe et l’Amérique doivent encore digérer le fait que toutes les crises individuelles des dernières années – depuis la crise des subprimes et l’effondrement de Lehman Brothers jusqu’à l’austérité grecque et la quasi banqueroute de l’Irlande – sont des symptômes d’un problème plus profond : un monde en pleine restructuration du pouvoir économique global et subissant des conséquences de grande ampleur, irréversibles et, de fait, sans précédent. 
La dominance économique de l’Occident – 10% de la population mondiale produisant une majorité des exportations et investissements mondiaux – est révolue, et ne reviendra jamais plus. Après deux siècles de monopolisation de l’activité économique mondiale par l’Europe et les Etats-Unis, les production de biens manufacturés, commerce et investissement de l’Occident sont aujourd’hui dépassés par le reste du monde. 
Une fois en mouvement elles s’opèrent « avec une force irrésistible ». Si l’Occident ne parvient pas à comprendre que le véritable enjeu aujourd’hui est de répondre à la croissance du pouvoir économique de l’Asie en renouvelant le sien, il sera confronté à la perspective sinistre d’un déclin régulier, ponctué par de brefs moments de reprise – jusqu’à la prochaine crise financière. 
Pourquoi donc, malgré cette nouvelle réalité, suis-je convaincu que le 21ème siècle peut être un siècle durant lequel les Etats-Unis, réinventant le rêve américain adapté une nouvelle génération, continuent à attirer les plus grandes entreprises, et l’Europe peut héberger une économie à emploi élevé ? 
La raison réside dans le fait que, heureusement pour nous tous, plus d’un milliard de nouveaux producteurs asiatiques deviendront bientôt, d’abord par dizaines de millions puis par centaines de millions, également des consommateurs appartenant à la classe moyenne. 
Le développement d’une révolution du consommateur asiatique offre aux Etats-Unis le chemin d’une nouvelle grandeur. Aujourd’hui, les dépenses de consommation chinoises représentent à peine 3% de l’activit�� économique mondiale, contrastant avec la part de l’Europe et des Etats-Unis à 36%. 
Dès à présent, de nombreuses multinationales coréennes, indiennes et asiatiques ont un actionnariat majoritairement étranger (y compris américain). Ce nouveau moteur de la croissance économique mondiale présente une opportunité pour l’Amérique d’exploiter sa remarquable énergie innovante et entrepreneuriale en vue de créer de nouveaux emplois à haute qualification pour les travailleurs américains. 
La croissance de la consommation asiatique – et un rééquilibrage de l’économie mondiale – peuvent être la stratégie de sortie de notre crise économique. Mais l’Occident n’en bénéficiera que s’il prend les bonnes décisions de long terme concernant les questions économiques les plus importantes – que faire à propos des déficits, des institutions financières, des guerres commerciales et de la coopération mondiale ? 
Premièrement, une réduction des déficits doit avoir lieu de manière à encourager l’investissement dans la science, la technologie, l’innovation et l’éducation. Des investissements publics aussi bien que privés seront nécessaires afin de générer une science et une éducation de la plus haute qualité au monde. 
Au siècle dernier, le marché domestique américain était si grand et dominant que les USA n’avaient pas réellement besoin de se soucier de règles commerciales. Mais, avec l’Asie prête à devenir le plus grand marché à la consommation de l’histoire, les exportateurs américains – les principaux bénéficiaires potentiels – auront besoin d’un commerce plus libre que jamais. 
Cependant, des engagements à l’investissement public et au libre commerce sont des conditions nécessaires mais non suffisantes pour atteindre une prospérité durable. Toutes les opportunités globales de la nouvelle décennie s’effaceront si les pays se retirent dans leur coquille nationale. 
A une autre époque, Winston Churchill avait conseillé à un monde confronté aux pires défis la résolution contre l’indécision, l’inflexibilité contre la dérive, la solidité contre la fluidité et la toute puissance contre l’impotence. Je pense que le monde actuel possède des leaders de la stature de Churchill. 
L’Amérique doit à présent amener le monde à accepter un Plan Marshall moderne qui coordonne le commerce et les politiques macroéconomiques dans le but de stimuler la croissance mondiale. L’Amérique devrait collaborer avec le nouveau président du G-20, le président français Nicolas Sarkozy, afin de relancer le crédit privé grâce à la création de certitude quant aux standards et règles imposés aux banques de manière mondiale. 
Les pays doivent aussi reconnaître que chaque plan national pluriannuel de réduction du déficit sera accompagné d’une accélération des dépenses de consommation à l’est et d’investissements ciblés dans l’éducation et l’innovation à l’ouest. Un tel plan doit encourager la Chine et l’Asie à faire ce qui est dans leur intérêt et celui du monde : réduire la pauvreté et étendre sa classe moyenne. 
Grâce à la collaboration, les économies du G-20 pourraient connaître non pas un changement marginal, mais une croissance supérieure à 5% d’ici 2014. Au lieu d’un monde acculé dans l’impasse des monnaies et du commerce et se repliant derrière la protection illusoire du protectionnisme, on pourrait alors voir 3 trillions de dollars de croissance convertis en 25 à 30 millions de nouveaux emplois et 40 millions ou davantage de personnes libérées de la pauvreté. 

Revolts of the Righteous 
Dans certaines sphères intellectuelles, il est de bon ton de considérer l’athéisme comme le signe d’une éducation supérieure ou d’une civilisation fortement évoluée et éclairée. Les derniers best‑sellers montrent que la foi religieuse est devenue un véritable signe d’arriération, la marque d’un primitivisme bloqué à l’ère de l’obscurantisme et dépassé de loin par la raison scientifique. 
Mais la religion peut‑elle aussi faire le bien ? En effet, y a-t-il des cas où la foi religieuse vient au secours même de ceux qui ne l'ont pas ? 
Puisque je n'ai jamais eu la chance ni la malchance d'adhérer à quelconque religion que ce soit, il serait hypocrite de ma part de défendre ceux pour qui c'est le cas. Pourtant, en voyant à la télévision les moines birmans défier les forces de sécurité du régime le plus oppressif au monde, il me semble difficile de ne pas trouver quelques mérites à la croyance religieuse. 
Les moines birmans et les nonnes en robes roses ont vite été rejoints par les étudiants, les comédiens et d'autres partisans du retrait de la junte militaire. Mais ce sont les moines et les nonnes qui ont fait le premier pas en osant protester à un moment où tous les autres avaient presque baissé les bras – et tout cela, en suivant l'autorité morale de leur foi bouddhiste. 
Pourtant, dans différentes parties d'Asie, le bouddhisme est considéré comme tel depuis plusieurs siècles et, comme tout autre croyance, il est employé pour justifier des actes violents. Il suffit de voir ce qui se passe au Sri Lanka : le bouddhisme sert de prétexte au chauvinisme ethnique de la guerre froide qui fait rage entre les Cingalais bouddhistes et les Tamouls hindous. 
Aux Philippines, le régime de Marcos était condamné au milieu des années 80, dès lors que l’Église catholique s'est retournée contre lui. Des milliers de citoyens ordinaires ont bravé les chars quand bien même Marcos menaçait d’écraser « le pouvoir du peuple » par la force – et la présence des prêtres et des nonnes donnait à la rébellion son autorité morale. 
En Corée du Sud, bon nombre de dissidents politiques se sont inspirés des croyances chrétiennes, de même qu’en Chine. Personne ne peut nier l'autorité religieuse du Pape Jean‑Paul II, ni son rôle d’incitateur à la rébellion du peuple polonais contre la dictature communiste dans les années 80. 
En tant que non-croyant, je suis forcé de prendre ce type de revendication avec scepticisme : le pouvoir moral de la foi religieuse n'a pas besoin d'explications surnaturelles. Sa force repose sur la croyance elle-même – croyance dans un ordre moral qui défie les dictateurs, qu’ils soient laïcs ou même religieux. 
Les personnes qui ont résisté activement aux nazis durant la Seconde Guerre mondiale étaient la plupart du temps des chrétiens dévoués. Certains ont protégé des juifs – malgré leurs propres préjugés – simplement parce qu'il s’agissait pour eux d’un devoir religieux. 
En dépit de l’atrocité de la violence des fanatiques islamistes, il ne faut pas oublier qu’à l’heure actuelle, la mosquée sert également de base légitime de résistance aux dictatures les plus laïques du Proche‑Orient. Dans un monde d'oppression politique et de corruption morale, les valeurs religieuses offrent une alternative à l'univers moral – qui n'est pas nécessairement plus démocratique, mais peut l’être. 
Toutefois, les dogmes, les religions et la laïcité sont potentiellement dangereux car ils peuvent conduire à différentes formes d’oppression. La révolte contre la domination soviétique en Afghanistan a été menée par des guerriers saints qui ont à leur tour imposé leur propre forme de dictature. 
Aux Philippines, le statut de madone de Cory Aquino était source d'inspiration lors de la période grisante du « pouvoir du peuple », mais a peu fait pour consolider les institutions d’une démocratie laïque. En Pologne, au lendemain de la victoire contre le communisme, le mouvement Solidarité a rapidement été divisé par des conflits entre les démocrates laïques et les démocrates croyants qui préféraient suivre les principes de l'Église. 
C'est alors qu'interviennent les visionnaires, les passionnés, les véritables croyants qui, poussés par leur foi, prennent des risques que la plupart d'entre nous considèrent comme téméraires. D'une manière générale, si ces héros ne font pas de bons dirigeants, il est tout de même rassurant de savoir qu'ils interviendront si besoin est. 

La lutte pour le pouvoir au Moyen-Orient 
BERLIN – Les dernières illusions sur ce que l'on appelait encore récemment le "printemps arabe" se sont dissipées. Le coup d'Etat de l'armée en Egypte rend clair comme l'eau de roche le triste choix auquel est confronté ce pays : ce n'est plus démocratie ou dictature, mais révolution islamiste ou contre-révolution militaire - autrement dit le choix entre deux dictatures. 
Et comme les deux adversaires ont fait le choix de la lutte armée, il en résultera la guerre civile, malgré tout ce que les ministres bien intentionnés des Affaires étrangères de l'UE peuvent décider à Bruxelles. Les islamistes ne peuvent l'emporter militairement, tandis que les généraux ne peuvent l'emporter politiquement. 
Les uns comme les autres veulent tout le pouvoir et le contrôle total du pays, alors qu'ils n'ont qu'une compréhension rudimentaire de la manière de moderniser l'économie et la société. C'est pouquoi, quel que soit le vainqueur, ce sera à nouveau le règne de l'autoritarisme et la stagnation économique. 
Mais avec le soutien des anciennes élites, de la classe moyenne urbaine et des minorités religieuses, les dirigeants militaires ont manifestement adopté la stratégie du tout ou rien. Par ailleurs, du fait de l'aide financière de l'Arabie saoudite et des autres pays du Golfe, l'armée est imperméable aux pressions extérieures. 
En 1992, le Front islamique de salut (FIS) étant sur le point de remporter les élections législatives, les militaires algériens ont fait un coup et ont aussitôt annulé le deuxième tour des élections. Prés de 200 000 personnes ont perdu la vie lors des 8 ans de guerre civile qui ont suivi, marquée par une brutalité sans nom des deux cotés. 
De facto, l'armée est toujours au pouvoir en Algérie. Mais le rôle de l'islam politique n'étant pas encore clairement défini, aucun des problèmes fondamentaux du pays n'a été résolu et ses dirigeants n'ont pu exploiter les possibilités de développement (contrairement à l'Egypte, l'Algérie dispose d'importants gisements de pétrole et de gaz). 
En Egypte, l'ancienne génération de Frères musulmans a connu la prison et la vie clandestine, mais il y a toutes les raisons de penser que la jeune génération réagira par la terreur et la violence. L'Egypte, la Syrie, le Yémen, la Tunisie et peut-être prochainement d'autres pays de la région serviront de berceau à l'émergence d'un Al Qaïda rénové, plus militarisé, appelé à devenir un facteur important dans la cacophonie d'intérêts et d'idéologies du Moyen-Orient. 
Aussi, ils vont protester, menacer et déplorer les horreurs à venir ; mais finalement ils vont suivre leur intérêt et non agir selon leurs principes. Par exemple l'Egypte qui contrôle le canal de Suez et qui en paix "froide" avec Israël est stratégiquement trop importante pour être abandonnée. 
Au Moyen-Orient l'ordre soutenu par les USA s'effondre, mais aucun autre ne le remplace. Pour l'instant le chaos s'étend et menace de s'étendre bien au-delà des frontières de la région. 
Après être allés à la limite de leurs moyens en Afghanistan et en Irak et confrontés à une contraction économique sur le plan intérieur, ils se retirent, mais aucune autre puissance n'est prête à les remplacer. 
Le retrait est l'une des manœuvres militaires les plus dangereuses, car il peut facilement se transformer en fuite panique et générer le chaos. Avec le départ prochain des USA et de l'OTAN d'Afghanistan, le risque de troubles dans la région comprise entre l'Afrique du Nord et l'Hindou Kouch va croître considérablement sur son flanc est. 
La crise prolongée du Moyen-Orient montre que les puissances de la région essayent de plus en plus de remplacer les USA pour imposer l'ordre. Mais cela aussi alimente le chaos, car aucune n'est assez forte pour se substituer aux USA. 
Mais la lutte pour le pouvoir dans la région et ses antagonismes sectaires et idéologiques constituent également une occasion de coopération que l'on n'aurait jamais cru possible. De ce point de vue, tout dialogue irano-américain sur la question nucléaire après l'élection de Hassan Rouhani à la présidence iranienne pourrait avoir des conséquences importantes. 
En Egypte, la contre-révolution de l'armée va l'emporter, mais ce n'est pas pour autant la fin de la révolution islamiste, car ses causes sont toujours présentes. Pour l'instant on ne voit aucun progrès sur ce front. 
Une dynamique du même genre a animé l'Histoire européenne, notamment lors des révolutions et des contre-révolutions du 19° et du 20° siècle. Ce n'est qu'il y a une vingtaine d'années que l'Europe est venue à bout de cette dynamique, mais elle semble resurgir, quasi inchangée, au Moyen-Orient. 

Une révolution dans le vide 
MADRID - La guerre froide est peut-être terminée, mais la rivalité entre les superpuissances est de retour. Du coup, la capacité de la communauté internationale à s'unir face aux grands défis mondiaux demeure plus déficiente que jamais. 
Ceci n’est nulle part aussi évident que dans le cas de la Syrie. Ce qui était censé être un effort coordonné, visant à protéger les civils contre la répression impitoyable et à promouvoir une transition pacifique - le plan élaboré par l'ancien secrétaire général des Nations Unies, Kofi Annan, a dégénéré en une guerre par procuration entre les États-Unis et la Russie. 
Les dirigeants russes (et chinois) cherchent à maintenir un système international qui repose sur la souveraineté inconditionnelle des états et qui rejette le droit d’ingérence sous prétexte humanitaire d'inspiration occidentale. Craignant que les rébellions arabes ne radicalisent leurs propres minorités réprimées, ils refusent que le Conseil de Sécurité des Nations Unies soit utilisé pour promouvoir des changements révolutionnaires dans le monde arabe. 
Mais ils sont tout aussi unis pour s'opposer à une action du Conseil de Sécurité dans le dossier syrien, alors même que la répression devient de plus en plus épouvantable. Soit les soulèvements arabes sont en conflit avec leur engagement envers l'inviolabilité de la souveraineté nationale, soit ils alimentent leur crainte que le concept « intervention humanitaire » ne soit rien d’autre qu’un nouvel outil de domination du nord. 
La réponse de l'Occident s’est montrée beaucoup plus favorable aux aspirations de la population arabe mais, aussi, elle a été contradictoire et irrégulière. Pendant des années, tant les États-Unis que l’Europe se sont engagés dans un exercice monumental d'hypocrisie politique, prêchant l'évangile du changement démocratique tout en soutenant les tyrans arabes. 
En effet, à aucun moment depuis le début du Printemps arabe, il n’a été possible de discerner une stratégie cohérente de l'Occident, capable de répondre à ses nombreux défis et incertitudes. Chaque cas a suscité une réponse différente, en raison tantôt des contraintes de politique d’influence internationale, comme c'est actuellement le cas à l'égard de la Syrie, tantôt des considérations économiques et stratégiques, comme en Arabie saoudite et à Bahreïn. 
D’une part, les Etats-Unis n'ont pas voulu abandonner immédiatement leurs alliés autoritaires tels que Hosni Moubarak en Egypte et Zine el Abidine Ben Ali en Tunisie. Pour peu qu’ils aient été plus rapides et efficaces dans la répression des manifestations de masse, ils seraient encore au pouvoir aujourd'hui - avec la bénédiction de l'Amérique. 
D’autre part, l'Europe se trouve paralysée par une crise financière qui menace l'existence même de l'Union Européenne. Les outils traditionnels de la politique étrangère de l’UE - « promouvoir la société civile » et « encourager le commerce » - ne peuvent se substituer à une véritable stratégie en vue de faire face aux nouveaux jeux de pouvoir en Méditerranée. 
L'opération « Unified Protector » de l’OTAN en Libye a été un succès majeur pour l'alliance, mais la décision de l'Amérique de laisser l'Europe assumer le rôle de premier plan a clairement signalé son intention de « rééquilibrer » les priorités mondiales. De plus en plus, les États-Unis cherchent à transférer leur attention de la sphère d’intérêt vital de l'Europe, la Méditerranée et le Moyen-Orient, vers l’Asie et le Pacifique. 
En effet, de grands desseins pour le Moyen-Orient ne sont plus à l'agenda de l'Amérique. Depuis sa victoire dans la Guerre froide, l'hégémonie américaine au Moyen-Orient a été une histoire de frustration et de vains investissements de sang, de sueur et d’argent public. 
Après les attentats terroristes du 11 Septembre 2001, les Etats-Unis considéraient le monde islamique presqu’exclusivement à travers le prisme de la « guerre mondiale contre le terrorisme ». Aujourd’hui, les décideurs admettent toutefois que c'est précisément la persistance d’autocraties laïques arabes qui a encouragé le terrorisme islamiste. 
Par conséquent, le premier principe de la politique américaine actuelle est que la perte de confiance des islamistes dans le processus démocratique pourrait avoir des conséquences néfastes, et que la restauration des anciens régimes pourrait menacer les intérêts occidentaux davantage qu’un gouvernement des Frères Musulmans. Les USA sont maintenant en train d’établir à bon escient des relations de travail avec les nouveaux dirigeants islamistes, dans l'espoir que ceux-ci ne mettent pas en danger les accords de paix négocié par les USA dans la région (Israël - Jordanie et Israël - Egypte), ni n’interfèrent avec la volonté de l'Amérique de freiner les ambitions nucléaires de l'Iran. 
Les turbulences sont vouées à persister dans les sociétés arabes pendant des années à venir. On peut s’attendre à ce que les nouvelles puissances régionales et mondiales cherchent à exploiter la fragmentation de l'ordre international en vue de faire avancer leurs propres intérêts dans la région. 


Sur les traces de Kofi Annan, poursuivons la révolution verte en Afrique ! 
GENEVE – Au cours d'une vie et d'une carrière remarquables, Kofi Annan, l'ancien secrétaire général de l'ONU décédé en août, s'était fait le héraut de nombreuses causes d'importance mondiale. Originaire du Ghana, il a toujours estimé avoir une responsabilité spécifique à l'égard de l'Afrique, notamment en ce qui concerne la lutte contre la faim et le développement de l'agriculture pour favoriser la croissance. 
Il se demandait pourquoi, alors qu'elle bénéficie de sols fertiles et d'eau douce en abondance, une grande partie du continent n'a pas réussi à faire de l'agriculture un outil de développement efficace. Il a même commandé une étude à l'ONU pour déterminer pourquoi l'Afrique n'a pas accompli sa "révolution verte", contrairement à l'Asie et à l'Amérique latine qui sont parvenues ainsi à extraire des millions de gens de la pauvreté et à accélérer leur transformation économique. 
C'est ce qui a donné naissance au Forum pour une révolution verte en Afrique (AGRF, African Green Revolution Forum), l'une des plateformes les plus importantes pour l'agriculture africaine. Cette dernière a parcouru du chemin depuis 2010, année de la première réunion du Forum à Accra sous la présidence d'Annan, car la plupart des pays du continent placent aujourd'hui l'agriculture au centre de leur politique socio-économique. 
C'est le cas du Rwanda qui vient d'accueillir la réunion annuelle du Forum pour discuter des moyens d'aider le continent à parvenir à l'autosuffisance alimentaire ; les échanges ont porté notamment sur la création d'emplois et l'amélioration de la sécurité alimentaire. Parallèlement, des partenariats innovants oeuvrent à améliorer le secteur agroalimentaire africain et à le rendre plus inclusif. 
Et pourtant, malgré les progrès accomplis, des millions d'Africains souffrent encore de la faim et de l'extrême pauvreté. Dans ce contexte, la vision d'Annan en matière de sécurité alimentaire et de prospérité pour l'Afrique est de toute actualité. 
C'est le cas aujourd'hui de 13 d'entre eux seulement. Autrement dit, sans investissement supplémentaire public et privé dans l'agriculture, l'économie africaine va continuer à marquer le pas. 
- L'Afrique doit évaluer les progrès dans le domaine de la nutrition et de l'agriculture par rapport aux principaux indicateurs. Pour cela, l'Union africaine doit soutenir la Nouvelle initiative des dirigeants africains pour la nutrition comportant une évaluation précise de la mise en œuvre des programmes touchant à l'agriculture et à la nutrition. 
- Les donateurs régionaux et internationaux doivent orienter davantage leur aide vers les millions de petits paysans qui comptent sur leurs récoltes pour vivre. Ils peuvent être intégrés aux chaînes de valeur agricole à condition d'augmenter au préalable leur productivité. 
Cela suppose d'harmoniser la réglementation commerciale, de diminuer le coût du transport et le montant des taxes douanières, ainsi que d'améliorer les installations frigorifiques destinées aux produits agricoles et leur stockage. Le renforcement des échanges agroalimentaires intra-africains favoriserait la croissance et la sécurité alimentaire, attirerait de nouveaux investisseurs et susciterait des créations d'emplois. 
- Enfin, tous les acteurs du secteur agricole africain, des donateurs aux paysans, ne doivent pas oublier l'importance du partenariat. Plutôt que de travailler chacun de son coté, voire en concurrence, les Etats africains, les entreprises, les institutions financières, les ONG et les organisations de paysans doivent unir leurs ressources et mettre en commun leur expertise chaque fois que c'est possible. 
La plupart de ses collègues pensaient qu'il plaisantait, mais ce n'était pas le cas. Il s'est investi dans plusieurs initiatives, qu'il s'agisse de tentatives de construction de la paix en Syrie ou du dialogue politique au Kenya, mais il n'a jamais arrêté de défendre les petits paysans africains. 
Pour lui, l'éradication de la faim n'était pas tant un but que le moyen de parvenir à un monde plus juste et plus pacifique. Ainsi qu'il l'a formulé dans une interview en 2013, "un homme affamé n'est pas un homme libre, car sa pensée est focalisée sur son prochain repas". 

Révolutionner les économies arabes 
ISTAMBOUL – L‘épreuve de force en cours en Égypte entre les islamistes du pays et ses autorités militaires est un rappel sans équivoque des écueils que le monde arabe risque de rencontrer dans la transition vers la démocratie. Le fait de ne pas pouvoir conclure une entente du partage des pouvoirs ne peut que prolonger l’instabilité politique. 
Les nouveaux dirigeants arabes, qu’ils soient d’obédience islamiste ou des responsables de l’ancien régime qui se sont métamorphosés en démocrates, sont très au fait de la nécessité d’améliorer les perspectives économiques du pays. Ils savent très bien que leur popularité ne peut survivre que s’ils sont en mesure d’amener de la croissance, des emplois et de meilleures conditions de vie. 
Même dans des pays comme la Tunisie et l’Égypte, où la transition vers la démocratie est à un stade plus avancé, l’incertitude politique a eu pour effet de plomber les résultats économiques. Pour la première fois depuis 1986, l’économie de la Tunisie s’est rétrécie de 1,8 % en 2011. 
Le déficit budgétaire de l’Égypte a atteint 10 % du PIB, tandis que ses réserves de change ont fondu à 15 milliards $, tout juste assez pour couvrir le montant des importations du pays pour les trois prochains mois. En Tunisie, le déficit budgétaire s’est également amplifié dans les remous de la révolution, partant de 2,6 % du PIB en 2010 pour s’élever au niveau de 6 % en 2011. 
Cette détérioration économique rapide conjointement aux fortes attentes amenées par l’amorçage de la transition politique, crée un sentiment d’urgence. Les nouveaux acteurs politiques se sentent obligés de mettre sur pied des programmes économiques détaillés et de répondre aux plaintes grandissantes de la population à l’égard des conditions matérielles. 
Dans l’ensemble, les nouveaux joueurs politiques, en particulier les partis islamistes, ont adopté un ton plutôt conciliant à l’égard des relations avec les intervenants étrangers. Les programmes économiques de ces partis sont en grande partie favorables au marché libre, en insistant sur le rôle du secteur privé pour stimuler la croissance et sur la nécessité d’attirer les capitaux étrangers. 
Ainsi, tant en Tunisie qu’en Égypte, les hommes politiques islamistes ont donné l’assurance que le secteur économiquement essentiel du tourisme ne sera pas encombré de restrictions liées à la loi islamique. Les programmes économiques des islamistes prévoient également un rôle pour les institutions internationales qui aideraient leur pays à surmonter les obstacles auxquels ils sont confrontés. 
Il est vrai que la résistance à l’intervention et à l’aide de l’étranger était forte pour ce qui est des réformes démocratiques, mais les nouveaux dirigeants arabes semblaient plus réceptifs à un partenariat avec l’Occident sur les objectifs économiques. Les faiblesses de l’économie donnent ainsi l’occasion d’un dialogue entre la communauté internationale et la nouvelle élite dirigeante des pays arabes, qui devrait comporter des objectifs de court, moyen et long termes. 
Les objectifs à court terme doivent être mis en priorité, car un grand nombre de partis islamistes doivent produire des résultats positifs à l’intérieur d’un seul cycle électoral. Les nouveaux gouvernements devront relever le défi immédiat de créer des emplois, qui ont en main une seule recette : l’investissement dans des projets d’infrastructures publiques de grande envergure. 
Elle peut également apporter une expertise technique aux dirigeants arabes pour la gestion de la dette. Sans expertise de premier ordre dans la gestion de la dette, une économie qui effectue des investissements publics à grande échelle risque d’évincer les investissements privés en s’appuyant trop sur l’épargne intérieure. 
Finalement, la communauté internationale peut aider ces gouvernements du Moyen-Orient à établir un cadre juridique et réglementaire stable et prévisible pour les partenariats public-privé dans de grands projets d’infrastructure. En commun avec les États arabes, les intervenants internationaux peuvent alors aider à exploiter ces débouchés, permettant aux économies arabes de tirer avantage du financement international à long terme de projets axés sur les infrastructures. 
Seule une combinaison de ces options permettrait aux économies arabes de créer des emplois dans l’immédiat, tout en évitant les risques de déficits budgétaires déstabilisants ou le manque de financement des investissements du secteur privé. L’Occident, pour sa part, tirera profit d’une multitude de manières d’un solide partenariat avec le monde arabe pour améliorer l’avenir économique de sa société. 


La véritable matière première d’un développement prospère 
De leur côté, les pays les plus développés procèdent – bien souvent en direction de ces mêmes États – à l’exportation de marchandises plus élaborées, telles que chocolat, automobiles et autres bijoux. Or, s’ils entendent atteindre la prospérité, il s’agirait en principe pour les pays du Sud de cesser d’exporter leurs ressources sous une forme brute, et de s’attacher à leur conférer une valeur ajoutée. 
Il serait possible pour les pays pauvres de s’inspirer des exemples de l’Afrique du Sud et du Botswana, qui tirent parti d’une richesse de ressources selon une démarche consistant à forcer l’industrialisation, en limitant les exportations de minerais sous leur forme brute (politique localement connue sous le nom de « bénéficiation »). Mais s’agit-il pour autant d’exemples à suivre ? 
Certaines initiatives aboutissent en fin de compte au pire : elles se révèlent castratrices, dans la mesure où elles interprètent le monde d’une manière consistant à accentuer les problématiques secondaires – telles que la disponibilité des matières premières – ainsi qu’à aveugler les sociétés à travers la promesse de meilleures opportunités en d’autres lieux. 
L’économiste classique aura tendance à affirmer qu’en vertu de cette situation, il conviendrait pour le pays de procéder à des exportations de bois, ce qu’a choisi de faire la Finlande. Par opposition, l’économiste traditionnel du développement recommandera davantage au pays de ne pas exporter son bois, mais plutôt de lui conférer une valeur ajoutée en le transformant en papier ou en meubles – ce que fait également la Finlande. 
La réponse réside en ce que les ressources forestières de la Finlande lui ont permis d’arpenter un chemin beaucoup plus riche en direction du développement. À mesure que les Finlandais abattaient des arbres, leurs haches et les tronçonneuses ont subi usure et pannes, nécessitant réparations et remplacements. 
Les entrepreneurs finlandais ont rapidement réalisé qu’ils pouvaient élaborer des machines capables de bûcher d’autres matières que le bois, dans la mesure où tout ce qui se découpe n’est pas nécessairement fait de bois. Ils ont par la suite automatisé leurs machines de découpe, dans la mesure où il peut devenir lassant de tout découper à la main. 
Après tout, aucun cacaoyer ne pousse en Suisse, et la Chine ne conçoit pas de cartes mémoires. Cela n’a pas empêché ces deux pays de conquérir une position dominante sur les marchés respectifs du chocolat et des ordinateurs. 
Le fait de disposer de matières premières à proximité constitue uniquement un atout lorsqu’il s’avère particulièrement coûteux de les acheminer, ce qui est bien davantage le cas du bois que des diamants, voire du minerai de fer. Malgré son éloignement, l’Australie est un important exportateur de minerai de fer, mais n’exporte pas l’acier, tandis que la Corée du Sud procède à des exportations d’acier, bien qu’elle doive importer du minerai de fer. 
Ceci nécessite que vous combiniez de nouvelles capacités (par exemple l’automatisation) à celles dont vous disposez déjà (comme les machines de découpe), afin de pénétrer sur des marchés totalement différents. Pour vous approvisionner en matières premières, en revanche, il vous suffira de gagner le port le plus proche. 
Comment lier la compétitivité d’un pays – par exemple en matière de production automobile, d’imprimantes, d’antibiotiques ou d’industrie cinématographique – à une simple proximité géographique auprès de telles ou telles matières premières ? La plupart des produits nécessitent de nombreux intrants, et, dans la plupart des cas, la proximité par rapport à telle matière première ne saurait créer une différence suffisamment significative. 
La politique de bénéficiation contraint les industries extractives à vendre localement en-dessous de leur prix à l’exportation, selon une sorte de système de taxe implicite destinée à subventionner les activités en aval. En principe, une taxation efficace des industries extractives permettrait aux sociétés de maximiser les avantages liés à la richesse naturelle. 
Au cours du XVIIe siècle, le plus grand impact économique qu’ait connu l’industrie anglaise du charbon résulta d’une incitation au développement du moteur à vapeur, initialement en tant qu’outil de pompage des eaux envahissant les mines. 
Les initiatives se révèlent plus créatives par exemple aux Émirats arabes unis, qui ont choisi d’investir leurs revenus pétroliers dans la construction d’infrastructures et d’équipements, faisant de Dubaï la place commerciale et touristique prospère qu’elle est aujourd’hui. 
Il y a là un véritable enseignement pour les États-Unis, qui recourent à une importante politique de bénéficiation depuis le choc pétrolier de 1973, année à partir de laquelle le pays décida de restreindre les exportations de pétrole brut et de gaz naturel. À mesure que l’Amérique importait de plus en plus d’énergies, ses dirigeants n’ont jamais considéré nécessaire d’abandonner cette politique. 
S’agit-il néanmoins de la meilleure utilisation qui puisse être faite du pouvoir de taxation et de réglementation commerciale dont jouit l’État ? Les États-Unis n’auraient-ils pas davantage intérêt à faire usage de leur pouvoir fiscal sur le gaz naturel afin de stimuler le développement d’un possible équivalent technologique moderne de cette révolution technologique que fut l’invention du moteur ? 

Comment gâcher ses atouts économiques 
CAMBRIDGE, MA – Il est souvent difficile de comprendre comment des pays qui disposent d'importants atouts économiques finissent parfois en déconfiture. C'est un peu comme s'ils essayaient de se suicider en sautant depuis la cave. 
L'Argentine et le Vénézuéla représentent deux cas extrêmes de pays (ils ne sont pas les seuls) qui ont bénéficié du prix élevé de leurs exportations, mais ont finalement tout gâché en se lançant dans des impasses en matière économique et financière. Ils devront finalement faire machine arrière et abandonner le terrain des progrès fictifs. 
Leur incapacité à retenir la leçon de leur propre expérience est surprenante. On ne parviendra peut-être pas à identifier la cause profonde de cette attitude suicidaire, mais il est tout à fait possible de décrire le chemin qui mène vers l'enfer, pavé ou non de bonnes intentions. 
Tout commence par un déséquilibre qui entraîne l'inflation ou une pression à la hausse sur le taux de change et le prix de biens d'importance critique (comme l'énergie, l'eau et l'essence). Le gouvernement utilise alors son pouvoir coercitif pour limiter la hausse des prix. 
Ainsi, pour que l'essence reste bon marché, le Brésil a gravement altéré la santé financière de sa compagnie pétrolière nationale, Petrobras, et l'Argentine a complètement déstabilisé son économie du gaz naturel en introduisant le contrôle des prix. Beaucoup de pays ont maintenu le prix de l'énergie et celui de l'eau à un niveau si faible que cela a provoqué des pénuries. 
Mais les choses se gâtent vraiment quand le gouvernement opte pour le contrôle des changes. Comme le résument très bien le feu Rüdiger Dornbusch et Sebastian Edwards, en raison d'un flot d'argent fraîchement issu de la planche à billets dans le cadre d'une politique budgétaire et monétaire laxiste, la banque centrale ne peut fournir des dollars en quantité suffisante au taux de change en vigueur. 
En général le contrôle des changes s'accompagne du contrôle des prix, ce qui donne l'impression au gouvernement qu'il peut avoir le beurre et l'argent du beurre (une politique laxiste et une inflation faible). Mais le contrôle des changes entraîne l'apparition d'un taux de change parallèle qui peut être légal comme en Argentine, ou illégal et même impubliable comme au Vénézuéla. 
Rien n'est alors plus rémunérateur que de surfacturer les importations et de sous-facturer les exportations. Au Vénézuéla, importer de la nourriture frelatée et la laisser pourrir est plus profitable que tout autre investissement n'importe où ailleurs dans le monde (si l'on ne tient pas compte de la corruption nécessaire pour y parvenir). 
Un double taux de change finit par fausser les incitations à la production et diminuer la fourniture de biens importés, ce qui conduit à une combinaison d'inflation et de pénuries. C'est ici que les choses deviennent intéressantes. 
En raison de l'inflation, les dépenses publiques tendent à augmenter davantage que les revenus de l'Etat, car ces derniers dépendent des taxes sur les exportations qui sont calculées au taux de change officiel sensiblement fixe. Alors au fil du temps la situation budgétaire se dégrade inévitablement, d'où un cercle vicieux : un déficit budgétaire monétisé conduit à l'inflation et élargit le fossé entre les deux taux de change, ce qui exacerbe le déficit budgétaire. 
Finalement, un réajustement majeur du taux de change officiel devient inévitable. Par exemple quand Hugo Chavez a été élu la première fois président en 1998, le bolivar vénézuélien s'échangeait contre 2610 pesos colombiens. 
Il n'est pas surprenant qu'au Vénézuéla la hausse des prix mensuelle soit supérieure à ce qu'elle est en deux ans en Colombie voisine. Pourquoi certains pays choisissent-ils une telle stratégie ? 
En Argentine et au Vénézuéla, les gagnants sont ceux qui disposent d'un accès privilégié au marché des changes, ceux qui bénéficient des largesses gouvernementales, ceux qui peuvent emprunter en profitant des taux d'intérêt réel négatifs générés par une politique laxiste et ceux qui acceptent de bonne grâce de devoir faire de longues queues pour acheter des biens rationnés. Un tel système peut générer un ensemble de croyances populaires qui se renforcent d'elles-mêmes. 

Le protectionnisme contre le développement 
En 1776, quand Adam Smith a écrit La richesse des nations, le revenu par habitant du pays le plus riche du monde à moment-là, probablement la Hollande, était quatre fois supérieur à celui des pays les plus pauvres. Deux siècles plus tard, la Hollande était 40 fois plus riche que la Chine, 24 fois plus riche que l'Inde et 10 fois plus que la Thaïlande. 
Aujourd'hui la Hollande est seulement 11 fois plus riche que l'Inde et à peine 4 fois plus riche que la Chine et la Thaïlande. Constatant ce renversement, Michael Spence, économiste titulaire du prix Nobel affirme que le monde est sur la voie de la prochaine convergence. 
Pourtant il y a des contre-exemples. Entre 1980 et 2012, les rapports des richesses entre la Hollande d'une part et le Nicaragua, la Côte d'Ivoire et le Kenya d'autre part ont fait un bond respectivement de 5,8 à 10,5 ; de 7,7 à 21,1 et de 15 à 24,4. 
Comment expliquer une divergence généralisée durant une période et une convergence sélective durant une autre ? Ne peut-on pas s'attendre à ce que les pays à la traîne aient une croissance plus rapide que les autres dans la mesure où il leur suffit de les imiter et qu'ils peuvent avancer à pas de géant en sautant par-dessus les technologies aujourd'hui obsolètes ? 
On peut apporter de nombreuses réponses à ces questions. Mais je voudrais esquisser une explication, qui si elle est exacte, est lourde de conséquences pour les stratégies de développement. 
Le scrabble constitue une bonne métaphore : de même que l'on crée un mot en assemblant des lettres, on crée un bien ou un service en réunissant des capacités productives (des éléments à assembler, la technologie voulue et du travail). A l'image du joueur de scrabble qui peut générer des mots plus longs et plus nombreux s'il dispose de davantage de lettres, un pays qui dispose d'un éventail de capacités plus étendu peut réaliser des produits plus diversifiés et plus complexes. 
Pour prolonger la métaphore, on pourrait dire que plus grand est le nombre de lettres dont dispose déjà un pays, plus élevé sera le nombre de mots qu'il pourra créer avec des lettres supplémentaires. 
Par contre, s'il lui manque une lettre, il ne pourra pas créer certains mots. Cela conduit à la stagnation économique que l'on trouve au cœur de la Grande divergence. 
Les deux derniers siècles ont vu un développement foudroyant des technologies (les lettres), ainsi que de la complexité des biens et services qu'elles permettent de réaliser ou d'offrir. Ainsi les pays de haute technologie deviennent de plus en plus sophistiqués sur ce terrain, tandis que le retard des traînards ne fait que croître. 
Dans ces conditions, pourquoi certains pays pauvres convergent-ils maintenant ? L'alphabet technologique devient-il plus court, les produits moins complexes ? 
La mondialisation a entraîné une segmentation des chaînes de valeur - un peu comme si l'on jouait au scrabble en formant des syllabes et non plus des mots. Aujourd'hui un pays peut participer à l'économie mondiale avec seulement quelques lettres de l'alphabet et une lettre supplémentaire peut lui être utile. 
Si l'un des maillons de cette chaîne manquait ou ne remplissait pas son rôle, c'était l'échec assuré. Du fait de la mondialisation il est possible de réaliser ces différentes tâches en différents endroits, ce qui permet à un pays de participer plus précocement qu'il ne l'aurait fait auparavant à la chaîne de valeur, même si ces capacités sont limitées - quitte à ce qu'il les étende par la suite. 
Elle était connue comme la Corée du Nord européenne jusqu'au début des années 1990. A cette époque, lorsqu'elle a abandonné sa chimérique recherche d'autarcie, des entreprises albanaises ont commencé à participer à certaines étapes de la fabrication de vêtements et de chaussures pour des firmes italiennes jusqu'à se transformer peu à peu en entreprises entièrement intégrées . 
Voici une version simplifiée de la vente du Thinkpad d'IBM au Chinois Lenovo. Un jour, IBM a demandé à un fabricant chinois d'assembler son Thinkpad conformément à ses instructions en utilisant les composants qu'il lui fournirait et de lui renvoyer le produit fini. 
Deux ans plus tard, l'entreprise chinoise a proposé de se procurer elle-même les divers composants. Un peu plus tard elle a proposé d'assurer la distribution dans le monde du produit fini. 
Si en découvrant de nouvelles technologies, une entreprise se trouve en concurrence avec d'autres, plus expérimentées, elle ne survivra pas très longtemps. C'est l'argument de base en faveur de la stratégie de substitution des importations qui fait appel au protectionnisme. 
Participer à la chaîne de valeur mondiale est un autre moyen d'apprendre tout en faisant - un moyen potentiellement plus efficace que la fermeture des marchés à la concurrence étrangère. Cela permet de réduire quantitativement les capacités productives nécessaires pour lancer une entreprise. 
Cette stratégie suppose des marchés extrêmement ouverts, car elle nécessite de nombreux passages transfrontaliers des marchandises. 
Certains rejettent cette stratégie en disant que cela conduit certains pays à se contenter d'assembler des pièces provenant de l'extérieur. Mais comme l'a si bien dit le célèbre astronome Carl Sagan : "Si vous voulez faire une tarte aux pommes à partir de zéro, il vous faut d'abord créer l'univers". 

Le savoir-faire absent des travaux de Piketty 
CAMBRIDGE – L’existence de cadres théoriques est une bonne chose dans la mesure où ceux-ci nous permettent de comprendre les aspects fondamentaux d’un monde complexe en des termes beaucoup plus simples, selon le même principe qu’une carte géographique. Pour autant, tout comme les cartes, ils ne revêtent d’utilité que jusqu’à un certain point. 
Entre autres approches, il peut être intéressant d’aborder l’économie mondiale selon le cadre bien pensé que nous présente Thomas Piketty dans son ouvrage désormais célèbre intitulé Le Capital au XXIe siècle. Piketty divise le monde en deux substances fondamentales – le capital et le travail. 
La principale distinction qui les oppose réside en ce que le capital est une chose que vous pouvez acheter, posséder, vendre et, en principe, accumuler sans limite, à la manière des plus riches de ce monde. Le travail consiste d’un autre côté en l’utilisation de la capacité d’un individu, laquelle peut être rémunérée, mais que d’autres ne peuvent posséder dans la mesure où il en est fini de l’esclavage. 
Premièrement, sa valeur est déterminée en fonction des revenus futurs qu’il permettra d’engendrer. Lorsqu’un terrain génère un rendement deux fois supérieur à celui d’un autre en termes de volume des récoltes ou de revenus locatifs, il est normal que ce terrain vaille deux fois plus. 
Un individu ou État épargnant 100 unités de revenu devrait pouvoir percevoir un revenu annuel, à perpétuité, de quelque 4 à 5 unités. Partant, il est facile de comprendre que si le capital était intégralement réinvesti, et que l’économie connaissait une croissance inférieure à 4-5%, le capital et sa part de revenu deviendraient plus importants par rapport à l’économie. 
Selon Piketty, dans la mesure où les États les plus riches de la planète enregistrent une croissance inférieure à 4-5%, ils ont tendance à présenter davantage d’inégalités. 
Au cours des trois décennies écoulées entre 1983 et 2013, les États-Unis ont emprunté plus de 13,3 milliards $ au reste de la planète en termes nets, soit l’équivalent d’environ 80% du PIB d’une année. En 1982, antérieurement à cette période, le pays générait quelque 36 milliards $ en revenus financiers nets auprès du reste du monde, soit un produit du capital qu’il y avait investi précédemment. 
Si nous estimons le rendement de ce capital à 4%, ceci correspondrait à la possession de 900 milliards $ en capitaux étrangers. Ainsi, si nous effectuons le calcul, les États-Unis devraient actuellement devoir au reste de la planète environ 12 400 milliards $ (13 300 moins 900). 
Selon un rendement de 4%, ceci équivaudrait à détenir 5 700 milliards $ en capitaux étrangers. En réalité, la différence entre ce que les États-Unis « devraient » payer, si le calcul de Piketty était correct, s’élève à environ 710 milliards $ en revenus annuels, soit 17 700 milliards $ en capitaux – l’équivalent du PIB annuel du pays. 
Les États-Unis ne représentent pas la seule erreur de calcul commise, les écarts se révélant systématiques et significatifs, comme l’avons démontré Federico Sturzenegger et moi-même. 
Bien que le Chili ait peu emprunté en termes nets au cours des 30 dernières années, il rembourse le reste de la planète comme s’il avait emprunté 100% de son PIB. Au cours de la dernière décennie, la Chine a prêté en termes nets au reste de la planète environ 30% de son PIB annuel, ne percevant toutefois quasiment rien en retour. 
La réponse est simple ; tout ne repose pas simplement sur le capital et le travail, comme l’affirme pourtant Piketty. Un autre aspect entre en effet en jeu : le savoir-faire. 
Pour comprendre l’impact de cet oubli, songez que les 13 000 milliards $ d’emprunt net de l’Amérique dissimulent considérablement la mesure de l’emprunt brut, qui représente d’avantage 25 000 milliards $ en termes bruts. Les États-Unis ont utilisé 13 000 milliards $ pour couvrir leur déficit, et le reste aux fins d’investissements à l’étranger. 
Ces montants sont mêlés de savoir-faire en tant qu’investissement direct étranger, et le rendement des deux davantage à 9%, par rapport aux 4% ou moins versés aux prêteurs. En fait, 9% de 12 000 milliards $ représente plus que 4% de 25 000 milliards $, ce qui explique l’apparente énigme. 
Le Chili et la Chine utilisent leur épargne à l’étranger sans y mêler de savoir-faire – procédant à l’achat d’actions et d’obligations – et ne perçoivent par conséquent que les 4-5% ou moins considérés par Piketty. En revanche, les investissements étrangers effectués au Chili et en Chine s’accompagnent de savoir-faire tout à fait précieux ; d’où un capital brut engendrant des rendements supérieurs aux épargnes brutes à l’étranger. 
La conclusion n’est autre que le fait de créer et de déployer du savoir-faire constitue une source importante de création de richesse. Après tout, Apple, Google et Facebook valent à eux trois plus de 1 000 milliards $, bien que le capital initialement investi dans ces entités n’en représente qu’une fraction infime. 
Chacun au sein d’une équipe revêt une importance cruciale, là où, extrait de cette équipe, l’individu représente une valeur bien moindre. Bien que les actionnaires souhaitent percevoir les profits de cet écart, ils ne sauraient y parvenir sans la présence d’une équipe. 
C’est ici qu’interviennent les super-cadres, qui s’efforcent d’empocher une partie de la valeur créée par l’équipe. Derrière la croissance des richesses et des inégalités ne se cache pas seulement le capital, mais également le savoir-faire. 

La mauvaise mesure de la technologie 
CAMBRIDGE – Il n’y a rien de mieux qu’un discours flou pour provoquer des ravages – ou faciliter un consensus. Ludwig Wittgenstein prétendait que les énigmes philosophiques ne sont que le résultat d’un mauvais usage du langage. 
Une des idées qui rallie presque l’ensemble des économistes est qu’au delà des richesses minérales, la plupart des énormes différences de revenus entre les pays pauvres et les pays riches n’est attribuable ni au capital, ni à l’éducation, mais bien plutôt à la « technologie. » Mais alors, qu’est-ce donc que la technologie ? 
La réponse explique l’inhabituel consensus entre les économistes, car la « technologie » se mesure comme une catégorie que l’on pourrait appeler « rien de tout cela, » un résidu – ou « productivité totale des facteurs » selon le prix Nobel Robert Solow - qui demeure inexpliqué une fois pris en compte d’autres facteurs de production comme le capital physique et humain. Comme l’avait noté Moses Abramovitz en 1956, ce résidu n’est rien d’autre qu’une « mesure de notre ignorance. » 
Donc, même s’il est plus sensé de prétendre que la technologie soutient la richesse des nations que d’avouer notre ignorance, ce n’est vraiment pas le cas. Mais c’est bien notre ignorance qu’il nous faut reconsidérer. 
Dans un ouvrage important, W. Brian Arthur définit la technologie comme l’ensemble des dispositifs et des pratiques d’ingénierie disponibles à une culture. Mais les dispositifs peuvent être mis dans un container et envoyé partout dans le monde, tandis que les recettes, les plans, et les manuels didactiques peuvent être postés en ligne, à quelques clics de nous. 
En fait, la plupart des théories modernes sur la croissance, à commencer par les recherches de Paul Romer dans les années 1980, émanaient de l’idée que la production était stimulée par des idées qui sont difficiles à trouver mais facile à copier. C’est pourquoi les inventeurs doivent se protéger par des brevets et des droits d’auteur ou être subventionnés par les gouvernements. 
Donc, si les idées sont faciles à copier et les dispositifs, faciles à convoyer, pourquoi persiste-t-il des différences en matière de « technologies » entre les pays ? 
Par exemple, l’argument défendu par Daron Acemoglu et James Robinson dans leur ouvrage Why Nations Fail, est essentiellement que la technologie ne se diffuse pas parce que l’élite gouvernante ne le veut pas. Ils imposent de (mauvaises) institutions extractives plutôt de d’adopter de (bonnes) institutions inclusives ; et parce que la technologie peut parfois constituer un frein à leur contrôle sur la société, ils préfèrent faire sans. 
En tant que Vénézuélien qui observe aujourd’hui l’effondrement de son pays, je ne doute pas qu’il y ait eu de nombreux moments dans l’histoire des hommes au cours desquels ceux qui étaient au pouvoir ont freiné le progrès. Mais je suis surpris par le nombre d’occurrences où les gouvernements qui optent pour une croissance inclusive – l’Afrique du Sud post-apartheid en est un bon exemple – n’y parviennent pas. 
Ces gouvernements encouragent la scolarisation, l’économie de marché, le droit à la propriété, les programmes sociaux et l’Internet, et pourtant, l’économie de leur pays reste bloquée. Si la technologie est un ensemble de dispositifs et d’idées justes, qu’est-ce qui peut bien la retenir ? 
Le problème est qu’un élément clé de la technologie est le savoir-faire, qui est la capacité à réaliser une tâche. Et le savoir-faire, contrairement à d’autres dispositifs et idées, n’a rien à voir ni ne peut être acquis par la compréhension. 
Il sait juste comment le faire ; il est impossible de le verbaliser, et tout effort pour ce faire ne ferait pas de nous de meilleurs joueurs. Comme le dirait le chercheur et philosophe Michael Polanyi d’un tel savoir tacite, nous en savons plus que nous voulons bien le dire. 
Nous n’avons donc aucun besoin des élites extractives ou des forces du mal pour expliquer pourquoi la technologie ne se diffuse pas. La technologie a du mal à se diffuser parce que pour une grande part, elle nécessite un savoir-faire qui est une capacité à reconnaître les schémas et à y répondre par des actions efficaces. 
En outre, maintenant que le savoir-faire devient de plus en plus collectif, et non individuel, la diffusion est d’autant plus ralentie. Le savoir-faire collectif est une capacité à réaliser des actes qui ne peuvent être réalisés par un individu seul, comme de jouer une symphonie ou de livrer le courrier: un violoniste seul, ou un postier seul ne peuvent le faire seuls. 
De même, une société ne peut pas imiter l’idée d’Amazon ou d’eBay si un grand nombre de ces citoyens n’ont toujours pas accès à Internet, aux cartes de crédit, et aux services de livraison. En d’autres termes, les nouvelles technologies nécessitent la présence de technologies déjà diffusées précédemment. 
C’est pourquoi les villes, les régions et les pays ne peuvent absorber la technologie que de manière graduelle, en générant de la croissance par une forme de recombinaison du savoir-faire déjà en place, avec peut-être l’addition de quelques composantes – un violoncelliste pour compléter un quatuor à cordes. Mais ils ne peuvent passer du quatuor au philharmonique du jour au lendemain, parce cela nécessiterait trop d’instruments absents – et surtout, trop de musiciens qui en auraient la maîtrise. 
Le progrès avance en se déplaçant vers ce que le biologiste théoricien Stuart Kauffman appelle « le possible adjacent, » qui implique que la meilleure manière de trouver ce qui serait envisageable pour un pays est de commencer par ce qui y existe déjà. La politique peut effectivement freiner la diffusion de la technologie ; mais dans une large mesure, la technologie ne se diffuse pas du simple fait de sa propre nature. 

L’économie du savoir implicite 
Ils ont déplacé la majeure partie de leur main-d’œuvre de l’agriculture vers les villes, où le savoir-faire peut être partagé plus facilement. Leurs familles ont moins d’enfants qui sont mieux instruits, ce qui en retour stimule le progrès technologique. 
Les pays pauvres doivent entreprendre une évolution similaire pour devenir riches : réduire les emplois agricoles, devenir plus urbains, avoir moins d’enfants, et faire en sorte que ces enfants restent plus longtemps à l’école. S’ils le font, les portes de la prospérité s’ouvriront. 
En 2010, le Brésil était urbain à 84,3% ; son taux de fertilité était de 1,8 naissances par femme ; sa main-d’œuvre avait en moyenne été scolarisée pendant 7,2 ans ; et ses diplômés universitaires représentaient 5,2% de ses travailleurs potentiels. Ces indicateurs sociaux sont bien meilleurs que ceux de la Grande Bretagne en 1960. 
Le Brésil n’est pas un cas unique : la Colombie, la Tunisie, la Turquie, et l’Indonésie en 2010 sont respectivement comparables au Japon, à la France, aux Pays-Bas, et à l’Italie de 1960. Ces pays ne sont pas seulement parvenus à de meilleurs indicateurs sociaux dans ces domaines ; ils ont aussi pu bénéficier des innovations technologiques du dernier demi-siècle, comme l’ordinateur, le téléphone portable, l’internet, le Téflon, etc. Cela devrait leur garantir une meilleure productivité que celle de 1960. 
Donc, les économies émergentes aujourd’hui devraient être plus riches que les économies avancées d’aujourd’hui ne l’étaient à l’époque, n’est-ce pas ? 
Le PIB par habitant en prix constants était 140% plus élevé en Grande Bretagne en 1960 qu’il ne l’était au Brésil en 2010. Il était 80% plus élevé au Japon à l’époque qu’en Colombie aujourd’hui, 42% plus élevé dans la France de l’époque qu’en Tunisie aujourd’hui, 250% plus élevé dans la Hollande de l’époque que dans la Turquie d’aujourd’hui, et 470% plus élevé dans l’Italie de l’époque qu’en Indonésie aujourd’hui. 
Pourquoi les familles urbaines, plus petites et mieux instruites aujourd’hui dans les économies émergentes sont-elles beaucoup moins productives que leurs pendants il y a un demi-siècle dans les pays riches ? Pourquoi les marchés émergents actuels ne parviennent-ils pas à répliquer les niveaux de productivité de pays dont les indicateurs sociaux étaient moins bons et la technologie bien plus ancienne ? 
La clé de ce puzzle est le savoir implicite. Pour faire des choses, il faut savoir comment les fabriquer, et ce savoir est, dans une grande mesure, latent – indisponible dans les livres, mais stocké dans le cerveau de ceux qui ont besoin de l’utiliser. 
C’est ainsi que nous formons les musiciens, les barbiers, les médecins et les scientifiques. Considérons le temps qu’il faut à un adulte pour apprendre une langue ou à un musicien pour maitriser son violon. 
En outre, le savoir implicite est vaste et en constante évolution, et n’importe quel cerveau humain ne peut en contenir qu’une minuscule fraction. Mais la plupart des produits nécessitent bien plus de connaissances que celles qu’un cerveau humain peut contenir. 
Mais acquérir plus de savoir implicite est plus facile à dire qu’à faire, parce que les économies ne peuvent offrir une expérience que sur la base des emplois existants. Comment les personnes peuvent-elles apprendre un travail qui n’existe pas ? 
Une étude récente (research) réalisée par le Centre pour le Développement International (CID) de l’Université Harvard suggère que le savoir implicite circule par des canaux incroyablement lents et étroits. La productivité de la région du Nuevo León au Mexique est supérieure à celle de la Corée du Sud, mais celle de Guerrero, un autre état mexicain, s’apparente aux niveaux du Honduras. 
Il est plus facile de déplacer les cerveaux que d’y intégrer du savoir implicite, et pas seulement au Mexique. Par exemple, et ainsi que l’a démontré Frank Neffke du CID, lorsque de nouvelles industries s’implantent dans les villes allemandes ou suédoises, c’est principalement parce que des entrepreneurs et des sociétés d’autres villes s’y installent, et avec eux des travailleurs qualifiés munis d’une expérience pertinente. 
En effet, une importante littérature sur l’éparpillement du savoir fait état de la remarquable étroitesse de sa portée géographique. Mais les exceptions confirment souvent la règle, et les Etats-Unis n’auraient pas été en mesure de fabriquer la première bombe atomique en à peine quatre ans si Hitler n’avait pas encouragé tant d’éminents scientifiques à quitter l’Europe. 
Finalement, il faut bien plus que l’urbanisation, l’instruction, et l’accès à l’internet pour transmettre de manière efficace le savoir implicite requis pour être productif. C’est pourquoi les marchés émergents d’aujourd’hui sont bien moins productifs que ne l’étaient les pays riches en 1960, même si ces derniers étaient moins urbains, avait une natalité supérieure, et utilisaient une technologie bien plus ancienne. 
Le savoir-faire est dans les cerveaux, et les pays émergents et en développement devraient concentrer leurs efforts pour les attirer plutôt que d’ériger des barrières contre l’immigration qualifiée. Ils devraient puiser dans leur diaspora, attirer les investissements étrangers directs vers de nouveaux secteurs, et, si possible, acquérir des entreprises étrangères. 

Appréhender l’économie comme le ferait un cerveau humain 
D’après lui, le cerveau n'est pas une machine de Turing qui manipule des symboles selon une table d’instructions internes, le modèle sur lequel sont basés les ordinateurs et l’intelligence artificielle en général. Il montre que le cerveau est au contraire un vaste système de mémoires hiérarchisées qui enregistre constamment ce qu’il perçoit et prédit ce qui doit advenir. 
Il associe des fragments de sons entendus dans un océan de bruits à une chanson connue, ou le visage d’un gamin déguisé à celui de votre enfant. Le concept est similaire à celui de la fonction de saisie semi-automatique dans, par exemple, la fenêtre de recherche Google – qui devine constamment quelle sera votre prochaine recherche selon ce que vous avez déjà saisi. 
Pour visualiser comment fonctionne cette hiérarchie, il faut comprendre qu’en percevant quelques lettres seulement, vous pouvez deviner le mot ; qu’en regardant quelques mots, vous pouvez prédire ce que signifiera la phrase, ou même le paragraphe. En fait, vous devriez pouvoir deviner mon propos à partir de ce qui précède. 
Cette nouvelle manière de percevoir le fonctionnement du cerveau proposée par Hawkins a des implications importantes dans plusieurs domaines, y compris celui qui occupe l’essentiel de mes pensées : le développement économique, ou les stratégies pour y parvenir. 
Par définition, le développement n’est pas la répétition d’un état donné, tout comme un adulte n’est pas un grand bébé. Le processus de développement comprend l’intégration et la combinaison de nouvelles capacités de façon à pouvoir mener à bien des activités plus variées et plus complexes. 
Mais envisager par quelles voies entreprendre de nouvelles réalisations est une affaire délicate, parce qu’elle implique de savoir ce qui sera nécessaire et si les moyens pour ce faire sont disponibles. C’est la raison pour laquelle les villages du Millénaire de Jeffrey Sachs n’ont pas rencontré le succès escompté, comme le démontre la journaliste Nina Munk dans son dernier ouvrage. 
L’approche orthodoxe du développement économique est analogue à une machine de Turing ; elle tente de définir un modèle général du monde – basé sur les principes fondamentaux – et utilise ce modèle pour cerner les difficultés d’un pays donné ou les effets potentiels d’un choix de politique. Mais le monde est souvent trop complexe et subtil pour une telle approche. 
Ne serait-ce pas une amélioration substantielle si, en étudiant un endroit précis, nous pouvions avoir à l’esprit toutes les expériences précédentes de la planète et identifier automatiquement les expériences les plus pertinentes de façon à pouvoir en déduire les prochaines étapes ? Ne serait-il pas utile d’entrevoir les possibilités de développement tout comme notre cerveau, selon Hawkins, voit le monde ? 
Une approche différente, axée sur la vision de Hawkins, du développement économique consisterait à compiler une énorme quantité de données sur le monde et à se demander quelle voie aurait la plus grande chance de réussite dans un pays ou une ville à un moment donné, à la lumière de ce qui y existe déjà et des expériences à cet endroit et ailleurs. Ce serait un peu comme le système de recommandation d’Amazone.com, qui vous propose de nouvelles lectures sur la base de ce que vous et d’autres ont déjà commandé. 
Dans un article récent, mes collègues et moi-même avons démontré qu’une telle approche au développement économique est possible. Vous pouvez prédire, dans une ville ou un pays donné, même une décennie à l’avance, quelles industries apparaîtront ou disparaîtront, prospéreront ou déclineront, simplement sur la base de ce qui se trouvait auparavant à cet endroit même et ailleurs dans le monde. 
Les pays ont tendance à développer des industries ayant un lien avec celles qu’ils ont déjà ou qui existent dans des sites géographiques similaires au leur. Nous avons rendu cette analyse par pays plus conviviale dans notre récent Atlas of Economic Complexity. 
L’idée d’analyser les expériences passées pour dégager une perspective d’action future est aussi vieille que la civilisation. Sur la base de ce constat, Justin Yifu Lin, un ancien économiste en chef de la Banque mondiale, a suggéré que lorsque les pays examinent la marche à suive, ils devraient étudier la voie prise par un pays similaire au leur il y a vingt ans et qui a réussi. 
Imaginez que le projet de villages du Millénaire de Sachs ait pu bénéficier de toutes les informations sur les sorties connues et réussies de l’agriculture de subsistance, au lieu de se fier à des devinettes ou à un processus de déduction. Ne serait-ce pas utile de comprendre les voies du développement industriel – et les impasses – qui soient pertinentes pour un pays donné aujourd’hui ? 
Tout comme les technologies de réalité augmentée enrichissent notre perception du monde (imaginez les retransmissions sportives sans relecture instantanée), mettre toutes les expériences mondiales de développement à la disposition des acteurs du développement est à présent parfaitement faisable. Nous devrions saisir cette occasion. 

Le mythe de la spécialisation 
D'autres paraissent tellement évidentes lorsqu’elles sont exprimées qu'il est difficile de mettre en doute leur bien-fondé. Elles sont puissantes, car elles ont de nombreuses implications qui ne sont pas évidentes. 
Parce qu'il est impossible d’être bon en tout, il serait bénéfique que ces ensembles se concentrent sur ce qu'ils font de mieux – c’est-à-dire sur leur avantage comparatif. Ils devraient chercher à faire très bien peu de choses, puis à les échanger contre d'autres biens qui sont mieux faits ailleurs, exploitant ainsi les gains tirés du commerce. 
Comme c'est souvent le cas, ce n'est pas tant ce qu’on ne sait pas, mais plutôt ce qu’on pense savoir, à tort, qui est source de problèmes. L'idée que les villes et les pays se spécialisent dans la réalité, et donc qu'il est souhaitable qu’ils se spécialisent, est un exemple de ces idées très fausses et dangereuses. 
Quand une idée est à la fois intuitivement vraie et effectivement fausse, c'est souvent parce qu’elle est vraie à un certain niveau, mais pas au niveau auquel elle est appliquée. Certes, les personnes se spécialisent, et il est également souhaitable qu’elles le fassent. 
Mais la spécialisation au niveau individuel conduit en fait à la diversification aux niveaux supérieurs. C'est précisément parce que les individus et les entreprises se spécialisent que les villes et les pays se diversifient. 
Le premier a sans doute un médecin généraliste qui est en mesure de fournir une série limitée de services. Dans le second, les médecins se spécialisent dans différents domaines (oncologie, cardiologie, neurologie, etc), ce qui permet à l'hôpital d'offrir un ensemble plus diversifié d'interventions. 
Les grandes villes sont plus diversifiées que les petites villes. Parmi les villes avec des populations similaires – disons, Salvador et Curitiba au Brésil, ou Guadalajara et Monterrey au Mexique – les villes plus diversifiées sont plus riches que les villes moins diversifiées. 
Les Pays-Bas, le Chili, et le Cameroun ont une taille de population similaire, mais les Pays-Bas sont deux fois plus riches que le Chili, qui est 10 fois plus riche que le Cameroun. L’examen de leurs exportations montre que les Pays-Bas sont trois fois plus diversifiés que le Chili, qui est lui-même trois fois plus diversifié que le Cameroun. 
Comme mes collègues et moi-même avons récemment argumenté, une façon de comprendre ceci est de considérer les industries comme assemblant des bouts complémentaires de savoir-faire, tout comme les mots sont faits en mettant des lettres côte à côte. Avec une plus grande diversité de caractères, plus de mots, ainsi que des mots plus longs, peuvent être assemblés. 
Les villes sont les endroits où les gens qui se sont spécialisés dans différents domaines se rassemblent, permettant aux industries de combiner leur savoir-faire. Les villes riches sont caractérisées par un ensemble plus diversifié de compétences qui permet l’émergence d’un ensemble plus diversifié et complexe d’industries – et offrent ainsi plus de possibilités d'emploi aux différents spécialistes. 
Ils passent de l’existence de quelques industries simples à l’émergence et le maintien d'un ensemble plus diversifié de plus complexe d'industries. Cela implique de résoudre des problèmes de coordination importants, car une industrie qui est nouvelle dans une ville ne pourra pas trouver de travailleurs avec une expérience de l'industrie ni de fournisseurs spécialisés. 
Une concentration sur les quelques activités dans lesquelles ils excellent actuellement ne ferait que réduire la variété des capacités – ou « lettres » – dont ils disposent. Le défi n’est pas de sélectionner quelques gagnants parmi les industries existantes, mais plutôt de faciliter l'émergence de plus de gagnants en élargissant l'écosystème des entreprises et en lui permettant de nourrir de nouvelles activités. 
Cela est d'autant plus important aujourd'hui que la mondialisation des chaînes de valeur délocalise les relations fournisseur-client. Les villes et pays seraient mal avisés de se concentrer sur quelques « clusters » et de consolider les chaînes de valeur en place, comme cela leur est si souvent recommandé. 
Ce n'est pas le rôle des politiques de hâter leur mort. Leur tâche est d'identifier les interventions qui améliorent la productivité qui peuvent exploiter des économies d'agglomération en ajoutant de nouvelles activités et capacités de production, rendant l'ensemble plus grand que la somme des parties. 

L'Europe a besoin de mobilité 
Ainsi, le traité de Maastricht parle de "développement global harmonieux". Mais aussi louable soit cet objectif, il n'est pas de "vérité scientifique" quant au "bon" niveau de disparité et à la bonne vitesse de convergence. 
Néanmoins, il est intéressant de comparer les disparités économiques au sein de l'UE avec celles des USA pour évaluer la convergence régionale en Europe, ceci sans oublier que les USA sont un Etat-nation depuis plus de deux siècles, tandis que l'UE est au mieux une confédération de 27 pays dans le cadre d'une structure supranationale. 
Portons d'abord un regard historique sur la partie occidentale de l'UE. En 1960, les disparités au sein de ce qui allait devenir l'Europe des Quinze étaient deux fois plus importantes qu'entre les Etats qui constituent les USA. 
Dans les années 1960 et au début des années 1970, les disparités de pouvoir d'achat ont diminué d'environ 40% et n'ont plus bougé, tandis que les disparités entre revenus nominaux ont baissé dans une proportion similaire entre le milieu des années 1970 et 1990. Avec l'introduction de l'euro et la baisse de l'inflation, la convergence nominale et la convergence réelle ont évolué de la même manière, les disparités diminuant graduellement depuis le milieu des années 1990. 
L'Europe des Quinze compte quelques 25 millions d'habitants, alors qu'aux USA, la population moyenne des Etats est de six millions seulement, ce qui se rapproche du nombre d'habitants de nombres de régions de l'UE telles que la Bavière, la Wallonie, l'Ile de France ou les îles Canaries. Il serait donc plus pertinent de comparer les 50 Etats américains avec les 72 régions de l'UE. 
Il est vrai que les pays pauvres de l'UE tendent à rattraper les pays riches, mais les régions pauvres ne rattrapent pas toujours les régions riches, ni même la moyenne du pays auquel elles appartiennent. Les disparités régionales persistent ou s'accentuent, ce qui pose un problème aux décideurs politiques qui voudraient favoriser la croissance économique et la cohésion régionale. 
Dans les années 1990, les pays ex-communistes de cette zone ont été confrontés à une baisse temporaire de leur revenus, l'essentiel de leur production industrielle étant devenue virtuellement obsolète du jour au lendemain. Depuis, ils ont développé de nouvelles capacités de production et conquis de nouveaux marchés, mais ils sont encore loin d'avoir rattrapé le reste de l'UE. 
Il n'est donc pas étonnant que les disparités de revenus entre régions au sein de l'UE élargie soient plus importantes que celles qui existent entre les Etats américains. En 2005, ces disparités étaient deux fois plus importantes entre les régions de l'UE des 25 qu'entre les Etats américains, mais elles ont diminué d'un tiers au cours des 12 dernières années. 
En ce qui concerne les pays d'Europe centrale et d'Europe de l'Est, des éléments empiriques récents suggèrent que ce sont les régions proches des capitales et celles bordant l'un des pays de l'Europe des Quinze qui bénéficient le plus de l'adhésion à l'UE. Mais comme les pays pauvres de l'UE ont une croissance supérieure à celle des pays riches, il ne faut pas trop s'inquiéter d'un accroissement temporaire des disparités intranationales. 
Le fait que ces établissements travaillent à proximité les unes des autres favorise le développement économique au détriment des régions périphériques. 
Aux USA, la réussite de la convergence économique entre les Etats repose fortement sur la mobilité de la main d'oeuvre. La migration interne est le principal moteur de la convergence des revenus, favorisée par une langue commune et par tous les éléments qui poussent à la mobilité en Amérique, tel qu'un accès relativement facile au logement et à l'éducation. 
A l'opposé, la main d'oeuvre européenne est très peu mobile. Malgré les discours populistes sur la menace du "plombier polonais", le flux migratoire net entre les régions est le plus souvent insensible à la différence de taux de chômage entre les régions. 
Certes, cette situation tient en partie aux différences culturelles et linguistiques, des barrières qu'il n'est pas facile de lever. Mais d'autres barrières peuvent être surmontées par une réforme de la politique du logement, une diminution des frais de déménagement et par un réexamen de la politique d'aide sociale afin d'apaiser les craintes de perdre des avantages sociaux à long terme. 
Diminuer la quantité de main d'oeuvre dans les régions d'Europe frappées de dépression et l'augmenter dans les régions en fort développement contribuerait beaucoup à réduire les différences de niveau de salaire et de taux de chômage entre les régions. Le moment est venu d'accroitre la mobilité des Européens. 

Pays émergents et entreprises émergentes 
SAN FRANCISCO – Les turbulences des Bourses des pays émergents ont suscité une abondance de notices nécrologiques annonçant la fin de leur croissance miracle des dernières décennies. Mais prendre des difficultés à court terme pour un déclin final serait une grossière erreur. 
Les pessimistes ignorent l'existence des nouveaux moteurs d'une croissance prolongée de ces pays : leurs entreprises qui sont de plus en plus puissantes et dynamiques. Aujourd'hui les pays émergents sont bien autre chose qu'un patchwork de marchés de biens de consommation et de main d'oeuvre abondante (et de plus en plus qualifiée). 
Nous n'en sommes qu'au début de la transformation du monde des affaires au niveau mondial, une transformation qui devrait stimuler la croissance dans les pays émergents au cours des prochaines années. 
Selon la MGI CompanyScope (une nouvelle base de données de toutes les entreprises qui génèrent des revenus supérieurs à un milliard de dollars), il existe quelques 8000 grandes entreprises dans le monde. Le trois quart d'entre elles sont encore basées dans les pays développés. 
De 1980 à 2000, le nombre d'entreprises des pays émergents qui y figuraient était sensiblement constant, il représentait 5% des noms de la liste. En 2013 cette part a bondi à 26% et devrait et elle être comprise entre 39% et 50% en 2025, selon que l'on fasse des hypothèses plus ou moins optimistes quant à la croissance des pays émergents. 
Mais jusqu'à présent la transformation de la géographie du monde des affaires est à la traîne par rapport au basculement du centre de gravité de l'économie mondiale vers les pays émergents (en terme de part dans le PIB mondial). D'ici à 2025, le PIB des pays émergents pourrait être multiplié par 2,5 - tandis que le nombre de grandes entreprises basées dans ces pays devrait au moins tripler. 
Nous avons combiné les données de MGI CompanyScope avec celles de Cityscope, notre base de données des villes du monde, pour obtenir une image détaillée de la localisation des sièges sociaux des grandes entreprises et de leurs filiales à l'étranger. On y observe une concentration extraordinaire. 
Plus de 150 d'entre elles seront probablement en Chine. Dans le secteur des télécom par exemple, Bandung en Indonésie et Hanoi au Vietnam hébergent déjà les sièges de grandes entreprises - bien que le PIB de ces pays soit relativement faible (respectivement 6 milliards et 12 milliards de dollars). 
Les marchés intérieurs en croissance rapide servent de tremplin aux entreprises de dimension internationale des pays émergents, notamment parce qu'elles ont appris à être compétitives sur un large éventail de revenus. Par ailleurs elles savent travailler efficacement malgré des infrastructures inadéquates. 
Le flux des investissements directs étrangers en provenance des pays émergents traduit l'influence croissante de leurs grandes entreprises sur la scène internationale. En 2001, seuls 5% de ces flux provenaient de pays hors l'OCDE, en 2011 cette part a grimpé à 21%. 
Ceux qui ont annoncé la fin du boom des pays émergents devraient prendre très au sérieux ces tendances. Les nouvelles multinationales qui apparaissent dans les pays émergents diversifient leurs revenus dans le monde entier. 

La fin de l’argent facile 
Les observateurs se saisissent de chaque nouvelle publication de données économiques pour prédire la poursuite de l'assouplissement quantitatif ou une accélération de son déclin. Cependant, dans un cas comme dans l’autre, trop peu d’attention a été accordée à l'impact sur les différents acteurs économiques. 
Depuis le début de la crise financière, la Fed, la Banque centrale européenne, la Banque d'Angleterre et la Banque du Japon ont, à travers leurs mesures de QE, injecté plus de 4 billions de dollars de liquidités supplémentaires dans l'économie. Lorsque ces programmes se termineront, les gouvernements, certains marchés émergents et certaines sociétés pourraient se retrouver dans une position vulnérable. 
Les recherches menées par le McKinsey Global Institute suggèrent que les taux d'intérêt extrêmement bas ont permis aux gouvernements américain et européens d’épargner près de 1,6 billions de dollars entre 2007 à 2012. Cette manne a permis une hausse des dépenses publiques et une moindre austérité. 
Le Royaume-Uni est dans une meilleure position, avec une maturité moyenne de 14,6 ans. Suite à l’augmentation des taux d'intérêt, les gouvernements devront déterminer dans quelle mesure des recettes fiscales ou des mesures d'austérité plus strictes seront nécessaires pour compenser l'augmentation des coûts du service de la dette. 
Cette source de croissance des bénéfices va disparaître avec l’augmentation des taux d'intérêt, obligeant certaines entreprises à reconsidérer les modèles d'affaires – par exemple, le private equity – qui s'appuient sur du capital bon marché. 
Les achats étrangers d’obligations souveraines et d'entreprises sur les marchés émergents ont presque triplé de 2009 à 2012, pour atteindre 264 milliards de dollars. Certains de ces investissements ont été initialement financés par des emprunts dans les pays développés. 
En revanche, les ménages aux États-Unis et en Europe ont perdu 630 milliards de dollars au titre de revenu net d'intérêts en raison de l'assouplissement quantitatif. Cela a surtout frappé les ménages âgés qui détiennent une quantité significative d’actifs productifs d’intérêts, tout en bénéficiant aux ménages plus jeunes qui sont emprunteurs nets. 
Bien que les ménages dans de nombreux pays avancés aient réduit leur endettement depuis le début de la crise financière, la dette totale des ménages aux États-Unis, au Royaume-Uni et dans la plupart des pays de la zone euro reste plus élevée en pourcentage du PIB (et en termes absolus) qu’elle ne l’était en 2000. De nombreux ménages doivent continuer à réduire leur dette ; des taux d'intérêt plus élevés rendront cet effort plus difficile. 
Les assureurs qui offrent aux clients des produits à taux garanti se retrouvent dans une situation où les rendements sur les obligations d'État sont inférieurs aux taux payés aux clients. Plusieurs années supplémentaires de taux d'intérêt extrêmement bas rendraient vulnérables beaucoup de ces entreprises. 
Le Fonds monétaire international a noté en 2013 qu'il y avait déjà « des signes de surchauffe sur les marchés immobiliers » en Europe, au Canada et dans certaines économies émergentes. Au Royaume-Uni, la Banque d'Angleterre a annoncé qu’elle mettra fin en février à son programme de soutien au financement hypothécaire Funding for Lending Scheme, qui a permis aux prêteurs d'emprunter à des taux ultra-bas en échange de l'octroi de prêts. 
Si les banques centrales n'avaient pas agi de manière décisive en injectant des liquidités dans leur économie, le monde aurait pu être confronté à un résultat bien pire. L'activité économique et les bénéfices des entreprises auraient été moins importants et les déficits publics plus élevés. 
Après plus de cinq ans, QE a sans doute engendré des attentes de poursuite de taux d'intérêt réels faibles, voire négatifs – agissant davantage comme des analgésiques toxicomanogènes plutôt que comme de puissants antibiotiques, selon la formule d’un commentateur. Les gouvernements, les entreprises, les investisseurs et les particuliers ont tous besoin de secouer la complaisance et d’adopter une approche plus disciplinée dans leur pratique d’emprunt et de prêt afin de se préparer à la fin – ou au maintien – de QE. 

Les conceptions erronées de Richard Dawkins en matière de droit 
Pour autant, comme il l’explique lui-même dans ses récents mémoires intitulés Brief Candle in the Dark: My Life in Science, les plus grands penseurs ont souvent tendance à se tromper lorsqu’ils s’aventurent hors de leur domaine d’expertise. Dawkins fait ainsi référence au grand astronome Fred Hoyle, dont l’ouvrage intitulé The Nature of the Universe constituait un écrit essentiel il y a un demi-siècle. 
L’issue ne serait ainsi qu’une question de gagnant et de perdant dans le cadre de ce tir à la corde. Dawkins estime que les professionnels du droit feraient preuve d’une plus grande « honnêteté et humanité » s’ils prenaient tout simplement la peine de « s’asseoir ensemble autour d’une table afin d’examiner les preuves, et de s’efforcer de déterminer ce qu’il s’est réellement passé. » 
Comme chez de nombreuses personnes, la première chose qui vient à l’esprit de Dawkins lorsqu’il réfléchit au domaine du droit n’est autre que le droit criminel. Les procès criminels occupent en effet un large espace dans l’imaginaire du public, ne constituant pourtant – pour emprunter une métaphore au domaine de la biologie – que l’une des nombreuses cellules de ce corpus complexe que constitue le droit. 
La réflexion autour de la « culpabilité » constitue pour sa part une question de droit. Il peut arriver qu’un individu ait commis tel ou tel acte, mais qu’il soit à juste titre déclaré « non coupable » – de la même manière qu’il peut être déclaré « coupable » même s’il n’a rien commis. 
La « culpabilité » signifie que l’autorité publique a prouvé, au-delà du doute raisonnable, que l’accusé a effectivement commis l’acte qui lui est reproché. Si l’autorité publique ne peut le prouver au-delà du doute raisonnable, l’accusé est alors déclaré « non coupable » – peu importe qu’il ou elle ait commis ou non l’acte en question. 
Si cette charge de la preuve – « au-delà du doute raisonnable » – était par exemple abaissée à « une prépondérance d’éléments de preuve », comme c’est le cas dans les affaires civiles, la tâche incombant à l’autorité publique s’en trouverait facilitée. Pour autant, bien qu’engendrant davantage de verdicts de culpabilité à l’encontre des personnes ayant commis un crime, ceci aboutirait également à ce que de plus nombreux innocents soient déclarés coupables. 
La troisième et plus fondamentale conception erronée de Dawkins réside dans l’idée que le droit serait une question de vérité – Dawkins faisant référence à « ce qu’il s’est réellement produit ». Il est possible d’appeler cela l’illusion de la vérité. 
Ainsi, même une décision erronée ou « injuste » peut permettre de clore un différend. Ce n’est que lorsque les parties à un litige ne parviennent pas à s’entendre que le magistrat s’efforcera de déterminer « ce qu’il s’est réellement produit ». 
Toutes les preuves revêtent une forme écrite. Les avocats réunissent ainsi un maximum de preuves écrites et les soumettent au magistrat, qui rend par la suite sa décision. 
Concernant les affaires dans lesquelles il est nécessaire d’examiner visuellement un élément, comme par exemple un immeuble, le magistrat français désignera un « expert » chargé de se rendre sur les lieux et de rendre un rapport écrit. Bien que le système de droit américain soit plus approprié à la découverte de la vérité, sa nature extrêmement coûteuse prive la plupart des citoyens d’un accès aux tribunaux. 
Par opposition, bien que le système français confère un meilleur accès aux citoyens, il peine davantage à déterminer ce qu’il s’est réellement produit. La pierre angulaire du droit n’est autre que l’harmonie sociale, l’objectif ultime du droit pouvant être défini comme la promotion du bien-être social, en tant que norme supérieure à la simple harmonie. 


Un splendide isolement ? 
Le Royaume-Uni se serait ainsi empêtré dans des montagnes de tracasseries administratives pour avoir le privilège de rejoindre un bloc d’économies moribondes sans grandes perspectives de croissance. En conséquence, les exportateurs britanniques auraient été empêchés de profiter des marchés en forte croissance du Commonwealth et des pays en voie de développement. 
Voilà, en gros, le point de vue des eurosceptiques britanniques ; une opinion qui distille un parfum de vérité ces dernières années en conséquence de la crise au ralenti que l’Europe vient de vivre. Les faits cependant racontent une autre histoire. 
Une nouvelle étude du Centre for European Reform (CER) pose la question : Quelle est la valeur réelle pour le Royaume-Uni de faire partie du marché commun ? La réponse habituelle à cette question est qu’une intégration étroite avec le continent européen permet d’accéder à un marché de plus de 500 millions d’habitants et injecte aussi des doses salutaires de concurrence et d’investissements dans l’économie britannique, contribuant ainsi à la hausse de sa productivité. 
Sur la base de ces calculs, il est possible de déterminer si le commerce britannique avec d’autres pays membres de l’Union européenne est inférieur ou supérieur à ce qu’il devrait être, en fonction de la taille et de la situation géographique de leurs économies. 
Le modèle montre que la participation à l’Union européenne a donné une impulsion aux échanges de marchandises entre l’Angleterre et les autres pays de l’UE de plus que 50 %, comptant pour environ 130 milliards £ (219 milliards $) des recettes totales de 364 milliards £ en 2013. En comparaison, l’année dernière, la valeur du commerce bilatéral entre la Grande-Bretagne et la Chine était de 43 milliards £. 
L’importance des retombées provient plutôt de l’abaissement des barrières non tarifaires imposées habituellement par les différents régimes réglementaires nationaux. Les véhicules automobiles fabriqués en Angleterre peuvent maintenant être vendus partout en Europe sans avoir à se conformer aux différentes normes de sécurité et d’émission de 28 états membres de l’UE. 
La Grande-Bretagne est également le pays de prédilection pour les investisseurs de partout dans le monde qui recherchent une base attrayante au milieu d’un marché unique encore en croissance. Des économies européennes dans l’ensemble ont stagné uniquement par rapport au monde en développement. 
L’étude du CER n’a pas trouvé de données probantes confirmant que la participation à l’Union européenne ait empêché la Grande-Bretagne d’avoir des échanges commerciaux florissants avec le reste du monde. L’étude fait également valoir que la croissance explosive des exportations de l’Allemagne vers la Chine est une preuve parmi d’autres qu’il est possible de prospérer au sein d’un marché unifié tout en ayant du succès sur les autres marchés extérieurs. 
Les eurosceptiques affirment que si la Grande-Bretagne quittait l’Union européenne, elle pourrait dicter ses conditions pour la négociation des accords de commerce avec d’autres membres en vertu du fait qu’elle affiche un déficit commercial avec eux. Les exportations de ces pays vers le Royaume-Uni sont supérieures à la valeur des produits qu’ils importent d’Angleterre, donc leur économie est plus dépendante du commerce avec l’économie britannique. 
Qui plus est, deux états membres seulement, l’Allemagne et les Pays-Bas comptent pour la moitié du surplus commercial de l’Union européenne envers la Grande-Bretagne. Tout nouvel accord susciterait l’appui des autres pays de l’Union européenne, certains d’entre eux achetant plus de l’Angleterre que leurs propres exportations. 
Voilà pour l’analyse technique. Si vous voulez savoir ce que cela signifie en pratique, il suffit de consulter les derniers états financiers de Diageo, le plus grand producteur mondial de whisky. 
Le fait que le Royaume-Uni soit membre de l’Union européenne permet à Diageo d’influer sur le cadre réglementaire pour pouvoir entrer en lice dans des conditions équitables dans toute l’Europe. Et, à mesure que la portée commerciale de Diageo s’étend au-delà de l’Europe et de l’Amérique du Nord, la capacité de l’Union européenne de promouvoir le libre-échange et les normes internationales deviendra « encore plus importante, surtout sur les marchés émergents dans lesquels notre société et d’autres sociétés de biens de consommation sont susceptibles de rencontrer des problèmes importants d’accès aux marchés ». 
Évidemment, il y a de nombreux aspects de l’Union européenne qui méritent une réforme et la participation de l’Angleterre ne peut être mesurée exclusivement en valeurs monétaires au centime près. Malgré tout, l’étude du CER amène de solides arguments pour le point de vue que sur le plan économique, le Royaume-Uni aurait plus à perdre qu’à gagner en choisissant d’autres destinations. 


Le déclin de la promotion sociale 
La question n’est pas tant celle de l’inégalité entre les pays, qui a en fait diminué ces dernières décennies, en grande partie grâce à des taux de croissance plus forts et une durée de vie plus longue dans plusieurs pays émergents (en particulier la Chine et l’Inde). Aujourd’hui, l’accent est mis davantage sur les inégalités – parfois appelées la disparité des revenus – au sein de chaque pays. 
La raison en est que le problème de l’inégalité est bien réel et qu’il s’aggrave par endroit. Ces dernières décennies ont vu une concentration des richesses et des revenus dans le haut de l’échelle sociale – le fameux 1 pour cent – tandis que les revenus réels et les niveaux de vie de la classe moyenne et des pauvres de plusieurs pays développés ont stagné ou décliné. 
Cette situation prévalait déjà avant le début de la crise financière mondiale en 2008 et ses répercussions (dont des taux de chômage élevés et durables) n’ont fait que l’aggraver. Et malgré quelques exceptions notables en Europe du Nord et en Amérique latine, l’augmentation des inégalités a frappé tant le monde développé que les pays en développement. 
Le président américain Barack Obama a prononcé un discours sur une économie américaine devenue « profondément inégalitaire ». Le maire récemment élu de New York, Bill de Blasio, a placé cette question au cœur de sa campagne électorale, évoquant « une ville à deux vitesses » et une « crise de l’inégalité ». 
Leurs préoccupations sont compréhensibles, mais le risque existe de voir le problème n’être considéré que sous l’angle de l’inégalité. Ce qui est important n’est pas l’inégalité en soi – pour paraphraser l’évangile selon Saint Matthieu, les riches seront toujours parmi nous – mais de savoir si les citoyens ont encore une réelle possibilité de s’enrichir ou du moins de vivre mieux. 
Faire de l’inégalité le problème peut conduite à toutes sortes de « remèdes » contreproductifs qui ne ferait qu’aggraver la situation. La tentation la plus évidente est de tenter de réduire les inégalités en imposant les riches. 
Il existe bien sûr des exceptions à ce principe, notamment dans les cas de corruption extrême et de capitalisme de connivence qui permettent à quelques individus de capter les ressources de l’État. Plusieurs pays riches en ressources énergétiques entrent dans cette catégorie, raison pour laquelle de nombreux spécialistes parlent de « malédiction » au sujet des ressources minérales et énergétiques. 
Réduire (ou mieux encore, éliminer) les discriminations basées sur la race, la religion, le genre et l’orientation sexuelle est une façon de procéder. Une autre est de garantir les droits de propriété de façon à ce que les individus puissent hypothéquer leur maison et ainsi démarrer une entreprise. 
Les coûts induits par la formation complémentaire des enseignants et pour attirer des personnes douées vers l’enseignement peuvent être compensés par le renvoi des enseignants qui ne sont pas à la hauteur. Même s’il fallait dépenser plus en finale, cela en vaut la peine si le résultat se traduit par des citoyens mieux éduqués et plus productifs. 
Les collèges et les collèges communautaires aux Etats-Unis – qui offrent un premier cycle de deux ans – doivent préparer les étudiants aux emplois existants ou futurs. Une étroite coopération entre les employeurs et les écoles doit être encouragée, comme c’est le cas en Allemagne par exemple. 
Il faut se garder des idées souvent présentées comme étant des solutions, comme par exemple une forte augmentation des employés rémunérés à l’heure, qui peuvent décourager l’embauche par les entreprises. Il est préférable de n’augmenter que légèrement les salaires de façon à ce que chacun puisse trouver un emploi et d’examiner d’autres options pour subventionner l’éducation et les soins de santé de ceux qui en besoin d’une telle aide. 
Mais elle ne peut être corrigée que par des politiques et des programmes qui encouragent la croissance et de véritables occasions d’en profiter. Les enjeux sont importants, puisque la croissance économique et la cohésion sociale dépendent de la capacité à trouver une solution équilibrée. 

Quel sera le siècle de l'Asie ? 
Il s'agit d'une prédiction peu risquée, étant donné que l'Asie représente déjà près de 60% de la population et environ 25% de la production économique mondiale. L'Asie est aussi la région où la plupart des pays les plus influents de ce siècle interagissent, à savoir la Chine, l'Inde, le Japon, la Russie, la Corée du Sud, l'Indonésie et les Etats-Unis. 
Mais mentionner l'importance croissante de l'Asie ne dit rien quant à son caractère. Il peut y avoir deux types très différents de siècle de l'Asie et celui des deux qui l'emportera aura de profondes conséquences pour les peuples et les gouvernements de la région et pour le monde. 
Un avenir possible est une Asie qui relativement familière : une région dont les économies continuent de bénéficier d'un niveau soutenu de croissance et qui parvient à éviter les conflits mutuels. 
Le second avenir pourrait être bien différent : une Asie aux tensions grandissantes, avec des budgets militaires en hausse et une croissance économique plus lente. Ces tensions pourraient déborder et mettre à mal le commerce, le tourisme et les investissements, surtout si des incidents se produisent entre forces aériennes et navales rivales opérant à proximité ou autour des eaux territoriales et des territoires contestés. 
La question est la suivante : est-ce que l'Asie du XXIème siècle ressemblera à l'Europe, la région qui a dominé une grande partie de l'Histoire moderne au cours de la première moitié du XXe siècle, qui a connu deux guerres aux coûts et aux ravages sans précédent - ou bien à la seconde moitié, où les tensions avec l'Union soviétique ont été efficacement contrôlées et où l'Europe occidentale a connu une paix et une prospérité sans précédent ? 
La référence à l'Europe est instructive, parce que l'Europe n'a pas seulement eu de la chance. L'Histoire s'est déroulée de la sorte uniquement parce que ses dirigeants politiques ont fait preuve d'une grande vision et de discipline. 
Tout ceci mérite réflexion, parce que peu de parallèles peuvent être faits à propos de l'Asie contemporaine. La région se caractérise plutôt par l'absence d'accords et d'institutions régionales significatives, notamment dans les domaines politico-militaires et de sécurité. 
Il n'y a pas de traité de paix entre la Russie et le Japon et les deux pays se disputent les îles Kouriles (connues au Japon sous le nom de Territoires du Nord). La frontière entre la Chine et l'Inde est également un sujet de discorde. 
En effet, le climat de sécurité régionale a empiré au cours des dernières années. Une des raisons est la division persistante de la péninsule coréenne et la menace que fait peser la menace nucléaire de la Corée du Nord sur son propre peuple et ses voisins. 
D'autre part le Japon semble déterminé à se sortir de la plupart des contraintes militaires qui lui ont été imposées (et qui ont été adoptées jusque récemment par la grande majorité des Japonais) en raison de son comportement agressif dans les années 1930 et 1940. 
A partir de là, des pactes régionaux favorisant le libre-échange et composant avec le changement climatique devraient être négociés. Enfin un forum régional devrait être mis en place pour mieux réguler le déploiement des forces militaires, assorti de mesures de confiance pour réduire les risques d'incident et pour aider à les gérer s'ils devaient se produire. 
Mais l'Europe est une bonne référence pour une autre raison : les Européens ont réussi à maintenir la stabilité et à bâtir une grande prospérité au cours des sept dernières décennies, en grande partie du fait de la présence et du rôle des Etats-Unis. Les Etats-Unis, une puissance de l'Atlantique, ont été pleinement intégrés dans les dispositifs économiques et de sécurité de la région. 
Un développement de cet ordre-là est susceptible d'être non moins critique pour l'Asie, où les Etats-Unis qui sont aussi une puissance du Pacifique, ont des intérêts vitaux et des engagements profonds. La stratégie de « pivot » l'Amérique en Asie doit donc être conséquente et durable. 
Il faudra pour cela que les prochaines administrations des Etats-Unis mettent l'accent sur le libre-échange, sur une augmentation de la présence aérienne et navale des Etats-Unis et investissent dans la diplomatie visant à promouvoir l'intégration de la Chine dans la région, selon des conditions compatibles avec les intérêts des États-Unis, de leurs alliés (Japon, Corée du Sud, Philippines et Australie) et de leurs nombreux amis. 
L'alternative est une Asie abandonnée à ses propres appareils, et un siècle de l'Asie qui soit dominé par la Chine ou marqué par de fréquents épisodes de tension diplomatique ou même par des conflits. Peu de gens, en Asie comme ailleurs, profiteraient d'un tel avenir. 

Les origines de la conduite russe 
NEW YORK – Il est difficile de déterminer le laps de temps nécessaire avant que le journalisme ne cède le pas à l’histoire, mais normalement, les historiens écrivent avec l’avantage d’une perspective qui reflète le passage des ans, des décennies, ou même des siècles. Ce temps est nécessaire pour que l’information passe à la lumière, que les mémoires s’écrivent, et que le sens des évènements soit révélé. 
Mais il se trouve que, que ce soit pour le meilleur ou pour le pire, l’Occident ne peut se permettre le luxe d’attendre de comprendre les récents évènements en Ukraine, tout simplement parce que rien ne prouve que ces évènements de Crimée resteront une exception. Des milliers de troupes russes restent postées à la frontière orientale de l’Ukraine ; et chaque jour rapporte son lot de nouveaux cas d’émeutes à l’intérieur de l’Ukraine, dont on présume qu’un grand nombre sont provoqués par la Russie. 
Il nous faut donc agir rapidement pour comprendre ce que les récents évènements impliquent à propos de la Russie, de son président Vladimir Poutine, et de l’ordre international. Et il est tout aussi important d’en tirer rapidement les leçons. 
Poutine veut replacer la Russie à la place qu’il considère être la sienne dans le monde. Il est réellement irrité par ce qu’il perçoit comme des humiliations subies depuis la fin de la guerre froide, y compris l’éclatement de l’Union Soviétique et l’élargissement de l’OTAN – même s’il n’admettra jamais que la Russie a effectivement perdu la guerre froide. 
Dans le même temps, Poutine veut que son régime perdure et il veut faire en sorte de ne pas souffrir le même destin que celui de l’ancien président ukrainien Viktor Ianoukovitch, qui était son mandataire à Kiev. Il reconnaît clairement que la restauration de la grandeur passée de la Russie est un objectif partagé par un grand nombre de ses concitoyens. 
En conséquence, on peut s’attendre à ce que Poutine interfère aussi longtemps qu’il le pourra dans la situation ukrainienne – et aussi longtemps que cela servira sont objectif de renforcer sa main mise du pouvoir en Russie. La politique occidentale devrait chercher à décevoir sa stratégie. 
Le président américain Barack Obama était dans le vrai lorsqu’il a décrit la Russie comme une puissance régionale plutôt que globale – à sa périphérie, elle est forte, et ses enjeux dans l’avenir de l’Ukraine sont substantiels. 
L’aide financière de 27 milliards de dollars récemment consentie sur deux ans principalement par l’Union Européenne et le FMI y contribuera. L’assistance en matière de sécurité devrait se concentrer sur le renseignement et la police de manière à ce que l’Ukraine soit moins vulnérable aux tentatives russes de semer la discorde et de provoquer des émeutes. 
Une autre option serait de préparer une nouvelle vague de sanctions économiques contre la Russie – plus fortes que celles mises en place à la suite de l’invasion de l’Ukraine par la Russie et son annexion de la Crimée. 
Les Russes pourraient y repenser à deux fois avant de soutenir la politique étrangère de leur gouvernement s’ils étaient en mesure d’apprécier l’impact qu’elle pourrait avoir sur leurs niveaux de vie. Et ils pourraient avoir quelques surprises s’ils venaient à apprendre dans le détail l’étendue de la fortune personnelle de Poutine, un sujet qui devrait être documenté et rendu public. 
Les Etats-Unis pourraient pour leur part commencer à exporter leur pétrole et améliorer leur capacité à exporter leur gaz naturel. Les Européens pourraient mettre en place les mêmes technologies qui ont permis l’explosion de la production de gaz aux Etats-Unis, et l’Allemagne, revoir sa position sur l’énergie nucléaire. 
Les peuples et les gouvernements doivent se défaire de l’illusion réconfortante selon laquelle l’usage de la force militaire pour conquérir des territoires est un anachronisme. Les dépenses et la capacité européennes en matière de défense doivent être augmentées, tout comme la présence américaine dans certains pays de l’OTAN – ce qui n’est pas contradictoire avec l’intensification de la présence américaine en Asie. 
La Russie, un pays de seulement 143 millions d’habitants dénué d’une économie moderne, devrait se voir offrir l’opportunité de profiter des bénéfices de l’intégration internationale, mais uniquement si elle agit avec retenue. 
Ceci ne veut dire qu’une deuxième guerre froide est à envisager. Mais tout indique qu’il faut désormais adopter une politique qui a prouvé son efficacité pour affronter un pays aux prétentions impériales à l’extérieur de ses frontières, et au pied d’argile à l’intérieur. 

Le libre-échange éternel 
NEWTON, MASSACHUSETTS – Le 7 décembre dernier, les représentants des 159 États membres de l’Organisation mondiale du commerce sont parvenus à s’entendre sur le premier accord commercial multilatéral depuis la création de l’OMC il y a 19 ans. 
Bien que ces changements puissent s’apparenter à de menus détails, l’impact de cet accord – censé enrichir de 1 000 milliards $ la production mondiale, et créer quelque 21 millions d’emplois à travers le monde – n’en demeure pas moins substantiel. 
Certaines critiques reprochent à cet accord d’échouer à répondre aux objectifs énoncés dans le cadre du Programme de Doha pour le développement mis en avant par l’OMC en 2001. Il convient néanmoins de rappeler que ces objectifs – parmi lesquels un meilleur accès en matière d’agriculture, de secteur manufacturier et de services, une clarification des règles commerciales internationales, ou encore une avancée dans l’appréhension des problématiques environnementales existantes – se révélaient excessivement ambitieux. 
La libéralisation des échanges commerciaux connaît pour autant aujourd’hui un essor significatif. Il suffit d’observer l’envergure et la portée impressionnante des accords commerciaux multilatéraux faisant actuellement l’objet de négociations – Partenariat transpacifique, Partenariat transatlantique de commerce et d’investissement, ou encore Accord sur le commerce des services. 
Les avancées actuellement accomplies en direction de cette libéralisation soulignent l’amélioration dont ont fait l’objet les politiques commerciales au cours des cent dernières années, et notamment aux États-Unis. Le XIXe siècle fut caractérisé par le niveau élevé des tarifs douaniers, à la fois aux États-Unis et en Europe. 
À la différence de l’expérience européenne, la politique partisane façonna les politiques commerciales américaines avant la Seconde Guerre mondiale, les républicains ayant tendance à augmenter les tarifs douaniers, et les démocrates à les abaisser. L’un des plus hauts sommets atteints en la matière le furent en 1922, lorsque le gouvernement républicain décida d’adopter la loi intitulée Fordney-McCumber Tariff Act, qui augmenta de 64% le tarif moyen à l’importation. 
Entre 1925 et 1929, quelque 33 révisions tarifaires furent effectuées au sein de 26 pays européens, et pas moins de 17 en Amérique latine. Les conférences internationales de Bruxelles en 1920, de Portoroz en 1921 et de Gènes en 1922 – de même que la Conférence économique mondiale de la Société des Nations de Genève en 1927 – s’efforcèrent de promouvoir une trêve des tarifs douaniers, mais en vain. 
En 1930, le président américain Herbert Hoover, aux côtés d’un Congrès contrôlé par les républicains, mit en œuvre le Smoot-Hawley Tariff Act, poussant au plus haut la guerre des tarifs. Bien que les augmentations tarifaires de la loi Smoot-Hawley se soient révélées modérées par rapport à celles de Fordney-McCumber, le timing entourant ces premières orienta la situation vers ce que l’on peut qualifier de fiasco des politiques commerciales. 
Ainsi, bien que Smoot-Hawley n’ait pas constitué une cause directe de la Grande Dépression, comme beaucoup l’ont pourtant affirmé, cette loi contribua bel et bien à une décomposition du commerce international, au moment même où le monde pouvait le moins se le permettre. Les deux tiers du déclin des importations totales observé entre 1929 et 1933 ne s’expliquèrent en effet qu’en partie par la baisse des revenus, et par conséquent de la demande d’importation ; la philosophie de riposte dont furent empreintes les mesures commerciales et politiques de taux de change joua également un rôle majeur dans l’effondrement commercial mondial. 
Même lorsque les échanges commerciaux internationaux commencèrent enfin à réapparaître au lendemain de la dépression, ils restèrent fragmentés, se développant principalement au sein de régions et de blocs commerciaux déterminés. 
Au cours de la campagne présidentielle américaine de 1992, Ross Perot déclara par exemple qu’une ratification de l’Accord de libre-échange nord-américain provoquerait un « gigantesque bruit d’aspiration, » à mesure du déplacement des emplois américains vers le Mexique, ainsi que de la diminution des salaires des travailleurs américains. Le fait est que beaucoup d’États ont instauré un certain nombre de barrières mineures – pas si insignifiantes que cela – aux échanges commerciaux depuis la fin de la Seconde Guerre mondiale. 
L’époque d’après-guerre que nous connaissons correspond en effet à la plus longue période de libéralisation commerciale continue de l’histoire – constat particulièrement intéressant, dans la mesure où notre monde sort à peine du pire ralentissement économique observé depuis la Grande Dépression. Nos dirigeants politiques semblent aujourd’hui bel et bien réticents à recourir à la hausse des tarifs douaniers. 
Nul ne saurait parler d’une une réussite totale du rassemblement de Bali, le programme de Doha élaboré par l’OMC demeurant par ailleurs en grande partie inachevé. Néanmoins, le fait que les États, en période de croissance économique pourtant fragile, continuent de promouvoir la libéralisation du commerce – de manière certes progressive – suggère combien le libre-échange a vocation à perdurer. 

Le cosmopolitisme monétaire 
Probablement pas. En effet, même s’il n’existait aucun obstacle juridique en la matière, il serait difficile d’imaginer les électeurs d’une démocratie désigner un étranger au plus haut poste de l’État. 
Quels ont été les moteurs d’une telle évolution ? Faut-il la saluer ou la regretter ? 
Stanley Fischer a par exemple été nommé en janvier par le président américain Barack Obama à la succession de Janet Yellen au poste de vice-président de la Réserve fédérale, pourtant immigrant américain originaire du sud de l’Afrique et ayant exercé en tant que gouverneur de la Banque d’Israël, de 2005 jusqu’à l’année dernière. De même, Mark Carney est devenu en juillet 2013 le premier étranger à diriger la Banque d’Angleterre en quelque 320 années d’existence, ce Canadien ayant occupé le poste de gouverneur de la banque centrale de son pays natal. 
Même chose pour le très respecté gouverneur de la Banque centrale d’Irlande, Patrick Honohan, qui a exercé pendant près de dix ans au sein de la Banque mondiale de Washington DC. L’un des adjoints d’Honohan est Suédois, fort d’une expérience au sein de l’Autorité monétaire de Hong Kong ; l’autre de ses collaborateurs est Français. 
En raison de l’ancrage d’une idéologie particulière ou d’un mode de pensée donné, les responsables monétaires – par choix ou par inertie – sont de plus en plus passés à côté d’opportunités de changement, de redynamisation, et d’amélioration du fonctionnement de ces institutions vitales. 
Comme l’a illustré le rôle fondamental des banques centrales dans la reprise ultérieure à la crise économique mondiale de 2008, toute politique monétaire doit être flexible et innovante. C’est ici que le point de vue d’acteurs étrangers peut se révéler bénéfique. 
Lorsque la Fed a été créée il y a un siècle, l’autorité monétaire était répartie selon 12 banques de réserve régionales, dont chacune jouissait d’une autonomie considérable. Le fait que les dirigeants de ces banques fédérales régionales aient été baptisés « gouverneurs » – à savoir le même titre que celui conféré aux responsables de banques centrales européennes établies de longue date – en disait long sur leur autorité. 
Or, au lendemain de la Grande Dépression des années 1930, il est apparu évident qu’une telle décentralisation empêchait la Fed d’élaborer et d’appliquer une politique monétaire cohérente. 
Pour autant, un important vestige du système passé demeure aujourd’hui : chacune des banques régionales possède son propre département de recherche, et contribue au débat sur la politique monétaire selon une approche particulière. Autrement dit, la structure de la Fed continue de promouvoir un riche mélange de points de vue – une caractéristique qui fait sérieusement défaut au sein de nombreuses autres banques centrales. 
Il y a de cela des années, un employé de l’une des banques fédérales régionales – qui fut également l’un de mes camarades en école d’études supérieures – compara les réponses apportées à ses présentations de recherche d’une part aux États-Unis, et d’autre part au Canada. Là où les économistes du système de la Réserve fédérale formulèrent différents points de vue autour du débat sur la politique monétaire, leurs homologues canadiens semblèrent souscrire à une seule et unique vision « made in Bank of Canada. » 
Le second a révélé que la crise avait souligné combien un point de vue trop consensuel pouvait se révéler dommageable, et recommandé une nouvelle approche en faveur de la prise en compte de visions divergentes. Il est possible que ce désir de changement ait contribué à la désignation de Carney au poste de nouveau gouverneur, ainsi qu’à sa récente décision consistant à mobiliser davantage d’expertises extérieures au sein du leadership de la Banque. 
Le fait de s’affranchir d’une pensée de groupe s’avère indispensable à l’élaboration de politiques innovantes et efficaces, susceptibles de répondre aux nouveaux défis de la politique monétaire – ce qui exige par ailleurs un processus décisionnel souple et dynamique. 
Pour commencer, elles ont la possibilité de mettre en place des comités d’experts extérieurs, ou de commissionner l’examen externe et régulier de leurs politiques et de leur processus décisionnel. Bien souvent, de tels examens s’effectuent seulement au lendemain d’une crise – lorsqu’il est déjà trop tard. 
Une autre possibilité consiste à désigner un gouverneur issu d’un univers extérieur à celui de la banque centrale, de préférence fort de suffisamment d’expérience et d’ouverture pour échapper à l’entrave de la pensée de groupe. 
Ou, peut-être mieux encore, elles ont toujours la possibilité de désigner une personnalité étrangère. 

Encore un prix Nobel surprise pour l’économie 
Thaler est connu pour sa quête permanente de l'économie comportementale (et de son sous-champ, la finance comportementale), qui est l'étude de l'économie (et de la finance) d'un point de vue psychologique. Pour certains dans la profession, l'idée même que la recherche psychologique puisse faire partie de l'économie a généré de l'hostilité depuis des années. 
Le Nobel d'économie avait déjà été attribué à un certain nombre de personnes qui peuvent être classées comme économistes comportementaux, dont George Akerlof, Robert Fogel, Daniel Kahneman, Elinor Ostrom, et moi-même. Avec l'ajout de Thaler, nous représentons maintenant environ 6% de tous les prix Nobel d'économie attribués à ce jour. 
Bien sûr, ce ne sont pas tous les économistes, ni même la majorité, qui sont attachés à ce point de vue, comme en témoigne le fait que Thaler et moi avons tous deux été successivement élu président de l'American Economic Association , le principal organisme professionnel pour les économistes aux États-Unis. Mais beaucoup de nos collègues le sont sans aucun doute. 
J’étais en visite de courte durée à Cornell ; lui et moi fîmes une longue promenade à travers le campus ensemble, découvrant chemin faisant que nous avions les mêmes idées et objectifs de recherche. Depuis 25 ans, à partir de 1991, lui et moi avons co-organisé une série de conférences universitaires sur l'économie comportementale, sous les auspices du Bureau national américain de la recherche économique. 
Au cours de toutes ces années, pourtant, il y a eu un certain antagonisme – et même ce qui s’est avéré être une véritable animosité – envers notre programme de recherche. Thaler m'a dit que Merton Miller, qui a remporté le Nobel d'économie en 1990 (il est mort en 2000), refusait même tout contact visuel lorsqu’ils se croisaient dans les couloirs de l'Université de Chicago. 
Miller a expliqué son raisonnement (sinon son comportement) dans un article publié en 1986 qui a été largement cité, appelé « Rationalité comportementale en finance ». Miller a admis que les gens sont parfois victimes de la psychologie mais, selon lui, les histoires au sujet de telles erreurs sont « presque totalement hors de propos » pour la finance. 
Dans son livre de 2005 Finance néoclassique, lui aussi laissait de côté la psychologie, préférant construire une « méthodologie de la finance basée sur l'absence d'arbitrage. » En d’autres termes, nous pouvons apprendre beaucoup de choses sur le comportement des gens en observant le simple fait qu’aucun billet de dix dollars ne traîne sur les trottoirs publics. 
Aussi bien Miller que Ross ont fait de merveilleuses contributions à la théorie de la finance. Mais leurs résultats ne sont pas les seules descriptions des forces économiques et financières qui devraient nous intéresser, et Thaler a été un contributeur majeur à un programme de recherche comportementale qui a démontré cela. 
Par exemple, en 1981, Thaler et Hersh Shefrin de l’Université Santa Clara ont proposé une « théorie économique de la maitrise de soi », qui explique des phénomènes économiques par l'incapacité des gens à contrôler leurs impulsions. Bien sûr, les gens n’ont pas de mal à se motiver pour ramasser un billet de dix dollars qu'ils pourraient trouver sur un trottoir. 
Au cours d’une longue carrière par la suite, comprenant des travaux avec Shlomo Benartzi et d'autres chercheurs de UCLA, Thaler a proposé des mécanismes qui peuvent, comme lui et Cass Sunstein de la Harvard Law School l’écrivent dans leur livre Nudge, changer « l’architecture de choix » de ces décisions. Les mêmes personnes, avec les mêmes problèmes de maîtrise de soi, pourraient être poussées vers de meilleures décisions grâce à ces mécanismes. 
Améliorer le comportement d'épargne des gens n’est pas une question limitée ou insignifiante. Dans une certaine mesure, il s’agit d’une question de vie ou de mort et, de manière plus générale, elle détermine notre capacité à réaliser des projets et à être satisfaits dans la vie. 
Son programme de recherche est à la fois humain et ancré dans la réalité. Il a mis en place une trajectoire de recherche pour les jeunes chercheurs et les ingénieurs sociaux qui marque le début d'une révolution scientifique réelle et durable. 

L’enjeu des ressources naturelles du Kenya 
OXFORD – Le Kenya exporte de l’énergie depuis longtemps – sous la forme de coureurs de fond parmi les plus rapides du monde. Mais le Kenya exportera bientôt une autre forme d’énergie, beaucoup plus rentable, alors que le pays commence à exploiter une série de découvertes récentes de gisements pétroliers dans sa portion de 725 km de long de la vallée du grand rift, une faille dans la croûte terrestre qui s’étend du Liban au Mozambique. 
Les pays d’Afrique ont une longue expérience des inconvénients de grandes dotations en ressources. Le Kenya doit tirer les enseignements de ces cas, afin d’éviter que cette nouvelle manne pétrolière ne fasse trébucher l’Afrique orientale dans sa fuite en avant vers l’union monétaire. 
Les estimations varient beaucoup, mais le potentiel va jusqu’à 20 milliards de barils – un volume qui ferait du Kenya l’un des pays d’Afrique les plus riches en ressources, juste derrière le Nigeria, qui dispose de 37 milliards de barils de réserves confirmées. Un pays voisin, l’Ouganda a découvert 3,5 milliards de barils et en Tanzanie de vastes réserves de gaz naturel ont aussi été découvertes. 
Mais surtout, elle stimule la valeur réelle de la monnaie, ce qui fait monter le niveau global des salaires et rend les autres secteurs économiques moins concurrentiels. La clé sera de protéger les rentes pétrolières et de les investir judicieusement, en convertissant des actifs du sous-sol dans des actifs en surface qui génèrent un rendement adéquat et stimulent le développement économique. 
En Afrique, le pétrole est en général extrait par des sociétés étrangères de sorte que des taxes bien dosées sont nécessaires pour s’assurer que les pays obtiennent une juste part des bénéfices. L’imposition des bénéfices semble en théorie une bonne chose, mais elle encourage aussi les producteurs de pétrole à simplement transférer leurs bénéfices vers des paradis fiscaux. 
Le prochain défi du Kenya sera d’investir les recettes pétrolières dans des projets d’infrastructures dont le besoin est criant, notamment les routes, les installations sanitaires, les hôpitaux et les écoles. Les pays à haut revenu comme la Norvège peuvent contracter des emprunts pour le financement de ce genre de projets, leur permettant de conserver leur patrimoine pétrolier dans un fonds souverain. 
Les nouveaux enseignants doivent être formés par des maîtres d’expérience et les nouvelles routes doivent rejoindre des routes existantes. Il faut donc investir petit à petit, ce qui signifie peut-être qu’une partie de la manne pétrolière devra être placée à l’étranger. 
Tout au long de ce processus, les décideurs du Kenya doivent garder à l’esprit que même les meilleurs des plans peuvent parfois dérailler, comme l’expérience récente du Ghana tend à le démontrer. En 2007, quatre milliards de barils de pétrole ont été découverts au large du littoral du Ghana et la production a été lancée en 2010. 
Or, à la suite de l’élection présidentielle de l’an dernier, la situation a commencé à se détériorer. La poursuite des votes a fini par hausser le déficit de la balance des paiements du Ghana, en raison des subventions importantes à la consommation de carburant et d’une augmentation de 47 % dans les prestations de ses fonctionnaires. 
Malgré l’envolée des dépenses de l’État, les interventions de la banque centrale pour stabiliser l’inflation ont maîtrisé les prix des biens et services. L’objectif de stabilité des prix – la norme dans les pays développés comme l’Australie, les États-Unis et le Royaume-Uni – est plutôt rare en Afrique. 
Ce dernier mois, les dirigeants des pays membres de la communauté de l’Afrique de l’Est devraient entériner le processus de création d’une union monétaire, couvrant une population de 150 millions, et ce, dès 2015. Les stocks pétroliers nouvellement découverts du Kenya compliqueront ces projets, étant donné les entrées massives de capitaux qui créeront des pressions inflationnistes au Kenya plus élevées que chez ses voisins. 
La crise actuelle de la zone euro démontre clairement les problèmes auxquels fait face une union monétaire de partenaires inégaux. Un peu comme si un sportif de salon sans entraînement se mettait à courir le 800 mètres contre le détenteur du record mondial. 
Mais la découverte récente de gigantesques gisements de ressources naturelles au Kenya et ailleurs obligera les responsables politiques à repenser cet objectif. Les banques centrales ont besoin d’une marge de manœuvre pour adapter la politique monétaire à l’évolution rapide des structures économiques et pour réparer les dégâts économiques que le processus électoral laisse sur son passage. 
John Maynard Keynes aurait déjà déclaré que : « Lorsque les faits changent, je change d’avis ». Au Kenya et en Afrique de l’Est, la réalité a changé; il est grand temps que les politiques des décideurs s’y adaptent. 

L'homme, le surf et la vague 
MELBOURNE – Pour moi comme pour la plupart des Australiens, les vacances d'été sont synonymes de mer. Depuis ma plus tendre enfance je nage et je joue avec les vagues pour finalement faire du bodyboard, même si je n'ai pas saisi l'occasion d'apprendre à tenir debout sur une planche de surf. 
J'ai finalement comblé ce manque à plus de 50 ans - trop vieux pour devenir vraiment bon, mais suffisamment jeune pour que le surf me réserve une dizaine d'années de plaisir et me donne le sentiment de réussir. Durant cet été austral, je suis de retour en Australie et joue à nouveau avec les vagues. 
Lorsque je suis allé surfé aujourd'hui, j'ai entendu parlé d'une cérémonie qui a eu lieu au début de cet été austral - un adieu à un surfer local mort à un âge avancé. Ses amis surfeurs pagayaient assis sur leur planche tout en formant un cercle au moment de disperser ses cendres à la surface de l'océan. 
Je me suis alors demandé s'il a eu la malchance d'être né trop tôt pour prendre part au circuit professionnel du surf devenu aujourd'hui très lucratif ou au contraire s'il a eu la chance de pratiquer le surf quand il s'agissait davantage du plaisir de jouer avec les vagues que de vedettariat. 
Les surfeurs ont créé des organisations en faveur de l'environnement comme la Surfrider Foundation qui se préoccupe des océans et SurfAid qui essaye de faire bénéficier les populations déshéritées des pays en développement du tourisme centré sur le surf. Pourtant, l'esprit du début du surf (pensons à l'harmonie entre la vague et l'homme si bien décrite dans Morning of the Earth, un film de 1971) détonne avec le tohu-bohu commercial et l'effervescence qui règnent aujourd'hui dans le circuit professionnel du surf. 
Les amateurs de tennis apprécient un revers bien fait ; mais se contenter de regarder des joueurs s'échauffer sur un court deviendrait rapidement ennuyeux s'il n'y avait un match à la clé. On peut en dire autant du foot : sans match avec un vainqueur et un vaincu, qui irait voir des gens taper dans un ballon sur un stade ? 
En ce qui concerne le surf, ce n'est pas la même chose. Il permet de se mesurer à des défis à la fois physiques et mentaux, mais ces défis sont intrinsèques au surf lui-même, ils ne sont pas basés sur la compétition avec des concurrents. 
Faire du surf un sport de compétition suppose de mettre au point des critères d'évaluation, par exemple les capacités et la technique qu'il y faut. 
Mais quand on transforme le surf en sport de compétition, un loisir ouvert à des millions de gens se transforme en un sport fait pour être regardé, généralement sur un écran. Il serait dommage que la focalisation étroite sur la compétition restreigne le plaisir et le bonheur que l'on peut éprouver à la beauté et à l'harmonie de la rencontre avec une vague sans esprit de compétition. 
Beaucoup de mes grands moments de surf tiennent davantage à la splendeur et à la puissance des vagues qu'à mes capacités à les chevaucher. Lors de mon moment véritablement magique dans la pratique du surf, je n'étais pas sur une vague, je pagayais vers l'endroit où les vagues se brisaient. 
Une vague, forme d'énergie issue de cette vaste étendue d'eau, s'approcha d'une ligne de rochers submergés et se dressa face à moi tel un mur vert, avant de commencer à se briser. Un dauphin bondit alors devant l'écume de la vague, tout son corps hors de l'eau. 
Ce fut un moment sublime, mais pas vraiment inhabituel. Comme beaucoup d'autres passionnés de surf le savent, nous sommes le seul animal qui joue au tennis ou au foot, mais pas le seul animal à jouer avec les vagues. 

Le moment propice pour agir contre les changements climatiques 
PARIS – Pendant presque trois décennies où les changements climatiques sont devenus la préoccupation du monde entier, les pouvoirs publics ont souscrit à l’hypothèse optimiste qu’une transition écologique finirait par arriver avec le temps, à mesure que la hausse des cours des combustibles fossiles inciterait les consommateurs à se convertir à d’autres sources d’énergie à faible intensité en carbone. Plusieurs estimaient que c’était la production qui faisait obstacle, car les rendements juteux des investissements dans l’exploitation des champs pétroliers aiguillonnaient l’appétit pour des projets d’exploration encore plus ambitieux. 
Avec le prix du baril de pétrole englué autour de 40 $, les sociétés d’exploitation des combustibles fossiles n’ont pas besoin de se faire convaincre par les pouvoirs publics d’arrêter d’investir. Le paramètre important dans l’équation est maintenant du côté du consommateur. 
Il est certain que les indicateurs pointent vers le rôle qu’un coût énergétique moindre pourrait jouer dans la relance des cours pétroliers. Mais personne ne prédit une reprise assez forte pour provoquer la transformation radicale nécessaire pour réaliser les objectifs de réduction des émissions des pays. 
Un rapport de l’OCDE publié en 2015 décrit l’étendue du retard des pays sur leurs cibles d’émissions — sans tenir compte de leur engagement de limiter la hausse maximale de la température moyenne du globe en dessous de 2 °C. Au même moment, les grandes pétrolières ne manquent pas une occasion de nous rappeler qu’il faudra brûler des combustibles fossiles pendant longtemps encore dans la transition graduelle vers la nouvelle économie de l’énergie verte. 
Presque tous s’entendent sur le fait que personne n’a avantage à ce que le réchauffement mette en péril la planète. Mais chaque pays a ses propres intérêts, selon qu’il exporte ou importe du pétrole et le degré de développement de son économie. 
Les pays en développement qui sont producteurs de pétrole doivent évaluer si leurs ressources contribueront à leur économie dans le futur, étant donné les restrictions grandissantes sur les émissions. Les pays comme l’Arabie saoudite, l’Iraq et l’Iran — où le pétrole abonde et est facile à extraire à un coût très bas — risquent de rester dans ce secteur pour longtemps encore. 
Mais les pays nantis en ressources pétrolières moins accessibles sont obligés d’instaurer des réformes économiques et d��éliminer les subventions. L’Arabie saoudite a envoyé un signal clair comme quoi elle n’était plus disposée à sacrifier sa part du marché pour renflouer les pays producteurs dont la structure de coût est plus élevée. 
La Russie a annoncé une ponction de 10 % dans les dépenses publiques devant le fléchissement continu des cours pétroliers au cours de cette année. Et l’Indonésie devrait économiser presque 14 milliards $ en abolissant les subventions à la consommation d’essence et en plafonnant l’aide à la consommation de diesel. 
Leurs économies viennent de prouver qu’elles peuvent fonctionner avec du pétrole à 100 $ le baril, elles n’ont donc évidemment pas besoin d’une infusion d’énergie bon marché pour prospérer. Ce serait donc le bon moment pour lancer une taxe sur le carbone, de sorte que l’avantage fortuit du pétrole à bon marché ne soit pas engouffré à la pompe à essence. 
Parallèlement, les pays développés producteurs de pétrole devraient engranger le reliquat des rentes pour favoriser le remplacement du capital et assurer que la vie économique continue après le pétrole. C’est ce qu’a fait la Norvège, améliorant sensiblement la situation du pays, au cours des 25 dernières années. 
Finalement, ce sont les pays en développement importateurs de pétrole qui ont sans doute les besoins les plus urgents en énergie — et qui ont également le plus large éventail de possibilités pour les combler. Ils devront demander l’appui de la communauté internationale et évaluer de près les solutions énergétiques offertes pour qu’elles soient modernes ou durables. 
(Peu importe que les preuves soient minces pour soutenir que l’instauration progressive d’une taxe sur le carbone freine la croissance.) Lorsque la croissance est faible, ils n’arrivent pas à croire que les défenseurs des politiques d’atténuation climatique puissent envisager d’empirer la situation déjà précaire. 
Pour régler des problèmes à long terme, il faut recourir à des signaux à long terme. Et ces politiques ne peuvent pas être constamment changées selon l’humeur du moment, car ce serait créer de nouveaux aléas (ce qui affecte réellement la croissance). 
Mais il y aura aussi des gagnants, à mesure que de nouvelles technologies ouvrent de nouvelles perspectives. Les États qui essaient de protéger le statu quo non seulement échoueront sur le plan des changements climatiques ; mais ils imposeront ultimement des coûts sociaux plus élevés, même s’ils n’arrivent pas à tirer parti des débouchés créés par la réforme. 
Les interventions doivent lubrifier les rouages du changement et non les bloquer à chaque occasion. Lorsque les investisseurs se rendront compte que l’ère des combustibles fossiles est révolue, les États devront laisser cours aux effets de la réaffectation des capitaux. 

Parler avec l’extrême-droite 
NEW YORK – Nombres de populistes de droite ont une chose en commun : l’apitoiement sur soi, ce sentiment d’être persécutés par les médias de gauche, par les universitaires, les intellectuels, les « experts » – par ceux qu’on nomme les « élites », en somme. Les élites de gauche, martèlent les populistes, mènent le monde et dominent du haut de leur dédain, les gens ordinaires, les patriotes. 
La gauche ne domine plus la politique. Et l’influence des grands journaux de centre-gauche, comme le New York Times, a depuis longtemps été éclipsée par celle des présentateurs de certaines émissions à la radio, celle des chaînes câblées de droite à la télévision, celle des tabloïdes (qui appartiennent le plus souvent, dans le monde anglophone, à Rupert Murdoch), et celle des réseaux sociaux. 
Les grands journaux ont encore meilleure réputation que la presse plus populaire, et il en va de même des grandes universités dans l’enseignement supérieur. Le Sun ou le Bild ne jouissent pas de la même considération que le Financial Times ou la Frankfurter Allgemeine Zeitung, et les universités évangéliques de l’Amérique rurale ne peuvent prétendre à l’admiration qu’on porte à Harvard ou à Yale. 
Ainsi le président Trump est-il un homme très riche, et était-il plus célèbre qu’aucuns de ses adversaires à la présidence des États-Unis, y compris Hillary Clinton. Il semble pourtant plongé dans une ire permanente contre celles et ceux qui jouissent d’un prestige intellectuel ou social supérieur au sien. 
Rejetées aux marges de la plupart des sociétés par la mémoire collective des atrocités nazies et fascistes, ces hommes (il n’y avait pour ainsi dire pas de femmes parmi eux), avaient l’allure un peu sordide de patrons de cinémas pornos, entre deux âges et voués aux rues sombres. Stephen Bannon, qui est toujours une figure très influente dans l’entourage de Trump, ressemble un peu à ça – un excité dans un imperméable crasseux. 
Les jeunes gens d’extrême-droite, notamment en Europe, arborent souvent de bonnes manières et des costumes sur mesure, rappelant les dandies fascistes de l’entre-deux-guerres en France et en Italie. Ils ne hurlent pas devant les foules mais interviennent avec leur bagout dans les studios de radio et sur les plateaux de télévision, et ils savent très bien se servir des réseaux sociaux. 
Ces activistes nouvelle mode de l’extrême-droite sont presque ce que les Allemands qualifient de salonfähig, des gens qui savent se tenir, suffisamment respectables pour évoluer dans la bonne société. Le racisme manifeste est enrobé ; leur sectarisme se dissimule sous des propos badins ou spirituels. 
La rencontre avait pour thème le populisme, et l’idéologue en question se nomme Marc Jongen, membre du parti d’extrême-droite Alternative für Deutschland (AfD) et titulaire d’un doctorat en philosophie. Il est né dans le Trentin-Haut-Adige, région germanophone de l’Italie du Nord, d’un père hollandais et d’une mère italienne, et il parle un anglais presque parfait. 
Jongen qualifie la décision d’héberger en Allemagne un grand nombre de réfugiés des guerres du Moyen-Orient, prise par la chancelière allemande Angela Merkel, d’« acte de violence » à l’égard du peuple allemand. Il voit dans les migrants et les réfugiés des criminels et des violeurs (alors même que le taux de délinquance parmi les réfugiés résidant en Allemagne est de loin inférieur à celui des Allemands « de souche »). 
On m’a demandé de lui opposer quelques arguments. Je n’ai pas traité Jongen de nazi, mais j’ai fait de mon mieux pour montrer pourquoi je pensais que ses allégations étaient fausses et dangereuses. 
Plus de cinquante universitaires de renom ont signé une lettre de protestation contre la décision du centre Hannah Arendt d’avoir invité Jongen à prendre la parole. Non qu’il n’ait le droit de s’exprimer, mais parce que Bard College n’aurait pas dû prêter son prestige à cet orateur en quête de respectabilité. 
La première, c’est que si l’on veut organiser une conférence sur le populisme d’extrême-droite, il est certainement utile d’entendre ce qu’un populiste d’extrême droite peut dire. Écouter des professeurs dénoncer des idées sans avoir réellement entendu ce qu’elles sont n’aurait rien de particulièrement instructif. 
Il n’est pas non plus évident qu’il faille interdire l’accès d’un campus universitaire à un porte-parole de ce qui est devenu un important parti d’opposition dans un État démocratique. Les révolutionnaires d’extrême-gauche étaient autrefois partie intégrante de la vie des campus, et les tentatives de les en chasser eussent été à juste titre combattues. 
J’aime à penser que Jongen, lorsqu’il a quitté la conférence de Bard, était politiquement discrédité. Cette protestation lui donne l’occasion de transformer une défaite en victoire. 


Une suggestion pour améliorer la Constitution européenne 
Tant les europhiles que les eurocrates tremblent à l'idée qu'un rejet par plusieurs Etats membres, notamment les pays les plus importants, n'enterre le projet, auquel cas l'UE devra se débrouiller avec le Traité de Nice. Mais si les protagonistes font preuve de patience, le souffle de la démocratie pourrait favoriser l'émergence d'une Constitution plus solide, sans le risque d'un cauchemar économique et juridique que certains aspects du projet actuel laissent entrevoir. 
L'UE doit rapidement démocratiser ses procédures et réorganiser ses institutions pour que l'élargissement qui vient d'avoir lieu ne conduise pas à une impasse bureaucratique. Le projet de Constitution comporte des solutions acceptables à nombre de questions de gouvernance. 
L'inclusion dans la partie II du projet des "droits sociaux" tels que celui de ne pas être injustement licencié ou celui de recevoir une retraite, des indemnités de chômage et une assurance maladie (quel qu'en soit le coût) n'est pourtant en aucune façon nécessaire au bon fonctionnement de l'édifice. Ces mesures sont sans doute dignes d'éloge, mais elles ont un coût. 
Si quelque chose est un "droit", on ne discute pas son coût ; ainsi, on ne va pas discuter du coût économique de la défense de la liberté d'expression. Par contre, le versement d'une retraite d'un niveau conséquent ne peut être dissocié de son coût pour le contribuable. 
C'est aux parlementaires de légiférer sur la protection sociale, car ils sont bien placés pour en évaluer l'intérêt pour leurs électeurs. Les plus fervents défenseurs du droit à une assurance maladie généralisée doivent admettre que le lieu pour présenter leur projet est le Parlement et non pas la Cour européenne de justice. 
Ce n'est pas parce que certains "droits sociaux" sont parvenus à s'introduire dans quelques Constitutions nationales de pays européens qu'il faut les imposer à l'ensemble de l'Union, comme le fait le projet de Constitution actuel. Il est à noter que dans les pays scandinaves qui ont l'une des meilleures protections sociales du continent, ils sont fixés par des lois votées par le législateur et non par une Cour fixant des "droits" constitutionnels. 
En France, tant à droite qu'à gauche, les défenseurs de la Constitution européenne haussent les épaules en arguant que l'inclusion du chapitre social dans le projet de Constitution est un compromis. Les "droits sociaux" de la partie II sont considérés comme une compensation accordée aux électeurs de gauche en échange de l'introduction de la "concurrence" dans la partie I du projet à titre d'objectif fondamental de l'Union. 
Depuis une décennie, la Grande-Bretagne résiste pratiquement toute seule contre l'élargissement du chapitre social. Le gouvernement Blair a accepté que ses dispositions soient inclues dans le corps du texte élaboré par la Convention, tout en demandant que la formulation en limite la portée. 
Mais avec l'élargissement, ces décisions vont devenir envahissantes. A titre d'exemple, si les directives sur l'environnement entraînent la fermeture d'une usine polluante en Grande-Bretagne, la Constitution donnerait le droit aux syndicats de recourir à la justice à cause des licenciements qui en résulteront. 
La solution la plus simple serait de supprimer les droits fondamentaux de la partie II du texte et de leur donner le même statut que le chapitre social du traité d'Amsterdam : une déclaration d'intention annexée au Traité. Tous les droits individuels traditionnels figurent déjà dans la Déclaration des droits de l'homme sur l'application desquels veille la Cour européenne des droits de l'homme de Strasbourg. 
S'il faut un compromis politique, alors la "concurrence" ne devrait plus être inscrite en tant qu'un objectif fondamental de l'Union. La libre circulation des biens, des services, de la main d'œuvre et des capitaux suffit largement. 
Si l'Union décide, ainsi qu'elle en a le droit, que tous les Etats membres doivent garantir l'accès aux soins des chômeurs, ce serait aux parlements nationaux et non aux 25 juges du Luxembourg d'en décider les modalités. Cela permettrait d'affaiblir les directives de l'Union en matière sociale et donnerait plus de force au principe de subsidiarité. 
En supprimant du projet de Constitution la perspective d'un Etat providence régi par des juges, ses concepteurs augmenteront les chances qu'au bout du compte la mouture finale soit ratifiée par la Grande-Bretagne et les autres critiques du projet. 

Redresser les erreurs de la lèpre 
En tant qu’Ambassadeur de bonne volonté de l’Organisation Mondiale de la Santé pour l’élimination de la lèpre, j’œuvre depuis fort longtemps pour cela. 
Depuis l’introduction de la thérapie multiple au début des années 80, 16 millions de personnes ont pu être soignées dans le monde. La lèpre n’est plus considérée comme un problème de santé publique dans la presque totalité des pays du monde. 
Diagnostiquée et traitée rapidement, la lèpre ne laisse aucune trace. Ce n’est que lorsque elle n’est pas traitée que les dommages causés aux nerfs périphériques entrainent la perte de sensation et provoquent les ulcération et les plaies. 
De nombreuses notions erronées sur la lèpre persistent encore aujourd’hui. Les stigmates qui entourent encore la maladie sont difficiles à dissiper, et autorisent la persistance d’attitudes et de pratiques discriminatoires qui gâchent la vie des personnes concernées. 
La lèpre est donc une maladie infectieuse ; elle n’est pas héréditaire, et encore moins un châtiment divin. On pense que la transmission se fait par l’air ambiant, par des contacts proches et répétés avec une personne infectée et non traitée ; la plupart des individus ont une immunité naturelle et n’ont rien à craindre. 
La première dose de MDT tue 99,9% de la bactérie à l’origine de la lèpre, ce qui fait que la personne traitée n’est plus infectieuse. Mais si le traitement est retardé, il se peut que le patient endure des ulcérations répétées et des lésions définitives. 
Un nombre important de nouveaux cas sont aussi déclarés au Brésil et en Indonésie. Comparé au nombre de malades du SIDA, du paludisme et de la tuberculose, cependant, la lèpre peut sembler presque insignifiante. 
Mais il n’est pas acceptable que les personnes atteintes de la lèpre, et qui en ont été soignées, et les membres de leur famille, soient encore discriminés sur la base de peurs, de mythes et de connaissances d’un autre temps autour d’une maladie qui est aujourd’hui totalement curable. 
Les Principes et les Règles unanimement adoptés par le Conseil des droits de l’homme reflètent la nature et l’ampleur du problème. En réaffirmant les droits des personnes affectées par la lèpre et de leur famille, les Principes et les Règles révèlent l’étendue des discriminations et leurs différentes formes. 
Par exemple, les Principes et les Règles établissent que les personnes affectées par la lèpre, y compris les membres de leur famille, ont accès aux mêmes droits que n’importe quel autre citoyen pour ce qui est du mariage, de la famille et de l’accès à la parentalité. Donc, la lèpre ne peut justifier l’interdiction de se marier ou de divorcer ; et ne constitue pas non plus de raison suffisante pour séparer un enfant de ses parents. 
De même, les personnes ayant été atteintes de la lèpre doivent bénéficier des mêmes droits à la citoyenneté pleine et entière et à l’obtention des documents d’identité que tout un chacun. Ils ont le droit de servir le bien public, sur la même base d’égalité que les autres, y compris celui de se présenter aux élections et d’obtenir un mandat électoral à quelque niveau de gouvernement que ce soit. 
Ils ont en outre les mêmes droits professionnels et de traitement que quiconque pour ce qui est du recrutement, de l’embauche, de la promotion ou du salaire. Ils ne peuvent pas se voir refuser l’accès ou être renvoyer d’écoles ou de programmes de formation simplement parce qu’ils ont été atteint de la lèpre. 
En d’autres termes, les personnes ne devraient pas être discriminées uniquement sur la seule base de ce qu’elles ont été ou sont atteintes par la lèpre – ou, d’ailleurs, par quelque maladie que se soit. 
La résolution essentielle adoptée par le Conseil des Nations Unies pour les droits de l’homme encourage les gouvernements à considérer ces Principes et ces Règles avec toute l’attention qu’ils méritent en les traduisant en lois. J’espère que les gouvernements feront mieux que cela. 


L’inquiétante émergence du chauvinisme bouddhiste 
Le chauvinisme bouddhiste menace pourtant aujourd’hui le processus démocratique, à la fois en Birmanie (Myanmar) et au Sri Lanka. Les mêmes moines bouddhistes qui avaient affronté la junte militaire au moment de la révolution de safran de 2007 incitent à présent à la violence contre les membres de la minorité musulmane Rohingya du pays. 
En Birmanie, le racisme bouddhiste est à l’origine d’une quasi-guerre civile dans l’État d’Arakan et d’une crise humanitaire liée à l’exode massif par voies terrestres et maritimes de centaines de milliers de Rohingyas musulmans. Sachant que tout génocide est rendu possible par des mesures officielles, ces violences raciales et religieuses ne sont en aucune façon spontanées et sont de particulièrement mauvais augure pour l’avenir de la Birmanie. 
Le couple n’a le droit de se marier que si aucun citoyen ne s’oppose à leur union, une hypothèse peu probable dans le climat de tension actuel. Un autre projet de loi interdira quiconque ayant moins de 18 ans de se convertir à une autre religion et même un adulte souhaitant se convertir devra obtenir, à la suite de nombreux interrogatoires, l’approbation des autorités locales. 
Les femmes pourraient par exemple être obligées d’attendre trois ans après la naissance d’un enfant avant d’être à nouveau enceintes. Dans ce cas-ci également, les autorités locales, les plus sensibles aux préjugés populaires, seraient en mesure d’appliquer une loi qui semble spécifiquement viser les Rohingyas qui ont traditionnellement des familles nombreuses. 
Mais ils correspondent au programme de ceux qui cherchent à attiser l’extrémisme bouddhiste pour faire échouer la transition démocratique de la Birmanie. Cette sombre ambition a revêtu un caractère d’urgence en raison de la tenue des premières élections présidentielles démocratiques depuis le début de la transition en 2011. 
Les Rohingyas sont bien sûr les principales cibles de cette stratégie. Mais Aung San Suu Kyi, prix Nobel de la paix et chef de file de l’opposition, est également visée. 
Néanmoins, le régime, qui craint toujours sa popularité, joue la carte raciale et religieuse pour la discréditer, ainsi que son parti, la Ligue nationale pour la démocratie, qui a remporté la majorité des sièges aux récentes élections législatives partielles (et qui avait gagné haut la main les élections de 1990, ignorées par la junte militaire alors en place). 
En alimentant les violences bouddhistes contre les Rohingyas, le régime cherche à minimiser les chances de victoire d’Aung San Suu Kyi, et donc de la LND, de deux façons : si elle prend la défense des Rohingyas, son attrait auprès des bouddhistes, la grande majorité des citoyens birmans, pourrait être suffisamment écorné pour permettre à l’armée de conserver le pouvoir ; si elle ne prend pas leur défense, son aura d’autorité morale sera amoindrie, à la fois au sein de ses partisans et à l’étranger. 
Mais à mesure que croissent les violences et que la date des élections approche, sa marge de manœuvre se rétrécit. Au lieu de souligner les véritables besoins du pays – des réformes agraires sérieuses, la lutte contre la corruption et la fin du contrôle de l’économie par une oligarchie – elle pourrait être involontairement amenée à prendre la défense d’une minorité impopulaire. 
Les extrémismes religieux et ethniques des Sri Lankais furent encouragés lors des derniers affrontements sanglants qui mirent fin en 2009 à la guerre civile de plus de 25 ans opposant le gouvernement sri lankais et les Tigres tamouls. Au lieu d’entamer un processus de réconciliation, le président de l’époque, Mahinda Rajapakse, a encouragé la haine raciale et perverti le processus démocratique. 
La défaite inattendue de Rajapakse face à une coalition de partis démocratiques sri lankais et tamouls lors de l’élection présidentielle anticipée de janvier dernier – qu’il a ensuite cherché à faire annuler – aurait du mettre fin à la fois à sa carrière politique et à l’incitation à la discrimination raciale. Mais le président sortant organise un retour en force qui pourrait lui permettre de remporter les élections législatives prévues le 17 août prochain. 
L’une des raisons à la victoire possible de Rajapakse tient à ses considérables moyens financiers. Une autre est qu’il peut probablement compter sur le soutien de la Chine, ayant autorisé la construction de ports et d’autres infrastructures pour l’armée chinoise lors de sa présidence. 
Rajapakse place ainsi le Premier ministre Ranil Wickremesingue dans la même position difficile que celle de Aung San Suu Kyi en Birmanie. Jusqu’à présent, le Premier ministre sri lankais est parvenu à convaincre les électeurs qu’ils avaient plus à craindre du retour au pouvoir de Rajapakse que des minorités ethniques du pays. 

Les rentiers sont là 
GENÈVE – Depuis la crise financière de 2008, les décideurs et les institutions internationales ont régulièrement exprimé des préoccupations au sujet de l'élargissement des inégalités de revenus et de ses conséquences politiques indésirables. Le plus souvent, ils attribuent le problème à des facteurs « exogènes », tels que le commerce mondial et les nouvelles technologies. 
En se concentrant sur le commerce et les nouvelles technologies, les décideurs sont passés à côté d’un déterminant des inégalités encore plus important: le comportement endémique de recherche de rentes, qui découle de la concentration du marché, de la puissance accrue des entreprises et de l’emprise réglementaire. 
Une rente, au sens large, est un revenu provenant uniquement de la propriété et du contrôle d'un actif, plutôt que d’une utilisation innovante de ressources économiques dans un esprit d’entreprise. Lorsque l'économiste britannique John Maynard Keynes prévoyait « l'euthanasie des rentiers » dans son livre de 1936 La Théorie générale del’emploi, l’intérêt et l’argent, il faisait référence à une classe financière qui n’avait d'autre but que celui d'exploiter les rares capitaux pour son propre bénéfice. 
En raison de leur pouvoir de marché et de leurs prouesses de lobbying, elles occupent aujourd’hui régulièrement le genre d'activités de recherche de rentes qui étaient autrefois l'apanage exclusif de l'industrie financière. Par conséquent, les grandes entreprises non financières sont devenues une source généralisée de l’accroissement des inégalités de revenus. 
Elles ont pillé les ressources du secteur public grâce à des programmes de privatisation à grande échelle et à l’obtention de subventions publiques qui les obligent rarement à offrir des avantages aux contribuables. Et elles ont pratiqué la manipulation des marchés à grande échelle, en se transformant en organismes de recouvrement de créances, en utilisant des rachats d'actions pour augmenter la rémunération des dirigeants, et ainsi de suite. 
Outre la simple étendue des systèmes de recherche de rentes mis en œuvre à l’heure actuelle, le laxisme des exigences de reporting des entreprises dans le monde entier a compliqué l’estimation de l'ampleur du problème. La plupart des études existantes se concentrent sur l'économie des États-Unis. 
Nous avons utilisé ces données pour estimer la mesure dans laquelle les grands bénéfices des sociétés non financières ont dépassé la performance typique des bénéfices sectoriels annuels depuis 1995. Notre analyse montre que les surprofits ont augmenté de façon marquée au cours des deux dernières décennies, passant de 4% du total des bénéfices en 1995-2000 à 23% en 2009-2015. 
En fait, les grandes disparités entre entreprises sont devenues un élément clé de l’époque actuelle de recherche de rentes par les entreprises. En 2015, les 100 premières entreprises avaient une capitalisation boursière combinée (la valeur totale des actions en circulation d'une société) qui était 7 000 fois supérieure à celle des 2 000 entreprises immédiatement en-dessous. 
Cela implique que la concentration de marché et l’extraction de rentes des entreprises se nourrissent l'une l'autre. Le résultat est un environnement de marché dans lequel « le gagnant emporte la plus grosse part du gâteau », qui défavorise fortement les start-ups, l'innovation entrepreneuriale et la création durable d'emplois de haute qualité. 
Prenons, par exemple, la prolifération de vastes pouvoirs de protection des brevets qui s’est déroulée par le biais d'accords commerciaux et d'investissement bilatéraux et multilatéraux. Ces pouvoirs ont été étendus à de nouvelles activités qui ne relèvent pas de ce qui était autrefois considéré comme les domaines d'innovation technologique, telles que la finance et les méthodes commerciales. 
Il est temps de forcer les grandes entreprises à retourner vers leur rôle fondamental d'investissement productif et de création d'emplois. 

L’évolution de l’économie des travailleurs indépendants 
BERKELEY – Travailler à temps plein pour un seul employeur n’est plus la norme dans les économies avancées. Au contraire, des millions de travailleurs « indépendants » – auto-entrepreneurs, à leur compte ou temporaires – vendent leur force de travail, leurs services et leurs produits par le biais de plates-formes numériques à de nombreux employeurs ou clients. 
Mais cette économie des petits boulots (gig economy en anglais) crée également de nouveaux enjeux politiques complexes en matière de fiscalité, de réglementation et d’accès aux protections et prestations sociales traditionnellement prévues par la relation employeur-employé classique. 
A la suite d’une enquête représentative en ligne de 8000 travailleurs de six pays (dont les États-Unis), le cabinet de conseil a constaté que 10 à 15 pour cent de la population active occupe une profession indépendante à titre principal. Le même pourcentage – dont des étudiants, retraités, personnes au foyer et d’autres occupant des emplois traditionnels – compte sur un travail indépendant à titre complémentaire. 
Tout d’abord, la main d’œuvre indépendante n’est pas dominée par les jeunes : ceux de moins de 25 ans ne représentent que 25 pour cent des travailleurs indépendants. Cette main d’œuvre est également très hétérogène en termes de revenus, d’éducation, de genre, de profession et de branche d’activité. 
En fait, si entre 40 et 55 pour cent des travailleurs à bas salaires (gagnant 25.000 dollars par an ou moins) exercent une profession indépendante, ils représentent moins de 25 pour cent de tous ceux qui gagnent leur vie avec une activité indépendante. Près d’un tiers seulement des sondés ont indiqué compter sur un travail indépendant parce qu’ils ne trouvaient pas d’emploi conventionnel ou parce qu’ils avaient besoin d’un revenu complémentaire pour joindre les deux bouts. 
Il est estimé que plus de 50 millions d’Américains et d’Européens exercent une activité indépendante par nécessité et que 20 millions de plus occupent une profession indépendante à titre principal. Nombre d’entre eux sont des travailleurs à faible revenu qui seraient sinon au chômage, ce qui laisse à penser qu’une plus forte croissance économique – et donc de l’emploi – réduiraient le nombre de travailleurs indépendants. 
Mais quelles que soient les conditions macroéconomiques, il est probable que le travail indépendant représentera une proportion croissante du marché du travail à long terme en raison des avancées technologiques et des préférences individuelles. Si les plates-formes numériques facilitant le travail indépendant n’en sont encore qu’aux premiers stades de développement et qu’elles ne sont utilisées que par 15 pour cent des travailleurs indépendants, elles sont en plein essor. 
Cette tendance présente à la fois des défis et des occasions pour les législateurs, les travailleurs et les employeurs. Les législateurs doivent réunir des données plus complètes sur la main d’œuvre indépendante au moyen d’enquêtes régulières et à mettre à jour le statut des travailleurs indépendants pour adapter la fiscalité, la réglementation et les protections et prestations sociales (dont le salaire minimum et les lois sur la non discrimination). 
Certains pays européens se sont attaqués au problème en créant de nouvelles catégories de travail, avec des systèmes de prestations adéquats. Le droit britannique fait la distinction entre les employés traditionnels et les « travailleurs » qui n’ont droit qu’à une partie des droits attachés au statut d’employé. 
Aux États-Unis, l’idée de prestations transférables calculées au prorata – comme les allocations chômage, les assurances invalidité et les retraites – attachées au travailleur plutôt qu’à l’employeur, suscite de plus en plus d’intérêt. Une autre option pourrait être de nouvelles formes de syndicats ou des organisations collectives ou guildes de travailleurs, à la fois pour négocier les clauses des contrats de travail indépendants et pour déterminer les prestations sociales des indépendants travaillant pour plusieurs clients ou employeurs. 
Les entrepreneurs ont également des occasions de développer de nouveaux produits et services répondant aux besoins des travailleurs indépendants, dont des espaces de travail partagés, des solutions financières pour lisser les revenus entre les missions de travail, des programmes de formation et la création de qualifications largement reconnues qui permettraient aux travailleurs indépendants d’améliorer leurs compétences et leurs sources de revenus. 
De leur côté, les employeurs devront apprendre quand compter sur les talents internes à l’entreprise et quand se tourner vers des travailleurs indépendants. De nombreux facteurs entrent en compte à cet égard, notamment le coût, la qualité, la productivité et la sécurité des informations confidentielles. 
Ce processus pourrait être la principale composante de la transformation en cours du marché du travail : les travailleurs en sont le principal moteur. 
Le numérique a bien entendu joué un rôle prépondérant dans l’émergence du travail indépendant. Les plates-formes telles qu’Aibnb, Etsy et Uber ont largement contribué à réduire les frictions et à améliorer la transparence des marchés qui reposent sur le travail indépendant. 
Mais ce sont les usagers de ces plates-formes qui sont réellement en train de transformer le marché du travail. A l’aide des technologies numériques, ils ont l’occasion de mieux gagner leur vie tout en profitant d’un aménagement plus flexible du temps de travail. 
Le résultat probable de cette tendance sera une transition de l’ancien modèle d’organisation des entreprises – dans lequel la majorité des travailleurs effectuent des tâches spécialisées pour un unique employeur dans le cadre d’une hiérarchie rigide – à un modèle caractérisé par une organisation centrale légère reposant sur un réseau flexible de prestataires externes pour de nombreuses tâches. Que ce nouveau système soit réellement bénéfique pour les travailleurs, les employeurs et l’économie dépend en fin de compte de la manière dont les acteurs concernés relèveront les enjeux inhérents à cette transition. 

nhangLève toi et marche ! 
En juillet 2005, des millions de personnes ont rempli les stades pour les concerts de Live 8 donnés en soutien des peuples d’Afrique, et pour exercer des pressions sur les chefs d’État du G-8 qui rencontraient au même moment les dirigeants africains à Edimbourg. Dans le même esprit, la campagne internationale Jubilé 2000 pour l’annulation de la dette des pays du Tiers Monde avait été lancée par une coalition d’organisations et de personnalités, avec également pour objectif de venir en aide aux populations des pays pauvres. 
Près d’un an et demi plus tard, on peut noter quelques progrès dans la concrétisation des engagements pris par les dirigeants mondiaux et les organisateurs des campagnes internationales pour le développement de l’Afrique. Mais il est toutefois légitime de se demander quand une solution durable sera trouvée à la pauvreté déshumanisante de l’Afrique, non seulement par le G-8 ou les organisateurs d’initiatives comme Live 8, mais également par les dirigeants et le peuple africain. 
C’est l’un des continents les plus riches de la planète, avec du pétrole, des pierres précieuses, de vastes forêts, de l’eau, une faune variée, des sols fertiles, des produits agricoles et des millions d’hommes et de femmes. Et pourtant la plus grande partie de l’Afrique reste pauvre. 
L’une des raisons est que le savoir, les compétences, les outils et la volonté politique de transformer les ressources en richesses font défaut à un grand nombre d’Africains. Ils ignorent comment donner une valeur ajoutée aux matières premières de façon à vendre des biens transformés sur les marchés régionaux et internationaux et négocier des prix plus élevés et des accords commerciaux favorables. 
Nous avons aussi besoin d’Africains qui aiment suffisamment l’Afrique et leur pays pour vouloir les protéger des atteintes à l’environnement. La transformation des prairies en déserts à cause de la déforestation, la destruction des forêts pour l’agriculture de subsistance, le surpâturage, la perte de la biodiversité et la dégradation des sols menacent tout le continent. 
C’est une expérience accablante de voir les jeunes s’étioler faute d’emploi, même avec une éducation secondaire et supérieure, ou parce qu’ils sont en mauvaise santé. Les gouvernements africains doivent donner la priorité aux investissements dans l’enseignement technique et dans des programmes de prévention, de soin et de soutien sur le VIH/sida. 
Sans compétences, les gens n’ont aucun accès aux activités économiques productrices et gratifiantes, et sont ainsi dans l’impossibilité de subvenir à leurs besoins alimentaires, en logement et en soins médicaux. Ils se retrouvent pris dans un cercle vicieux de pauvreté, et recourent, parfois, au crime. 
Les conflits sont à l’origine d’une grande partie de la pauvreté du continent. J’ai pu remarquer au cours de mon travail ces 30 dernières années que la plupart des conflits portent sur les ressources, que ce soit au plan national ou régional. 
Lorsque les ressources sont maigres ou tellement dégradées qu’elle ne permettent plus d’en vivre, ou inégalement distribuées, les conflits s’ensuivent inévitablement. Nous devons apprendre à gérer nos ressources de manière durable, transparente et responsable. 
Faite de quoi, nous continuerons à gaspiller nos ressources dans les guerres et les conflits, et notre temps à lutter contre le crime et l’instabilité politique, au lieu d’investir dans le développement et donc dans l’éradication de la pauvreté. Les dirigeants africains doivent gouverner et servir pour le bien du plus grand nombre, pas pour le leur. 
Mais le problème le plus méconnu de l’Afrique, en particulier au niveau de la majorité de la population, est peut-être le manque de prise qu’elle a sur ses conditions de vie. C’est en grande partie pour cela que si peu parviennent à tirer parti de nombreuses opportunités qui existent en Afrique. 
C’est pour cette raison que l’annulation de la dette est tellement importante. Elle donnerait des ressources supplémentaires aux gouvernements qui pourraient investir dans des initiatives pour le bien de la population. 
Dans d’autres pays, la société civile continue à croître, avec le soutien de gouvernements, de l’Union africaine et de la communauté internationale. De nombreux pays parviennent à mettre un terme aux conflits et à œuvrer pour la paix et la stabilité. 
Mais beaucoup reste encore à faire, par les Africains mêmes et par les nombreux amis de l’Afrique dans le monde. La citation de la Bible, lorsque Pierre et Jean disent au mendiant infirme « lève-toi et marche ! » devrait inspirer les Africains à se détourner de l’ignorance, de l’inertie, de l’apathie et du fatalisme. 

La question délicate du taux d'endettement 
Néanmoins cela est devenu la question macroéconomique plus urgente du moment, non seulement à cause de l'augmentation en flèche de la dette des ménages et de la dette publique depuis 2000. Mais également (fait plus important), à cause de l'inquiétude que suscite à présent la dette publique. 
Selon un rapport de 2015 du McKinsey Global Institute, la dette des ménages dans de nombreux pays avancés a doublé, à plus de 200% du revenu entre 2000 et 2007. Depuis lors, les ménages dans les pays les plus durement frappés par la crise économique de 2008-2009 se sont un peu désendettés, mais le taux d'endettement des ménages dans la plupart des pays avancés n'a pas cessé d'augmenter. 
Par exemple, la dette du gouvernement britannique a augmenté d'un peu plus de 40% du PIB en 2007, à 92% actuellement. Les efforts soutenus de la part des gouvernements très endettés en vue de supprimer leurs déficits ont causé l'augmentation des taux d'endettement, en réduisant le PIB, comme en Grèce ou au Royaume-Uni, en retardant la reprise. 
La dette hypothécaire, inconnue il y a un siècle, représente désormais 74% de la dette des ménages dans les pays développés (et 43% dans les pays en développement). Les banques ont prêté et les ménages ont emprunté avec la certitude que l'avenir serait plus radieux. 
De même, les gouvernements avaient coutume de s'attendre à équilibrer leurs budgets, sauf en temps de guerre. Mais ils en étaient arrivés également à s'attendre à une hausse constante des revenus à des taux d'imposition inchangés, voire en baisse. 
Aujourd'hui, alors que de nombreux ménages et de nombreux gouvernements sont confrontés à de graves problèmes de financement, ce raisonnement ne semble plus valide. Mais la seule certitude est que le taux d'endettement « sûr » dépend du contexte. 
Voyons le cas du Danemark et des États-Unis. En 2007, le taux d'endettement des ménages danois avait atteint 269%, tandis que le taux maximum américain était de 125%. 
Au Danemark, les ménages à revenus élevés ont emprunté le plus par rapport à leurs revenus, et les normes des crédits hypothécaires sont restés exigeantes (les prêts hypothécaires étaient plafonnés à 80% de la valeur de la propriété). Aux États-Unis, les ménages aux revenus les plus bas (le quintile inférieur) avaient un taux d'endettement plus élevé que les 10% du quintile supérieur et les hypothèques leur étaient accordées sans la moindre question. 
La plupart des détenteurs d'obligations grecques sont des banques étrangères. Pourtant, alors que les crises de confiance se déclarent beaucoup plus tôt quand la dette est détenue principalement par des étrangers, aucunes mesures n'ont été prises pour limiter les emprunts publics à des sources nationales. 
Les outils macroprudentiels, comme les réserves de fonds propres contracycliques et les conditions de réserves sur les banques ont été castrées par des groupes d'intérêt du secteur financier. Et tandis que les gouvernements ont essayé (en vain), de réduire leurs engagements nets, ils ont encouragé les ménages à augmenter leur endettement, afin de favoriser la restauration d'une croissance « saine ». 
Mais une grande partie de cette inquiétude trouve son origine dans cette idée reçue, usée jusqu'à la corde, selon laquelle les dépenses publiques sont improductives et représentent un fardeau pour les générations futures. En fait, les générations futures bénéficieront plus que la génération actuelle des investissements du gouvernement dans les infrastructures. 
Les crises de la dette ont plus de chances de se produire quand la dette est utilisée pour couvrir les dépenses courantes. Mais actuellement, alors que les taux d'intérêt réels sont presque nuls ou négatifs, le moment semble idéal pour que les gouvernements contractent des emprunts en dépenses d'investissements. 
Dans des conditions de reprise incomplète et de stagnation de la croissance, l'augmentation des impôts ou la réduction des dépenses de protection sociale est la mauvaise approche. L'assainissement des finances publiques nécessite des mesures actives pour augmenter la croissance du PIB. 
Ils ont fait fonctionner la planche à billets pour compenser les effets déflationnistes des leurs politiques budgétaires. Mais comme le dit McKinsey : « la liquidité (...) ne peut pas se traduire en inflation, lorsque la demande est faible, quand la propension à épargner est forte et quand les banques sont encore en train de se désendetter. » 
Une politique budgétaire expansionniste est un sujet tabou, parce que cela risque d'augmenter encore la dette nationale. Mais cela dépend en grande partie de la façon dont les gouvernements présentent leurs comptes. 
Les gouvernements doivent être prêts à déclarer qu'ils n'ont pas l'intention de rembourser la dette contractée auprès de leur propre banque. Le financement budgétaire des dépenses gouvernementales est l'une de ces idées taboues qui ne manquera pas d'être défendue si, comme cela a des chances de se produire, la reprise économique devait s'interrompre. 

La tourmente des Bourbons chinois 
CLAREMONT, CALIFORNIE – Parfois, les lectures des hauts dirigeants d’un pays sont tout à fait révélatrices de ce qu’ils pensent. L’un des ouvrages récemment lus par plusieurs nouveaux membres du Comité permanent du Politburo du Parti communiste chinois (PCC), le plus important organe décisionnel du pays, apparaît ainsi surprenant. 
Ces cadres – auxquels le PCC s’apprête à passer le flambeau dans le cadre de son 18e congrès du 8 novembre – liraient non seulement Tocqueville pour son diagnostic du contexte social à la veille de la Révolution française, mais il paraît également qu’ils recommanderaient l’œuvre à leurs amis. S’il s’agit de la vérité, la question évidente est alors de savoir pourquoi les futurs dirigeants de la Chine font circuler une œuvre classique étrangère portant sur le thème de la révolution sociale. 
Nul besoin d’aller chercher bien loin pour répondre à cette question. Selon toute vraisemblance, ces dirigeants pressentent aujourd’hui, soit par instinct soit de manière plus rationnelle, l’existence d’une crise imminente qui pourrait mettre en péril la survie du PCC de la même manière que la Révolution française avait mis fin à la domination des Bourbons. 
Parmi les appels de plus en plus prononcés en faveur de la démocratie, le prétendant à la magistrature suprême en Chine, Xi Jinping, aurait paraît-il rencontré le fils du regretté Hu Yaobang, réformiste politique et véritable icône chez les libéraux chinois. Bien qu’il ne faille pas nécessairement attacher trop d’importance à cette visite, il est raisonnable de penser que le futur dirigeant chinois a conscience de l’instabilité croissante du Royaume céleste. 
Dans leur esprit, l’emprise du Parti sur le pouvoir semble indestructible. Pourtant, plusieurs tendances se dessinent, de manière inaperçue ou relevées seulement çà et là, qui altèrent profondément l’équilibre du pouvoir entre le PCC et la société chinoise, le premier perdant en crédibilité et en contrôle, et la seconde gagnant en confiance et en force. 
L’une de ces tendances n’est autre que l’émergence de personnalités indépendantes et à l’autorité morale publique : hommes d’affaires prospères, universitaires et journalistes respectés, écrivains célèbres et autres blogueurs influents. Depuis le massacre de la Place Tiananmen en 1989, le PCC a clairement mené une stratégie consistant à coopter les élites sociales. 
En exploitant Internet et Weibo (l’équivalent chinois de Twitter), ils sont devenus des champions de la justice sociale. Leur courage moral et leur stature sociale leur ont permis de se forger un soutien de masse (mesurable par leurs dizaines de millions d’adeptes sur Weibo). 
Elle aurait tendance à confier les rênes de la politique chinoise à des représentants autonomes de forces sociales qu’il n’est pas en mesure de contrôler. Le monopole du PCC sur l’autorité de morale publique est bel et bien révolu, et son monopole sur le pouvoir politique désormais également en danger. 
L’opacité, le secret et le penchant du Parti pour le mensonge ont évidemment toujours entraîné un problème de crédibilité. Mais la vague de scandales et de crises observée ces dix dernières années – sur des questions de sécurité publique, en matière de denrées et médicaments falsifiés, ou encore de pollution environnementale – a totalement anéanti le peu de crédibilité qui persistait. 
La dissimulation officielle de communiqués relatifs à l’incident (qui s’était produit juste avant les Jeux olympiques de Pékin) avait non seulement entraîné le décès de nombreux enfants, mais également suscité encore davantage de méfiance des Chinois ordinaires à l’égard des autorités. Sur le plan environnemental, la preuve la plus éloquente de cette tendance est sans doute la préférence des résidents de Pékin pour les conclusions de l’étude de l’ambassade des États-Unis sur la qualité de l’air, par rapport à celles de leur gouvernement. 
Pour un régime aujourd’hui dénué de toute crédibilité, le prix de la préservation du pouvoir est exorbitant – et en fin de compte, inacceptable – dans la mesure où il implique un recours plus fréquent à une répression plus lourde. 
La répression engendre pourtant un retour de moins en moins significatif pour le Parti, en raison d’une troisième évolution de nature révolutionnaire : la diminution considérable du coût des actions collectives. Les autocraties sont à même de rester au pouvoir si elles parviennent à diviser la population et à empêcher des activités d’opposition organisée. 
Selon les estimations d’un certain nombre de sociologues chinois, pas moins de 500 émeutes, manifestations collectives et autres grèves ont lieu chaque jour dans le pays, soit près de quatre fois de plus qu’il y a dix ans. Compte tenu de l’utilisation généralisée de téléphones mobiles et d’ordinateurs connectés à Internet, il est beaucoup plus facile que jadis de rassembler partisans et alliés. 
De plus, cette défiance croissante traduit une perception du public selon laquelle les autorités éprouveraient de plus en plus de peur à l’égard du peuple, et auraient tendance à céder à ses exigences lorsqu’elles sont confrontées à des manifestants en colère. À l’issue de plusieurs manifestations collectives parmi les plus virulentes de l’année passée – à savoir le conflit territorial de Wukan dans la province du Guangdong, ou encore les manifestations environnementales de Dalian, Shifang, et Qidong – le gouvernement a été contraint de faire marche arrière. 
S’il n’est plus possible de gouverner par la peur, les nouveaux dirigeants chinois ont du souci à se faire pour l’avenir du PCC. Tandis que la révolution politique silencieuse du pays se poursuit, la question est celle de savoir si ces dirigeants choisiront d’écouter ses doléances, ou tenteront de préserver un ordre qui, comme la monarchie française, ne peut être sauvé. 

La récolte de sécurité de l'Égypte 
LONDRES – « J'ai une demande de la part de tous les Égyptiens, » a déclaré le Général Abdel Fattah El-Sisi, le Président de l'Égypte, en 2013. À peine trois semaines après avoir mis sur pied le coup d'État militaire le plus brutal de toute l'histoire de l'Égypte, il a demandé à « tous les respectables et honnêtes » de descendre dans les rues pour défiler avec les militaires, lui donnant ainsi à lui et à son armée « un mandat et un ordre pour lutter contre la violence potentielle et le terrorisme. » 
En fait, l'armée elle-même a été le principal instigateur de la violence. L'affirmation de son leadership comprenait la répression contre toute personne qui protestait contre le renversement du premier Président librement élu de l'Égypte, Mohammed Morsi. 
Le Centre égyptien pour les droits économiques et sociaux a identifié 932 corps avec tous leurs papiers d'identité, 294 organismes avec une partie de leurs papiers et 29 corps sans papiers, dont 17 femmes et 30 adolescents, filles et garçons. Le message a été clair : les gens au pouvoir étaient clairement convaincus que l'élimination de leurs opposants était une meilleure stratégie que leur inclusion. 
Sans surprise, le coup d'État et la répression qui s'est exercée sur les opposants a déclenché une poussée d'insurrection persistante. Presque immédiatement, en réponse à un Sinaï du Nord déjà rétif, des brigades d'élite des Deuxième et Troisième Armées, dotées d'un appui aérien, ont lancé l'opération « Tempête du désert » pour réprimer la rébellion naissante. 
Mais l'insurrection a paru plus déterminée que jamais. Quelques mois plus tard, les insurgés du Sinaï ont abattu un hélicoptère Mi-17 appartenant à la Deuxième Armée, un témoignage sans précédent de sa capacité militaire. 
Comme d'autres groupes affiliés à l'EI, ladite Province de Sinaï publie ses statistiques et rapports militaires mensuels et annuels. Ces chiffres indiquent que, l'an dernier, la PS a tué environ 800 soldats et 130 civils (informateurs ou collaborateurs présumés). 
En octobre 2015, la PS a infiltré l'aéroport de Charm al-Cheikh et a posé une bombe sur un Airbus russe, qui a tué la totalité des 224 passagers et de l'équipage. Ce fut la pire opération terroriste dans toute l'histoire de l'Égypte et de la Russie. 
De toute évidence, la violence et le terrorisme sont en plein essor, malgré la promesse de Sisi. Et bien que l'insurrection soit restée en grande partie limitée à la périphérie de l'Égypte, principalement au Nord-Est du Sinaï et à certaines parties du désert occidental, avec des frappes occasionnelles dans la vallée du Nil, elle a également refait son apparition au Caire. 
Dernièrement, des hommes armés ont attaqué un minibus de sécurité banalisé dans la banlieue d'Helwan du Caire en mai dernier, en tuant les huit agents de sécurité armés, puis ont disparu dans la jungle de ciment de classe ouvrière. Pendant ce temps, les relatifs modérés qui sont restés engagés dans la contestation des mesures officielles par voie démocratique sont mis à l'écart et tournés en ridicule. 
Un exemple frappant est Essam Derbala, le chef du Conseil consultatif du Groupe islamique (GI), une organisation post-djihadiste qui a mené une campagne de terreur au début des années 1990, avant d'abandonner la violence politique en 1997 et de s'engager dans la politique traditionnelle. De 2002 à 2009, Derbala et d'autres dirigeants du GI ont publié environ 30 livres pour contrer l'idéologie d'al-Qaïda. 
Parmi ses derniers messages à ses militants, figurait celui de « ne pas abandonner la démocratie et la résistance pacifique ». La mort de Derbala a renforcé l'opinion selon laquelle dans l'Égypte actuelle la tendance des relatifs modérés ne mène nulle part : une vision qui anime la radicalisation. 
Après le massacre de la Place Raba'a, il a finalement rejoint l'EI, sous l'étendard duquel il a finalement été tué. Une des principales motivations derrière le coup d'֤État militaire de 2013 a été de contrer le risque de violence et de terrorisme. 

Les nouveaux risques pour la régulation prudentielle 
LONDRES – Quand j'ai pris la responsabilité de la supervision bancaire au Royaume-Uni, en 1995, un vieux sage de la Banque d'Angleterre (BoE) m'a averti que je trouverais la tâche ingrate. Aucun journal n’affichera jamais un gros titre du style « Toutes les banques de Londres saines et sauves cette semaine. » 
Les consommateurs et leurs représentants politiques veulent que les régulateurs soient au courant de chaque transaction et prêts à intervenir en temps réel si un pépin se produit. Dans les années précédant la crise financière de 2008, le pendule a balancé vers l'extrémité non interventionniste du spectre. 
L'autre conseil de mon vieux sage était que la seule façon de générer une histoire positive à propos de la réglementation était d’avertir de difficultés à venir. « Les régulateurs ont averti aujourd'hui que ... » est une bonne accroche pour le Financial Times ou le Wall Street Journal. 
Coen a continué en déclarant que « la probabilité qu’une crise financière future se produise ne fait qu'augmenter avec le temps ». Je suppose que l'on peut comprendre ce qu'il voulait dire, mais je m’interroge sur la logique de cette formulation. 
La Banque centrale européenne a ajouté des préoccupations plus spécifiques: « Des vulnérabilités dans les marchés financiers continuent de s’accumuler au sein de poches de valorisations élevées et de primes de risque globales comprimées ». La BCE est particulièrement préoccupée par les effets collatéraux pour la zone euro des difficultés dans d’autres marchés. 
De même, la prime de volatilité, définie comme étant le prix des options qui assurent contre des chutes de l'indice boursier, a considérablement diminué. Rétrospectivement, la mauvaise évaluation du risque était un voyant rouge d'avertissement qui clignotait et que les régulateurs et les investisseurs ont ignoré durant les mois précédant la crise de 2008. 
Dans ce contexte, « certains » est le code du FMI pour « États-Unis ». La part du marché américain dans les valorisations boursières mondiales est la plus élevée qu’elle n'a jamais été – une statistique remarquable compte tenu de la diminution de la part des États-Unis dans l'activité économique mondiale. 
La sagesse d’ordinaire partagée par les régulateurs veut qu'il soit préférable d’être en mesure de dire : « Nous vous l'avions dit » si quelque chose va mal, et qu'il y ait peu d'inconvénients à émettre de temps en temps de sombres avertissements. Les journalistes vérifient rarement a posteriori si les résultats terribles prédits par les autorités se sont effectivement produits. 
Cependant, le quotient d'avertissement a augmenté au cours des dernières semaines. Faut-il vraiment s’en inquiéter et commencer à fermer les écoutilles pour se préparer à une tempête à venir? 
Bien que chaque point névralgique des marchés émergents – le Venezuela, la Turquie, le Brésil, l'Argentine – ait des caractéristiques idiosyncrasiques, un modèle commence à émerger. La hausse du dollar et une fuite des investissements vers les États-Unis accentuent les problèmes autogénérés de ces pays. 
L'Organisation mondiale du commerce a averti – enfin – qu'une intensification des guerres tarifaires pourrait entraîner une forte baisse des échanges. Cela porterait un coup sérieux à l'économie chinoise, qui a déjà accusé un net ralentissement pour d'autres raisons. 
La seule bonne nouvelle est que, si une récession (ou peut-être plus probablement une période de croissance inférieure à la tendance) est à l’horizon, les banques sont beaucoup plus fortement capitalisées qu'elles ne l'étaient la dernière fois. Nous ne pouvons cependant pas en être aussi certains pour le secteur bancaire informel, presque par définition. 

Conseil risqué 
BRIGHTON – Pourquoi nous semble-t-il que nous assistions à un nombre croissant de terribles désastres technologiques ? En effet, la catastrophe nucléaire de Fukushima au Japon et la marée noire due à l’explosion d’une plateforme BP dans le golfe du Mexique l’année dernière ont rejoint la longue liste de problèmes plus anciens comme l’amincissement de la couche d’ozone. 
Les décisions sur les options et leurs mises en place sont délicates, compte tenu d’incertitudes quant aux risques, aux bénéfices et aux effets secondaires potentiels. Les doutes se posent non seulement en ce qui concerne les probabilités, mais aussi sur les conséquences propres et ce qu’elles pourraient signifier. 
L’opinion des experts est trop souvent ressentie comme plus utile aux décisionnaires politiques lorsqu’elle se présente comme une interprétation « définitive ». Les experts minimisent donc généralement l’incertitude. 
Mais le risque n’est que l’un des aspects – relativement abordable – de l’incertitude. Au-delà des notions familières du risque, se trouvent des difficultés plus profondes d’ambigüité et d’ignorance. 
Elles remontent à l’économiste Frank Knight dans son ouvrage publié en 1921, Risk, Uncertainty, and Profit (Risque, incertitude et profit, ndt). Knight admet qu’une réelle distinction devrait être établie entre les résultats dont les probabilités sont correctement caractérisées (« risques ») et ceux pour lesquels ceci n’est pas possible (« incertitudes »). 
Des exemples de risques apparaissent lorsque les individus ou les groupes sont confiants dans leurs connaissances ou expériences accumulées. C’est le cas avec de nombreux produits de consommation établis, la routine de sécurité dans les transports ou l’incidence des maladies familiales. 
Lorsque nous sommes confrontés à l’incertitude, cependant, nous sommes confiants dans notre connaissance des possibles résultats, mais pas dans leur probabilité – soit du fait des difficultés liées à la prédiction soit par un manque d’information. Et pourtant, les conseillers scientifiques sont encouragés et subissent de fortes pressions pour traiter chaque incertitude comme un risque. 
Malheureusement, il existe deux autres aspects encore plus problématiques de l’incertitude. Ils apparaissent lorsque nous ne sommes pas certains non seulement de la probabilité de certains résultats mais aussi de la pertinence de ces résultats. 
Des exemples de tels ambigüités apparaissent dans des domaines aussi divers que le nucléaire, les OGM ou la guerre d’Irak. Chacun de ces évènements est effectivement survenu (donc la « probabilité » n’est pas le problème), mais que signifient-ils ? 
Car il ne peut y avoir de garantie lorsque persiste une ambigüité sur le fait que même la meilleure analyse scientifique entrainera une réponse politique définitive. En conséquence, il est difficile de parvenir à des « décisions fondées sur une base scientifique » uniquement ; elles sont une contradiction dans les termes. 
Le dernier aspect, plus insoluble, du savoir lacunaire est l’ignorance. Ici, notre compréhension à la fois des probabilités et des possibilités même, est problématique. 
Un exemple est la reconnaissance tardive du fait que les hydrocarbures halogénés apparemment inertes et bénins interféraient avec la couche d’ozone. Un autre est la lenteur à admettre la possibilité de mécanismes de transmissions novateurs pour les encéphalopathies spongiformes (« maladie de la vache folle »). 
Il y eut plutôt des « avertissements préliminaires » proposés par des voix dissidentes. Les recommandations politiques qui ne parviennent pas à décrypter de tels avertissements frisent l’excès de confiance et l’erreur. 
La question clé est comment sortir d’une vision étriquée du risque vers une compréhension plus large et plus approfondie du savoir lacunaire – et donc vers un meilleur conseil scientifique en politique. 
En Grande-Bretagne, le Comité de politique économique de la Banque d’Angleterre décrit son processus de conseil d’expertise comme un « dialogue à double sens » – avec une priorité accordée à la responsabilisation publique. Les responsables portent une attention particulière à l’information transmise au comité non seulement des résultats des analyses formelles par les organes qui sponsorisent, mais aussi des conditions et des perspectives complexes du monde réel. 
Comme nous le savons des travaux de Thomas Kuhn et d’autres philosophes des sciences, les paradigmes dominants ne s’avèrent pas systématiquement être les plus pertinents. Le savoir est en constante évolution, et prospère par le scepticisme et la diversité. 
Il serait encore possible d’adopter des décisions de politiques concrètes – de manière peut-être plus efficace. En outre, la relation entre ces décisions et les connaissances scientifiques disponibles seraient plus claire, et la dimension politique inhérente, plus transparente. 
Plutôt que de rechercher des conclusions globales définitives sur les risques induits par différents choix, il serait plus sage de se pencher sur les suppositions qui étayent ce conseil – dans la mesure où ils sont primordiaux pour déterminer les conditions dans lesquelles ce conseil est pertinent. Mais par dessus tout, l’humilité est de rigueur lorsqu’il est question de décisions « fondées sur une base scientifique. » 


Le plan de sauvetage secret de l'Europe 
MUNICH – Alors que le monde s'inquiète de Donald Trump, du Brexit et des flux de réfugiés en provenance de Syrie et d'autres pays déchirés par la guerre, la Banque centrale européenne continue à travailler de façon soutenue et sans attirer l'opinion publique sur son plan de restructuration de la dette (également connu sous le nom d'assouplissement quantitatif), pour alléger le fardeau des pays de la zone euro en situation de surendettement. 
Selon le programme d'assouplissement quantitatif de la BCE, qui a débuté en mars 2015 (et qui devrait être prolongé au-delà de sa fin prévue en mars 2017), les banques centrales des membres de la zone euro achètent des titres du marché privé pour 1,74 mille milliards d'euros (1,84 mille milliards de dollars), dont plus de 1,4 mille milliards d'euros doivent être utilisés pour racheter la dette publique de leurs propres pays. 
Le programme d'assouplissement quantitatif semble être symétrique, parce que chaque banque centrale rachète sa propre dette publique en proportion de la taille du pays. Mais il n'a pas un effet symétrique, parce que les dettes publiques des pays de l'Europe du Sud, où la dette s'accumule et où les déficits des transactions courantes se sont produits, sont la plupart du temps rachetés à l'étranger. 
Par exemple, la Banco de España rachète des emprunts d'État espagnols partout dans le monde, ce qui désendette le pays vis-à-vis de ses créanciers privés. À cette fin, elle demande à d'autres banques centrales membres de la zone euro, en particulier à la Bundesbank allemande et dans certains cas à la banque centrale néerlandaise, de créditer les demandes de paiement aux vendeurs d'emprunts allemands et néerlandais. 
Dans ce dernier cas, il en résulte souvent des opérations triangulaires, où les vendeurs transfèrent l'argent vers l'Allemagne ou les Pays-Bas pour l'investir dans des titres à revenus fixes, dans des entreprises, ou dans des actions de société. Ainsi la Deutsche Bundesbank et la banque centrale néerlandaise doivent non seulement créditer des demandes de paiement directes de l'Espagne, mais aussi les demandes indirectes qui résultent des rachats par la Banca de España dans des pays tiers. 
Les demandes de paiement créditées accordées par la Bundesbank et par la banque centrale néerlandaise sont comptabilisées en tant que créances Target adressées à l'Euro-système. Fin septembre, le montant de ces créances s'élevait à 819,4 milliards d'euros, dont la Bundesbank comptait pour 715,7 milliards d'euros, ce qui représentait 46 % de ses avoirs extérieurs nets en milieu d'année. 
Pour les pays GIPS, ces transactions sont une affaire formidable. Ils peuvent échanger de la dette publique qui porte des intérêts contre des échéances fixes qui (pour le moment) ne portent pas d'intérêts et ne sont jamais tenus de payer la dette Target de leurs banques centrales - des institutions que le Traité de Maastricht définit comme des sociétés à responsabilité limitée, car les États membres n'ont pas à les recapitaliser lorsqu'elles sont surendettées. 
Les créances Target du reste de l'Euro-système vont alors purement et simplement disparaître et la Bundesbank et la banque centrale néerlandaise n'auront plus alors qu'à espérer que d'autres banques centrales viennent partager leurs pertes. À ce moment, les vendeurs d'actifs allemands et néerlandais détenteurs de l'argent des banques centrales auront remarqué que leurs actions sont des créances, qui ne sont plus couvertes, adressées à leurs banques centrales. 
Mais au vu des négociations (qui doivent débuter en 2018), sur une union budgétaire européenne (ce qui implique des transferts systématiques du Nord de l'UE vers le Sud), il peut toujours être utile que l'Allemagne et les Pays-Bas soient au courant de ce qui risque de se produire s'ils ne signent pas un éventuel traité. En l'état actuel des choses, ils seront sans doute d'accord pour une union budgétaire, ne serait-ce que parce que cela va leur permettre de masquer les pertes de transfert dans un pays de l'Union européenne, plutôt que de divulguer ces pertes dès à présent. 



Le chemin vers l’union de transfert européenne 
MUNICH – Dix ans après que la Grande Récession ait plongé l’économie dans des profondeurs jamais atteintes depuis la Grande Dépression, il convient de prendre du recul par rapport à la politique quotidienne, afin d’adopter une vision globale. Il incombe en effet aux Européens de s’interroger sur ce qu’ils ont vécu, et sur le cap qu’ils entendent suivre à l’avenir. 
Il y a vingt ans, en 1998, les taux de change entre de nombreux États de l’Union européenne sont devenus irrévocablement fixes, en préparation à l’introduction de l’euro. Subitement, les États sud-européens en faillite n’ont plus été contraints de verser d’importantes primes d’intérêt d’environ 5 à 20 points de pourcentage par rapport à l’Allemagne. 
Puis, il y a dix ans, cette bulle qui s’était simultanément développée sur le marché américain des prêts hypothécaires à risque a fini par éclater, ce qui a engendré la crise financière mondiale, puis l’éclatement de la bulle observée en Europe du Sud. Dans le besoin, les États sud-européens affectés par la crise ont accumulé d’immenses découverts dans le cadre du système européen des paiements, pour remplacer les prêts privés auxquels ils n’avaient plus accès. 
Par ailleurs, dans une tentative de maîtrise de ces découverts, les États d’Europe du Nord ont consenti à leurs voisins du sud des plans massifs de sauvetage budgétaire. Ces fonds se sont toutefois révélés insuffisants, ce qui a conduit la Banque centrale européenne à intervenir en apportant des garanties illimitées aux créanciers de l’Europe du Sud, le tout aux frais des contribuables de la zone euro. 
Naturellement, les garanties de la BCE ont incité les créanciers à consentir encore davantage de crédits aux pays affectés par la crise, sauvant ainsi les investissements des créanciers antérieurs. Les créanciers protégés étaient issus du monde entier, y compris d’Europe du Nord. 
Mais les créanciers ont eux aussi perdu des plumes. Ils ont à peine perçu d’intérêts sur leurs actifs, et leurs pertes d’intérêts sur les prêts en Europe du Sud se sont accumulées jusqu’à représenter plusieurs centaines de milliards d’euros. 
Les initiatives de sauvetage entreprises par la BCE ont culminé avec l’introduction de l’assouplissement quantitatif (QE), qui a consisté pour les banques centrales de l’Eurosystème à acquérir pour 2 300 milliards € de titres en euro fraîchement imprimés –notamment des obligations d’État pour une valeur de 1 800 milliards € – entre 2015 et 2017. 
En réalité, le programme de QE a consisté en une immense opération de restructuration de la dette. Ses premiers bénéficiaires ont été les pays d’Europe du Sud, qui avaient vendu une part disproportionnellement importante de leurs obligations d’État à des investisseurs étrangers, pour financer leurs lourds déficits de balance courante, au cours de la décennie ayant abouti à la crise financière mondiale. 
Les pays d’Europe du Sud ont pu récupérer leurs obligations d’État titrisées, puisque les investisseurs internationaux ont substitué à ces obligations des actifs en Allemagne, et dans une certaine mesure aux Pays-Bas et dans d’autres pays de la zone euro. Les vendeurs de ces actifs ont en retour obtenu des euros, et par conséquent des créances auprès de leur banque centrale nationale. 
Fin 2017, les découverts Target exigibles rien que par la Bundesbank atteignaient au total 907 milliards €. Or, les créances Target de la Bundesbank n’ont dans l’absolu aucune valeur, puisqu’elles ne peuvent jamais être exigées, et qu’elles sont émises à un taux d’intérêt déterminé par les débiteurs, qui détiennent une majorité au Conseil des gouverneurs de la BCE. 
C’est presque cinq fois ce qu’elle avait effectivement accumulé dans le cadre de ce système (4 000 tonnes). Les 907 milliards € de créances Target de la Bundesbank représentent près de la moitié de la richesse étrangère nette accumulée à ce jour par la République fédérale d’Allemagne grâce à ses excédents d’exportation. 
Ceux qui en 2028 se pencheront sur la décennie débutée en 2018 y verront une période au cours de laquelle les dirigeants européens ont commencé à s’éloigner des créances Target pour privilégier des transferts budgétaires du nord vers le sud. Ces transferts seront mis en œuvre via les mesures que recommande d’ores et déjà le président français Emmanuel Macron pour renforcer l’arrière-pays de la France dans les États du sud, et auxquelles a consenti la nouvelle grande coalition provisoire en Allemagne (avec des modifications minimes). 
La prochaine décennie sera une période particulièrement propice à la création d’une union de transfert, compte tenu de la crise démographique prochaine qui menace la plupart des États européens, à l’exception de la France. Une fois les baby-boomers à la retraite, les caisses publiques s’épuiseront entre 2028 et 2038. 

Mieux vaut prévenir que guérir 
NEW HAVEN – La crise financière mondiale qui a éclaté en 2008 nous a montré qu'il est plus difficile que prévu d'en éviter une nouvelle. Une prévention efficace des crises suppose non seulement de reformer les institutions financières en appliquant de manière créative les principes de bon fonctionnement du système financier, mais aussi la compréhension de ces principes par les dirigeants politiques et les électeurs. 
Et si l'opinion publique aime entendre parler de "mettre au pas" ou de "sanctionner" les responsables financiers, elle fait preuve de bien moins d'enthousiasme quand il s'agit de leur demander d'élargir ou d'améliorer la gestion des risques financiers. Mais comme des groupes d'intérêt se sont créés autour des institutions et de leurs pratiques, à quelques ajustements prés, on est plus ou moins contraints de s'en accommoder. 
Durant le boom de pré-crise, les propriétaires étaient encouragés à emprunter massivement sur le seul marché hypothécaire pour investir dans l'achat d'une maison, tandis que l'Etat donnait des garanties aux prêteurs hypothécaires. Aux USA, cela s'est fait par la garantie implicite constituée par des actifs détenus par l'Administration fédérale du logement (FHA, Federal Housing Administration) et par des organismes de prêts hypothécaires comme Fannie Mae et Freddie Mac. 
Lors de la session que j'ai présidée à la récente réunion de l'Association économique américaine à Philadelphie, les participants ont discuté des difficultés à convaincre un Etat d'accomplir les réformes voulues. Présentant lors de cette session un article, Andrew Caplin de l'Université de New-York a évoqué le manque d'intérêt et de compréhension de l'opinion publique à l'égard de l'augmentation des risques associés à la FHA qui garantit les prêts hypothécaires privés depuis sa création lors de la crise de l'immobilier des années 1930. 
Dans sa propre étude de 2013, il conclut que la FHA est insolvable à hauteur de dizaines de milliards de dollars - son ratio de levier financier est maintenant de 30 contre un en matière de garantie des prêts hypothécaires à des emprunteurs dont le ratio de levier financier est aussi élevé. Il propose de remplacer la FHA par un programme d'épargne subventionné qui ne chercherait pas à concurrencer le secteur privé en matière d'évaluation des risques des prêts hypothécaires. 
De la même manière, Caplin a déclaré en 2010 devant la commission sur les services financiers de la Chambre des Représentants que la FHA était en danger. C'était un an après que le commissaire de la FHA, David Stevens ait affirmé à la même commission : "Nous n'aurons pas besoin d'un plan de sauvetage". 
Lors de cette même session, j'ai interrogé Caplin sur une idée de partenariat qu'il a lancée dans un livre publié en 1997 dont il est l'un des co-auteurs, Housing Partnerships. Il y proposait de permettre aux acquéreurs, grâce à un partenariat avec un investisseur, de n'acheter qu'une partie d'une maison, de manière à réduire leur exposition au risque sans l'intervention des contribuables. 
Pourquoi des personnes créatives aidées par un avocat ne peuvent-elles pas créer elles-mêmes ce type de partenariat ? La réponse est compliquée, a-t-il dit, mais en ce qui concerne les USA, il y a un obstacle important : le refus des services fiscaux de décider au préalable comment serait taxé un tel système de gestion des risques. 
L'opinion publique gronde en attendant que l'Etat agisse de toute urgence pour éviter une nouvelle crise et mettre fin au problème des institutions financières "trop grosses pour faire faillite". Mais les dirigeants politiques n'ont pas les connaissances voulues et il leur manque la stimulation nécessaire pour mettre en oeuvre des réformes efficaces, mais très techniques. 
Pour répondre au problème des institutions "trop grosses pour faire faillite" les USA ont adopté une "règle de rétention des risques" dans le cadre la loi Dodd-Frank de 2010. Elle stipule que les établissements de titrisation des prêts hypothécaires doivent conserver 5% des actifs titrisés qu'ils créent, de manière à ce qu'ils soient eux aussi exposés aux risques liés à ces actifs (à moins qu'ils ne répondent aux conditions voulues pour en être dispensés). 
Mais dans un autre article présenté au cours de la même session, Paul Willen de la Banque de la Réserve fédérale de Boston, estime que cette règle n'est sûrement pas le meilleur moyen pour l'Etat d'améliorer le fonctionnement des marchés financiers. Les investisseurs savent déjà que l'on gère mieux les risques si on y est soi-même exposé. 
Comme le partenariat proposé par Caplin, il s'agirait d'une réforme fondamentale, car elle vise le cœur du problème qui sous-tend la crise financière. Mais les groupes d'intérêt en place et les médias ne s'y intéressent guère. 
L'un de nos intervenants, Joseph Tracy de la Banque de la Réserve fédérale de New-York (l'un des co-auteurs de Housing Partnerships), a formulé succinctement le problème : "Eteindre un incendie est plus glorieux que de le prévenir". De la même manière que la plupart des gens s'intéressent davantage aux histoires d'incendie qu'à la chimie des produits ignifuges, ils s'intéressent davantage aux histoires de crise financière qu'aux mesures destinées à les éviter. 

Le discours économique et les sentiments 
Un discours facile à comprendre, qui joue sur les émotions, nous pousse parfois à sortir de chez nous et à dépenser de l'argent, à démarrer une entreprise, à construire de nouvelles usines ou des immeubles de bureaux ou à engager des employés. A d'autres moments, il nous inspire un sentiment de peur et nous fait nous recroqueviller sur nous-mêmes, économiser nos ressources, limiter nos dépenses et développe notre aversion au risque. 
Actuellement au Japon pour un cycle de conférences, je suis frappé par l'impact du discours économique sur la manière de pensée et le comportement des gens, autrement dit sur le changement qu'il induit chez eux, ainsi que la fragilité de ce changement. Peu après avoir pris ses fonctions en décembre 2012, le Premier ministre Shinzo Abe a lancé un programme de relance monétaire et budgétaire et entrepris des réformes structurelles, qui ont un impact considérable sur la confiance des Japonais. 
Hormis le Japon, peu de pays ont un discours global et facile à comprendre sur des changements positifs semblables à "l'Abenomie" au Japon. L'écart de production des principaux pays avancés reste décevant, passant en valeur absolue de 5,3% en 2009, la pire année de la crise financière mondiale, à 3,2% en 2013 selon le FMI, ce qui représente moins de la moitié du chemin à parcourir pour revenir à la normale. 
Nous semblons être à la merci du discours économique. Depuis 2009, la plupart d'entre nous attendons un discours qui redonne espoir et confiance, qui donne un souffle nouveau à l'économie. 
Considérons le discours sur le boom immobilier aux USA et ailleurs au début des années 2000. A ce moment là on ne parlait pas de bulle, on considérait le boom comme le triomphe de l'entreprise capitaliste à l'orée d'un nouveau millénaire. 
La plupart des ménages possédaient une maison et de ce fait étaient partie prenante. Se prenant pour des capitalistes avisés, beaucoup de propriétaires avides de bénéficier encore davantage du boom, achetaient des maisons plus coûteuses qu'ils ne l'auraient fait en période normale. 
En 2006, avec la fin abrupte du boom, ce discours économique qui flattait l'ego d'un grand nombre de gens s'est transformé : il ne s'agissait plus d'un boom mais d'une bulle. Finalement nous n'étions pas des petits génies en matière de finance. 
Le discours célébrant les opportunités et les richesses s'est alors transformé en un discours sur les sociétés de crédit immobilier corrompues, les institutions financières surendettées, les experts incompétents et les régulateurs corrompus eux aussi. L'économie dérivait comme un navire dépourvu de gouvernail, tandis que les agents peu scrupuleux qui nous avaient trompés pour nous attirer à bord -appelons les "les 1%" – se glissaient dans le seul bateau de sauvetage disponible. 
Début 2009, un peu partout dans le monde les marchés financiers étaient au plus bas, tandis que selon l'enquête d'opinion sur le moral des consommateurs de l'université du Michigan, la peur d'une forte récession était à son niveau le plus élevé depuis le deuxième choc pétrolier au début des années 1980. A longueur de journée on ressuscitait dans notre mémoire ou dans celle de nos parents ou de nos grands-parents le souvenir de la Grande dépression des années 1930. 
Pour comprendre la faiblesse du redémarrage économique (et celle de la Bourse) depuis 2009, il faut identifier les discours qui ont frappé l'opinion publique. La pénétration rapide des smartphones et des tablettes constitue un exemple. 
Il devrait donc y avoir là de quoi relancer la confiance : l'émergence de technologies étonnantes dont les ventes flambent et un esprit d'entreprise bien vivant. Mais le boom immobilier qui a précédé a eu un effet bien plus fort sur la confiance parce qu'il entrait directement en résonance pour un beaucoup plus grand nombre de personnes. 
Ces discours ont réveillé nos peurs de voir d'autres pays nous dépasser sur le plan économique. Et maintenant que nos téléphones nous parlent (en 2010 Apple a lancé Siri, la voix artificielle qui répond aux questions qu'on lui pose sur les iPhones), ils alimentent la crainte qu'ils ne se substituent à nous, de la même manière que les vagues précédentes d'automatisation ont rendu obsolète toute une partie du capital humain. 
Au cours de mon séjour au Japon, j'ai eu le plaisir de rencontrer Abe. Il s'en tient à ce qu'il a annoncé, évoquant des mesures agressives et définitives pour mettre fin au malaise économique qui frappe le Japon depuis des décennies. 
Il génère un discours qui parle à chacun, un discours sur ce qu'il peut faire au service de son pays. Certains des actes les plus controversés d'Abe, comme sa visite au mémorial de Yasukuni malgré les protestations chinoises et coréennes, ne font qu'intensifier l'impact de ce type de discours. 
Néanmoins il n'est pas facile pour un dirigeant, même doté du talent d'Abe, de mettre en forme un discours qui va faire mouche, de même que dans le secteur du cinéma il est difficile de réaliser à tous les coups un film à succès. Aucun dirigeant ne peut systématiquement produire le discours qui va affecter positivement l'économie. 

Attention aux bulles spéculatives 
NEW HAVEN – Depuis quelques mois les milieux financiers et les médias craignent que des bulles sur certains marchés d'actifs (l'immobilier, la Bourse et les obligations à long terme) ne conduisent à une correction brutale et à une nouvelle crise économique. L'opinion publique ne semble guère s'en préoccuper : selon Google le nombre de recherche des termes "bulle boursière" ne marque qu'une légère augmentation, on est loin du pic de 2007, et les termes de "bulle de l'immobilier" ne suscitent qu'un nombre relativement limité de recherches. 
Pourtant la préoccupation des experts est pleinement justifiée, car la croyance en l'efficacité des marchés ne peut perdurer que si quelques personnes qui n'y croient pas entièrement cherchent à en tirer profit en anticipant le comportement des marchés. Néanmoins l'inquiétude des experts peut être dangereuse, car susceptible de provoquer une réaction exagérée de l'opinion publique qui pourrait entraîner une chute des marchés. 
Les agences internationales ont récemment signalé un niveau de spéculation excessif sur les marchés d'actifs, suggérant ainsi que l'on doive se préoccuper d'un risque de crise. Dans un discours prononcé en juin, le directeur général adjoint du FMI, Min Zhu, a déclaré que dans plusieurs pays (notamment en Europe, en Asie et en Amérique) le marché immobilier montrait "des signes de surchauffe". 
Le 8 juillet, le New York Timestitrait en première page de manière quelque peu hyperbolique, "De la Bourse aux produits alimentaire, ce ne sont que booms et bulles : les prix de presque tous les actifs autour du monde sont élevés, ce qui présente des risques pour l'économie". Le "presque tous" est exagéré, mais le titre témoigne de l'inquiétude qui se développe. 
Pourquoi s'inquiète-t-on soudainement aujourd'hui, après les cinq ans d'expansion générale des marchés qui ont suivi leur effondrement début 2009 ? Comment s'est dissipée l'insouciance qui permettait de croire à quelques années de plus d'expansion des marchés ? 
Il semble que l'opinion publique et les observateurs soient fortement influencés par les récents records de la Bourse, même si les niveaux qu'elle atteint n'ont guère de signification du fait de l'inflation. Il y a seulement un mois, l'indice MSCI-ACWI qui traduit l'évolution des marchés boursiers mondiaux a dépassé son record d'octobre 2007. 
Le FMI a annoncé en juin la création d'une nouvelle page sur son site internet, Global Housing Watch, qui suit l'évolution du marché immobilier. Elle affiche un indice mondial des prix de l'immobilier pondéré en fonction du PIB qui augmente aussi vite depuis environ trois ans que lors de la période qui a précédé la crise de 2008 - même s'il n'a pas encore atteint le pic de 2006. 
Si l'économie progresse comme prévu, elle envisage de procéder au dernier achat d'obligations dans le cadre de la politique de relâchement monétaire (qui a débuté en septembre 2012) après la réunion de la Commission fédérale de l'Open Market (FOMC) qui aura lieu en octobre 2014. Ce genre d'annonce semble aussi modifier le point de vue des observateurs, même si ce n'est pas vraiment une nouvelle, dans la mesure où tout le monde savait que la Fed mettrait bientôt fin à son programme de rachat. 
Il est difficile de prévoir comment l'opinion publique va réagir à un tel changement de politique, à tout signe de hausse ou de baisse des prix ou encore à toute information que l'on fait passer pour être d'une importance cruciale. En raison de l'insuffisance de documents sur l'histoire des grandes crises financières - les données dont ils disposent ne s'étendent généralement que sur quelques décennies - les spécialistes en économétrie peuvent se tromper. 
Jusqu'à la récente crise, les économistes chantaient les louanges de la "grande modération" : les fluctuations économiques allaient s'atténuer et beaucoup de ces économistes ont conclu que la politique de stabilisation économique était de plus en plus efficace. Ainsi en 2005, peu avant le déclenchement de la crise financière, deux spécialistes en économétrie, James Stock (l'un des conseillers économiques du président Obama) et Mark Watson soulignaient que durant les 40 années précédentes les économies avancées étaient devenues moins volatiles et moins corrélées les unes aux autres. 
Quelques années plus tard, à la lumière de la crise financière ils auraient sans doute tiré une autre conclusion. Le ralentissement économique de 2009, la pire année de la crise, a été catastrophique. 
Il n'y a eu que trois grandes crises au 20° siècle : 1929-1933, 1980-1982 et 2007-2009, ce qui est insuffisant pour les expliquer. D'autant qu'elles ne se résument pas à une simple intensification des petites fluctuations que l'on observe souvent, et que Stock et Watson ont analysées. 
Par exemple la crise de 1980-1982 a été déclenchée par la flambée du prix du pétrole due à la guerre Iran-Irak. Mais toutes étaient liées à l'éclatement de bulles d'actifs qui ont provoqué un effondrement financier. 
Ceux qui avertissent de graves dangers si on laisse se développer une hausse des prix spéculative ont raison de le faire, même s'ils ne peuvent prouver qu'ils ont raison. Leur avertissement pourrait empêcher les booms auxquels nous assistons de se prolonger et de devenir ainsi plus dangereux. 

Croissance des inégalités: comment éviter le désastre 
Mais il ne s'étend guère sur les solutions. Ainsi que son auteur le reconnaît, sa proposition - un impôt progressif et mondial sur le capital (ou le patrimoine) - exigerait un niveau important et sans aucun doute irréaliste de coopération internationale. 
Un peu partout, la principale préoccupation des responsables politiques devrait être d'éviter le désastre - autrement dit, un événement inattendu aux conséquences catastrophiques. Et comme les inégalités n'évoluent que lentement, il ne se produira sans doute pas avant plusieurs années. 
Dans son livre, Piketty décrit longuement ce désastre - un retour à un niveau d'inégalité jamais atteint depuis la fin du 19° siècle et le début du 20° siècle. Dans ce scénario, une toute petite minorité accumule une immense fortune, non parce que ses membres seraient plus intelligents ou travailleraient davantage que le reste de la population, mais en raison d'une redistribution capricieuse des revenus par les forces économiques fondamentales. 
Le mien défend l'innovation en matière de finance et d'assurance, tant au niveau privé que public, pour réduire les inégalités en gérant quantitativement les risques qui y contribuent. Je crois davantage dans ma proposition pour éviter des inégalités désastreuses que Piketty dans la sienne. 
Une assurance contre les inégalités suppose d'indexer à très long terme l'impôt des plus hauts revenus sur les inégalités, sans autre modification par ailleurs. J'appelle cela "une assurance contre les inégalités", car au même titre que n'importe quelle police d'assurance, elle concerne un risque avant qu'il ne se matérialise. 
En 2006 j'ai écrit avec Leonard Burman et Jeffrey Rohaly du Centre de politique fiscale un document de travail dans lequel nous analysons les conséquences de cette proposition. En 2011, Ian Ayres et Aaron Edlin on fait une proposition analogue. 
Notre proposition repose sur l'idée qu'un certain degré d'inégalité est économiquement sain - la perspective de s'enrichir est une motivation forte pour travailler. Mais trop d'inégalité est inacceptable. 
Pour que cette assurance contre les inégalités puisse être adoptée, il faudrait que son application soit progressive, selon une formule connue à l'avance. 
Pour être efficace, l'impôt sur le capital - qui touche en particulier des retraités qui se déplacent facilement d'un pays à un autre - suppose des accords internationaux pour éviter que les riches n'aillent s'installer dans les pays où l'impôt est faible. Or l'impopularité de cet impôt empêche une coopération internationale. 
Les personnes âgées qui ont travaillé dur pour accumuler un capital au cours de leur vie se verraient pénalisées pour avoir épargné, ceci au profit de personnes qui n'ont même pas essayé de le faire. Si on leur avait dit qu'elles allaient être taxées de cette manière, sans doute n'auraient-elles pas épargné autant. 
C'est pourquoi il serait préférable de taxer davantage le revenu et de maintenir une déduction pour les dons réalisés hors de la famille. Si l'on doit adopter aujourd'hui un impôt sur le capital, il faudrait que son application n'intervienne que dans l'avenir pour éviter de donner l'impression de changer les règles du jeu une fois la partie terminée. 
L'avantage de l'impôt sur le revenu est de pouvoir être basé non sur le revenu présent, mais sur le revenu moyen perçu sur plusieurs années et de permettre des déductions en faveur des investissements. Il peut ainsi avoir certaines des caractéristiques de l'impôt sur le capital, sans pénaliser ceux qui ont un patrimoine important en raison de leur épargne. 
Le livre de Piketty est une contribution précieuse à notre compréhension de la dynamique des inégalités contemporaines. Il souligne un risque majeur pour nos sociétés. 

L’année 1937 plus que jamais d’actualité 
NEW HAVEN – La dépression provoquée par le krach boursier de 1929 prendra un virage catastrophique huit années plus tard. La reprise ne sera possible que grâce à une dynamisation économique considérable engendrée par la Seconde Guerre mondiale, conflit qui coûtera la vie à plus de 60 millions de personnes. 
Bien que le contexte mondial actuel soit sans commune mesure avec l’horreur de cette période, plusieurs parallèles peuvent être avancés, notamment par rapport à l’année 1937. Aujourd’hui comme à l’époque, les citoyens sont depuis longtemps déçus, et pour beaucoup plongés dans la détresse. 
L’impact de la crise financière de 2008 sur les économies ukrainienne et russe pourrait bien par exemple avoir en fin de compte contribué au conflit qui y fait rage depuis peu. D’après le Fonds monétaire international, l’Ukraine et la Russie ont toutes deux enregistré une croissance spectaculaire entre 2002 et 2007 : au cours de ces cinq années, le PIB réel par habitant a augmenté de 52 % en Ukraine et de 46 % en Russie. 
Il existe un nom au désespoir qui alimente cette colère apparue depuis la crise financière – et pas seulement en Russie et en Ukraine – à savoir le terme de « nouvelle norme, » formule popularisée par le fondateur du géant obligataire PIMCO, Bill Gross, en référence à l’érosion des perspectives de croissance économique à long terme. 
Le terme « séculaire » nous vient du latin saeculum, qui signifie « génération » ou « siècle. » Celui de « stagnation » a pour connotation une sorte de marasme, véritable terreau des menaces les plus virulentes. 
À la fin des années 1930, les peuples s’inquiétaient également du mécontentement observé en Europe, qui avait d’ores et déjà contribué à l’avènement au pouvoir d’Adolph Hitler et de Benito Mussolini. Un autre terme apparu comme soudainement dominant aux alentours de 1937 fut celui de « sous-consommationnisme » – théorie selon laquelle l’inquiétude des populations serait susceptible de conduire les individus à épargner de manière excessive, dans un souci d’anticipation de lendemains difficiles. 
Par conséquent, le désir d’épargner ne s’ajoute pas à l’épargne globale en direction de la création de nouvelles entreprises, de la construction et de la vente de nouveaux immeubles, etc. Bien que les investisseurs puissent procéder à une surenchère quant aux prix des immobilisations existantes, leurs efforts d’épargne ont pour seul effet de ralentir l’économie. 
« Stagnation séculaire » et « sous-consommationnisme » sont autant de termes trahissant un pessimisme sous-jacent, lequel, en décourageant la dépense, contribue non seulement à la fragilité de l’économie, mais suscite également colère, intolérance et potentiel de violence. Dans son ouvrage majeur intitulé Les conséquences morales de la croissance économique, Benjamin M. Friedman a présenté nombre d’exemples de situations dans lesquelles le déclin de la croissance économique avait fait naître – de manière variable et plus ou moins rapide – l’intolérance, le nationalisme agressif, et la guerre. 
Il en conclut : « La valeur d’une élévation du niveau de vie ne réside pas seulement dans les améliorations concrètes qu’elle génère dans l’existence des individus, mais également dans la manière dont elle façonne l’identité sociale, politique, et en fin de compte morale d’un peuple. » Certains affirment douter de l’importance de la croissance économique. 
Peut-être ont-ils raison. Mais la véritable problématique réside dans l’estime de soi, ainsi que dans les processus de comparaison sociale, dont le psychologue Leon Festinger a expliqué qu’ils constituaient une tendance universelle chez l’être humain. 
L’espoir de voir la croissance économique favoriser la paix et la tolérance se fonde sur la propension des individus à se comparer aux autres non seulement dans le présent, mais également par rapport aux souvenirs qu’ils ont de certaines personnes – parmi lesquelles leur propre être – au cours du passé. Pour citer Friedman, « À l’évidence, il est impossible que la majorité des individus s’en sorte mieux qu’autrui. 
Mais il est toujours possible pour la plupart des individus de vivre une existence présente plus prospère que leur existence passée, et c’est là précisément ce que signifie la croissance économique. » Le risque existe de voir les sanctions qui ont été imposées à la Russie, en raison de ses agissements en Ukraine de l’Est, engendrer une récession à travers l’Europe et au-delà. 
Ainsi pourrait-on aboutir à un monde de Russes mécontents, d’Ukrainiens mécontents et d’Européens tout aussi mécontents, dont la confiance et le soutien à l’endroit d’institutions démocratiques pacifiques seraient voués à s’éroder. Bien que certains types de sanctions à l’encontre d’agressions internationales semblent nécessaires, il nous faut demeurer attentifs aux risques associés aux mesures extrêmes ou punitives. 

L'économie est-elle une science ? 
NEW HAVEN – Cette année je suis l'un des titulaires du Prix de sciences économiques en mémoire d'Alfred Nobel, ce qui me rend parfaitement conscient des critiques de ce Prix par ceux qui estiment que l'économie n'est pas une science - contrairement à la chimie, la physique ou la médecine qui font l'objet d'un Prix Nobel. Est-ce fondé ? 
Nous nous intéressons à l'économie en fonction de ses résultats. De ce point de vue, elle se rapproche davantage des sciences de l'ingénieur que de la physique, elle est plus pratique que théorique. 
Il est vrai que le Prix Nobel de chimie y ressemble, car il a été décerné cette année à trois chercheurs (Martin Karplus, Michael Levitt et Arieh Warshel) pour leur travail concernant "le développement de modèles multiéchelles de systèmes chimiques complexes" sur lequel reposent les programmes informatiques qui pilotent les appareils de résonance magnétique nucléaire. Mais en ce qui concerne l'économie la Fondation Nobel doit considérer bien davantage d'applications pratiques. 
La politique entre en jeu et l'avantage d'un positionnement politique est d'attirer l'attention de l'opinion publique. Or le Prix Nobel est destiné à récompenser ceux qui ne cherchent pas à attirer l'attention et qui pourraient être laissés de coté au cours de leur poursuite sincère de la vérité. 
Pourquoi parle-t-on d'un prix en "sciences économiques" plutôt qu'en "économie" ? Pour les autres prix on ne parle pas de "sciences chimiques" ou de "sciences physiques". 
Les secteurs de recherche qui utilisent le mot "science" dans leur intitulé sont souvent ceux qui attirent émotionnellement énormément de gens et dans lesquels les fausses sciences ont une certaine influence sur l'opinion publique. Les véritables scientifiques utilisent le qualificatif de "science" pour se distinguer de leurs cousins bien moins recommandables. 
Le terme de "sciences politiques" s'est répandu à la fin du 18° siècle pour marquer la différence avec les pamphlets partisans destinés à attirer les votes et à gagner en influence, plutôt qu'à rechercher la vérité. Le terme de "science astronomique" était en vogue à la fin du 19° siècle pour distinguer l'astronomie de l'astrologie et de l'étude des mythes des Anciens relatifs aux constellations. 
Le recours à ces termes était alors nécessaire, car les fausses sciences étaient très présentes dans la société. Aussi les scientifiques devaient-ils se déclarer eux-mêmes comme scientifiques. 
Le terme de sciences chimiques a connu une certaine popularité au 19° siècle - une époque où ce domaine cherchait à se démarquer de l'alchimie et de la promotion des remèdes de charlatans. Mais lors de la création des Prix Nobel en 1901, la nécessité d'utiliser ce terme pour différencier la vraie science de la pratique d'imposteurs se faisait moins forte. 
De la même manière, les termes de science astronomique et de science de l'hypnose ont disparu au cours du 20° siècle, peut-être parce que la croyance dans l'occulte tendait à disparaître au sein de la société respectable. Il est vrai que l'on trouve encore des horoscopes dans les journaux populaires, mais ils ne sont là que pour distraire ou pour les esprits totalement fermés à la science, car l'idée que les étoiles déterminent notre sort a perdu toute valeur intellectuelle. 
Les critiques des "sciences économiques" en parlent parfois comme d'une "pseudoscience" de l'économie, disant qu'elle utilise les signes extérieurs de la science, comme des maths d'apparence complexe, mais uniquement pour donner une impression de sérieux. Ainsi, dans un livre publié en 2004, Le hasard sauvage : Comment la chance nous trompe, Nassim Nicholas Taleb écrit ceci à propos des sciences économiques : "Il est possible de camoufler le charlatanisme sous le poids des équations sans se faire prendre, car il est impossible de faire des expériences de contrôle." 
L'échec de la théorie des cordes, Lee Smolin reproche aux physiciens de se laisser séduire par des théories qui font preuve d'élégance (notamment la théorie des cordes), plutôt que par celles qui peuvent être soumises à l'expérience. De la même manière, dans un livre publié en 2007, Même pas fausse, la physique renvoyée dans ses cordes, Peter Woit accuse les physiciens d'à peu près les mêmes péchés que ceux reprochés aux économistes férus de mathématiques. 
Un être humain peut toujours changer d'avis et de comportement, il peut même être névrosé ou avoir des problèmes d'identité. Ce sont des facteurs complexes que l'économie comportementale juge utile d'examiner pour appréhender les phénomènes économiques. 
On ne peut se permettre de négliger l'aspect quantitatif de l'économie. Le défi consiste à combiner un point de vue mathématique avec les ajustements nécessaires pour rendre un modèle mathématique compatible avec l'élément irréductiblement humain de l'économie. 
Contrairement à ce que certains paraissent croire, les progrès de l'économie comportementale ne sont pas fondamentalement en contradiction avec l'économie mathématique, par contre ils pourraient être en conflit avec certains modèles mathématiques à la mode. L'économie connaît ses propres problèmes méthodologiques, mais les défis auxquels sont confrontés les chercheurs dans ce domaine ne sont pas fondamentalement différents de ceux rencontrés dans d'autres domaines. 

Un requiem pour la technocratie 
Même après que la commission nationale chargée d’enquêter sur la marée noire ait jugé que ce plan était un échec, n’ayant retenu qu’un millier de barils de pétrole sur les quelques cinq millions échappés de la plate-forme, Jindal a insisté, qualifiant le rapport « d’invention révisionniste et partisane aux frais des contribuables ». 
Lorsque j’étais étudiant en sciences humaines dans les années 1970, mes professeurs fustigeaient l’État technocratique en devenir. Bientôt, me disait-on, les politiciens n’écouteraient plus que les experts qui sacrifieraient les valeurs humains au nom de l’efficacité, et les voix des citoyens seraient réduites au silence. 
Les politiciens et les militants présentent ces questions comme des luttes sociales ou des fables morales : les grandes entreprises contre les agriculteurs, les oppresseurs contre les libérateurs, ou les conspirateurs qui cherchent à tromper les honnêtes citoyens. 
De même, Robert F. Kennedy, Jr., un militant écologiste américain, a accusé le gouvernement américain et l’industrie pharmaceutique de conspirer pour dissimuler le lien entre les vaccins faits durant l’enfance et l’autisme – un lien qui n’est avéré par aucune étude scientifique. 
De même, Paul Ryan, l’ancien candidat républicain à la présidence et membre de la Chambre des Représentants, a accusé d’éminents climatologues de conspirer pour faire croire qu’il y avait réellement un changement climatique et a voté pour l’abrogation des mesures de protection du climat et pour la suppression des conseillers climatologues de la Maison Blanche. 
La pseudoscience et l’analphabétisme scientifiques étaient autrefois l’apanage des astrologues, des charlatans et d’autres escrocs qui n’avaient pas une influence suffisante pour représenter un danger social. Aujourd’hui, nier les preuves scientifiques est politiquement opportun et permet aux politiciens, de droite comme de gauche, de donner une image populiste, antiélitiste d’eux-mêmes. 
Qu’est-il donc arrivé à l’État technocratique basé sur des données scientifiques tant décrié par mes professeurs en sciences humaines ? 
La vérité est que les faits et les preuves scientifiques n’ont jamais joué un rôle prépondérant dans la formulation des politiques ; pour les politiciens, l’avis d’un scientifique n’est qu’une opinion parmi d’autres. Mes professeurs sont devenus adultes à la fin de la Seconde guerre mondiale – gagnée grâce aux radars et conclue par la bombe atomique – une époque où aucun prosélytisme n’était nécessaire pour asseoir l’autorité de la perspective scientifique. 
Les débats préalables à une décision collective sur un avortement portent sur les valeurs – il n’y a pas d’objectif partagé et les informations scientifiques ne sont pas vraiment pertinentes. Mais lorsqu’une décision collective doit être prise au sujet d’une tornade qui s’approche, il existe indéniablement un objectif partagé et ignorer les experts serait totalement irrationnel. 
Aujourd’hui, l’attrait scientifique de l’après-guerre s’est dissipé et les politiciens adoptent la position inverse. Ils sont de plus en plus tentés d’ignorer complètement les preuves scientifiques et de placer les valeurs au centre de tout débat politique. 
La science est loin d’être parfaite. Ses praticiens ne sont pas intrinsèquement plus vertueux que le commun des mortels et leurs travaux ne sont pas plus exempts d’erreurs et d’utilisation à mauvais escient. 
Je suis heureux de ne pas vivre dans une technocratie, dirigée par des experts qui déterminent nos objectifs sociaux au lieu de faire progresser les objectifs décidés par la société. Mais je commence à m’inquiéter de vivre dans un État dont les politiciens sont surtout soucieux de proclamer la noblesse d’objectifs irréalisables. 

La voie vers le plein investissement 
LONDRES – Un spectre hante les trésors publics et les banques centrales d'Occident : celui de la stagnation séculaire. Que faire s'il ne devait y avoir aucune reprise durable après la crise économique de 2008-2013 ? 
Ce nouveau pessimisme ne vient pas des marxistes, qui ont toujours cherché des signes avant-coureurs de l'effondrement du capitalisme, mais du cœur des instances dirigeantes : Larry Summers, ancien secrétaire du Trésor américain du président américain Bill Clinton et économiste en chef de presque toutes les grandes institutions. 
La thèse de Summers consiste en bref à dire que si la rentabilité attendue de l'investissement est en baisse, les taux d'intérêt doivent baisser dans la même mesure. Mais les taux d'intérêt ne peuvent pas tomber en deçà de zéro (en fait, ils peuvent être bloqués au-dessus de zéro s'il existe un fort désir d'augmenter les soldes de trésorerie). 
C'est pour éviter cette possibilité que les banques centrales ont commencé à injecter de l'argent dans l'économie après 2008. L'originalité de la thèse de Summers est l'affirmation selon laquelle « la stagnation séculaire » a commencé 15 à 20 ans avant le krach. 
Certes, les taux d'intérêts étaient en train de baisser, mais leur baisse n'était pas aussi rapide que celle de la rentabilité attendue des nouveaux investissements. Ainsi même dans les années considérées comme des années d'expansion économique, la plupart des économies occidentales ont été maintenues à flot non pas par de nouveaux investissements, mais par des bulles d'actifs. 
Une généralisation de cette proposition consiste à dire que la stagnation séculaire (la sous-utilisation persistante des ressources potentielles) est le sort de toutes les économies qui reposent sur des investissements privés pour combler l'écart entre les revenus et la consommation. Comme le capital devient plus abondant, le rendement attendu des nouveaux investissements, qui permet de contrôler les risques, tombe près de zéro. 
Mais cela ne veut pas dire que tout type d'investissement doit disparaître. Si le risque peut être éliminé, le moteur de l'investissement peut être conservé, au moins temporairement. 
Mais tant que leurs retours sont positifs, ces investissements sont encore rentables. Compte tenu des taux d'intérêt proches de zéro et des travailleurs inactifs, il est temps que l'État s'attache à reconstruire des infrastructures. 
Ceux qui connaissent leur histoire économique reconnaîtront que Summers réactive une thèse avancée par l'économiste américain Alvin Hansen en 1938. Grâce à un ralentissement de croissance de la population et donc d'une « demande en capital » inférieure, le monde a été confronté selon Hansen à un problème de « chômage séculaire ou structurel... dans les décennies qui nous ont précédé. » 
Hansen ne s'attendait pas à la forte consommation de capital par la Seconde Guerre mondiale, ni à celui des nombreuses petites guerres, ni à celui de la Guerre froide, qui ont raréfié le capital. Aux États-Unis, les dépenses militaires s'élevaient en moyenne à 10% du PIB dans les années 1950 et 1960. 
De nouveaux marchés d'exportation et des opportunités d'investissements privés ont été créées dans les pays en développement. La plupart des gouvernements occidentaux ont poursuivi des programmes d'investissement civils à grande échelle : par exemple le réseau routier inter-États des États-Unis construit sous le président Dwight D. Eisenhower dans les années 1950. 
Ce mélange d'événements stimulants et de mesures politiques a permis aux économies occidentales de maintenir des taux d'investissement élevés dans les années qui ont suivi la Seconde Guerre mondiale. Mais il est possible de soutenir que tout cela n'a fait que reporter le jour où le taux de rendement attendu du capital serait inférieur au taux d'intérêt minimal acceptable pour les épargnants, ce qui se produirait si le capital devenait plus abondant par rapport à la population. 
C'est ce qui est en train de se produire dans ce que les économistes Erik Brynjolfsson et Andrew McAfee du MIT appellent The Second Machine Age, le deuxième âge du machinisme. Une entreprise comme Kodak a dû construire beaucoup plus d'infrastructures que ses successeurs numériques Instagram et Facebook et (c'est évident) a créé beaucoup plus d'emplois. 
En dehors de cela, il est certainement prématuré de croire que l'Occident a épuisé ses possibilités d'investissement. Quelques nouvelles inventions, comme des systèmes de conduite autonome pour automobiles, vont nécessiter de lourds investissements pour construire de nouveaux types de routes. 
Mais au-delà de cela, il faut envisager la stagnation séculaire comme une chance plutôt que comme une menace. Les économistes classiques du XIXème siècle attendaient avec impatience ce qu'ils appelaient un « état stationnaire » où selon les termes de John Stuart Mill la vie comme « cette lutte sans fin pour se tirer d'affaire (...) cette mêlée où l'on se foule aux pieds, où l'on se coudoie, où l'on s'écrase, où l'on se marche sur les talons » ne serait plus nécessaire. 
Si l'on pouvait parvenir effectivement à un stade de « plein investissement » (c'est à dire à une situation où l'offre de capital augmenterait à un stade où elle ne rapporterait pas un rendement net supérieur à son coût de remplacement), cela signifierait que la race humaine aurait résolu son problème économique. Le défi consisterait alors à convertir l'abondance de capitaux en davantage de loisirs et en en un équilibre de la consommation. 
Si cela se produisait, nous serions à l'aube d'un nouveau monde, que certains appelleraient le Paradis sur Terre. Nous pouvons être à peu près certains d'une chose : nos dirigeants feront tout ce qui est en leur pouvoir pour s'assurer que nous n'y parvenions jamais. 

L’Ukraine, une fin de partie pour Poutine ? 
LONDRES – Il est possible que Vladimir Poutine bénéficie, ou non, d’une côte de popularité de plus de 80 pour cent en Russie grâce à la politique qu’il mène en Ukraine ; mais il est de plus en plus évident qu’il a eu les yeux plus gros que le ventre. La question est de savoir à quel moment sa position en tant que président de la fédération russe deviendra intenable. 
Les Russes ont raison, à mon avis, de penser que l’Occident a profité de la faiblesse post-communiste de la Russie pour empiéter sur l’espace historique de leur pays. La doctrine de Monroe est certes incompatible avec le droit international contemporain ; mais aucune puissance en mesure de créer une sphère d’intérêts stratégiques ne s’en prive. 
Je pense également que l’assertion de Poutine, selon laquelle un monde multipolaire est préférable à un monde unipolaire pour faire avancer la cause du bien-être humain, n’est pas sans mérite. Aucune puissance ou coalition n’est suffisamment sage ou désintéressée pour faire valoir une souveraineté universelle. 
L’Organisation de coopération de Shanghai (OCS), qui comprend la Russie, la Chine, et quatre anciens États soviétiques de l’Asie centrale, a été établie en 2001. Le mois dernier, les cinq pays des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) ont créé la Nouvelle banque de développement dotée d’un fonds d’urgence de réserves qui permettra de diversifier les sources officielles de prêts aux pays en développement. 
Cette politique « sans conditions » de la part des BRICS remet explicitement en cause les conditionnalités imposées aux emprunteurs par la Banque mondiale et le Fonds monétaire international, même si cette politique n’a pas encore été mise à l’épreuve. Il est en effet impossible d’imaginer que les autorités chinoises donnent leur aval à un prêt destiné à un pays qui, par exemple, reconnaît Taiwan ou accepte les revendications d’indépendance du Tibet. 
Les PIB combinés des Etats-Unis et de l’Union européenne s’élèvent à près de 34.000 milliards de dollars, avec une population totale de 822 millions de personnes, avec une forte croissance démographique aux Etats-Unis. Cela signifie que l’Occident peut infliger des dommages autrement plus conséquents à la Russie que la Russie ne peut en infliger à l’Occident. 
Même à son apogée, l’Union soviétique était une superpuissance à voie unique. Avec une économie quatre fois moindre que celle des Etats-Unis, elle a pu maintenir une quasi parité militaire en consacrant quatre fois plus de son revenu national que les Etats-Unis à son budget de la Défense – au détriment du niveau de vie des citoyens ordinaires. 
L’économie de la Russie est affaiblie et son armement est obsolète. Elle conserve une capacité nucléaire importante, mais qu’elle l’utilise pour atteindre ses objectifs en Ukraine est inconcevable. 
Nous nous retrouvons donc avec une fin de partie imminente dans laquelle Poutine ne peut ni conserver son butin – la Crimée et les parties russophones de l’Ukraine orientale – ni faire machine arrière. Il sera demandé à la Russie de restituer ces territoires comme condition à la normalisation de ses relations avec l’Occident. 
Cette attitude se traduira par un renforcement des sanctions occidentales : restrictions sur les exportations de gaz, limitations des exportations en général, suspension de l’Organisation mondiale du commerce, exclusion de la Coupe mondiale de la FIFA en 2018 et autres. Ces mesures, couplées au renforcement des sanctions actuelles, dont l’exclusion des banques russes des marchés de capitaux occidentaux, ne manqueront pas de produire des pénuries sérieuses, une baisse du niveau de vie et des problèmes majeurs pour l’élite possédante russe. 
C’est un soutien qui s’exprime avant, pas après, qu’ait eu lieu un débat sur les coûts induits par la politique de Poutine. Et ce débat est aujourd’hui rendu impossible par le contrôle étatique des médias et la répression de l’opposition. 
Il n’est que naturel et juste d’envisager d’éventuels compromis : la neutralité garantie de l’Ukraine, une plus grande autonomie régionale au sein d’une fédération ukrainienne, une administration internationale par intérim de la Crimée pour superviser un référendum sur son avenir et autres mesures analogues. 
Mais la question n’est pas tant de savoir lesquels de ces compromis Poutine serait prêt à accepter que de savoir s’ils lui seront proposés. L’Occident n’accorde plus aucun crédit à ses affirmations. 
Tous les dirigeants mentent et dissimulent la vérité dans une certaine mesure ; mais l’ampleur de la désinformation en provenance du Kremlin a pris des proportions épiques. La question se pose donc : l’Occident est-il prêt à faire la paix avec Poutine ? 
Les dirigeants dont l’aventurisme en matière de politique étrangère se termine en défaite ne restent en général pas longtemps en fonction. Ils sont soit déposés au moyen de mécanismes formels – comme en Union soviétique en 1964, lorsque le comité central a forcé Nikita Khrouchtchev à quitter le pouvoir – soit par le biais de mécanismes informels. 
Un tel scénario, inenvisageable il y a quelques mois, pourrait déjà commencer à se dessiner alors que le dénouement du drame ukrainien est proche. L’ère Poutine pourrait se terminer plus rapidement que prévu. 

Les quatre sophismes de la seconde grande dépression 
LONDRES – La période écoulée depuis 2008 a vu formulées un incroyable recyclage d’idées reçues, toutes plus erronées les unes que les autres, autour de la question économique, émanant le plus souvent de la bouche des dirigeants politiques. Permettez-moi de vous citer quatre des sophismes qui ont le plus retenu mon attention. 
« Nous aurions dû demander conseil à la ménagère souabe, » a en effet déclaré la chancelière allemande Angela Merkel à la suite de l’effondrement de Lehman Brothers en 2008. « Elle nous aurait rappelé cet adage selon lequel nul ne peut vivre au-dessus de ses moyens. » 
Si l’ensemble des ménages réduisaient leurs dépenses, la consommation totale s’effondrerait, de même que la demande en main-d’œuvre. Et si par malheur l’époux de la ménagère venait à perdre son emploi, les finances du foyer s’en trouveraient d’autant plus menacées. 
Le cas général associé à une telle erreur de raisonnement n’est autre qu’un « sophisme de composition » : l’erreur de logique selon laquelle ce qui est vrai pour chaque foyer ou entreprise considérée individuellement le serait également à l’endroit du bien commun. Le cas particulier identifié par John Maynard Keynes réside dans ce qu’il qualifie de « paradoxe de l’épargne » : si chacun décidait d’épargner davantage en période économique difficile, la demande globale serait alors vouée à s’effondrer, réduisant ainsi l’épargne « totale, » en raison d’une baisse de la consommation et de la croissance économique. 
Ainsi, quand bien même ce gouvernement parviendrait à limiter ses dépenses, il est peu probable que son déficit s’en trouve significativement restreint. Et lorsque tous les États adoptent simultanément l’austérité, la baisse de la demande relative aux biens de chaque État est vouée à amputer la consommation domestique et étrangère, laissant chacun dans une situation encore plus défavorable qu’initialement. 
Un tel sophisme – bien souvent avancé par le Premier ministre britannique David Cameron – revient à considérer l’État comme une entité qui ferait face aux mêmes contraintes budgétaires que les ménages ou les entreprises. Or, les gouvernements ne sont ni des ménages ni des entreprises. 
Mais alors, un gouvernement de plus en plus endetté ne sera-t-il pas contraint de payer des taux d’intérêt sans cesse plus élevés, risquant ainsi de voir le coût du service de la dette absorber en fin de compte la totalité de ses recettes ? La réponse est non : les banques centrales sont en capacité d’imprimer suffisamment d’argent pour contenir le coût de la dette étatique. 
Cet argument ne vaut pas s’agissant de gouvernements ne disposant pas de leur propre banque centrale, auquel cas l’État est alors confronté précisément aux mêmes contraintes budgétaires que la fameuse ménagère souabe. C’est la raison pour laquelle certains États membres de la zone euro ont eu à faire face à tant de difficultés avant que la Banque centrale européenne n’accourt à leur secours. 
Or, toujours selon cette école, les contribuables anticipant cette hausse, ils choisiront d’épargner aujourd’hui afin d’être en mesure de payer leurs impôts de demain. Plus les gouvernements emprunteraient pour financer leurs dépenses du moment, et plus les peuples seraient enclins à épargner pour payer leur imposition future, neutralisant ainsi tout effet dynamisant attaché à cet accroissement de l’emprunt. 
La défaillance d’un tel argument réside dans la réalité selon laquelle il est tout à fait rare que les gouvernements soient confrontés à la nécessité de « rembourser » leurs dettes. Bien qu’ils puissent en effet choisir de le faire, la plupart d’entre eux se contentent de refinancer ces dettes en émettant de nouvelles obligations. 
L’accroissement des recettes gouvernementales généré par cette démarche (parallèlement à une diminution des dépenses en soutien des chômeurs) finance ainsi le surplus d’emprunt, sans nécessité d’augmenter l’impôt. 
Ce quatrième sophisme a été si souvent formulé qu’il s’est désormais ancré dans l’inconscient collectif. Cet argument voudrait que le fait pour la génération actuelle de dépenser plus que ce qu’elle gagne revienne à condamner la prochaine génération à gagner plus que ce qu’elle dépense afin de payer la facture. 
Mais les vôtres s’en trouveront favorisées. Il peut effectivement y avoir là une démarche négative dans la mesure où elle aboutira à enrichir le créancier au détriment du débiteur, mais cette démarche ne transférera aucun fardeau net aux générations futures. 
Le principe est exactement le même lorsque les détenteurs de la dette nationale sont des acteurs étrangers (comme dans le cas de la Grèce), l’opposition politique à l’égard de son remboursement étant certes voué à faire davantage d’émules. 
L’économie est un univers riche en idées fausses, dans la mesure où il ne s’agit pas d’une science naturelle comme la physique ou la chimie. En économie, rares sont les propositions par essence correctes ou erronées. 
Reprenons par exemple le raisonnement selon lequel davantage d’endettement de l’État serait synonyme de fardeau encore plus lourd à l’avenir. Si les individus agissaient selon cette conception, économisant chaque livre, chaque dollar, ou chaque euro supplémentaire que le gouvernement leur glisse dans la poche, aucune nouvelle dépense gouvernementale n’aurait d’effet sur l’activité économique, indépendamment du nombre de ressources en dormance. 
Sans doute s’agirait-il de tracer une ligne de démarcation entre les propositions valables uniquement dans la mesure où les individus y voient une vérité, et celles qui se vérifient indépendamment des croyances. Le raisonnement consistant à affirmer « si chacun d’entre nous économisait un peu plus en période difficile, nos finances s’en trouveraient favorisées, » constitue par exemple une absurdité totale. 
Ou peut-être cette ligne devrait-elle distinguer les propositions reposant sur des hypothèses raisonnables et basées sur les comportements de celles reposant sur des fondements tout à fait absurdes. Lorsque les individus épargnent chaque centime d’argent emprunté et dépensé par le gouvernement, les dépenses n’ont aucun effet de stimulation. 

Les loups de Wall Street 
LONDRES – « Quel commentaire édifiant sur le capitalisme du XXe siècle » songeait à haute voix le « conférencier en développement personnel » Jordan Belfort en pensant à sa vie passée de fraude, de sexe et de drogue. A la tête de la société de courtage Stratton Oakmont, il a grugé les investisseurs de centaines de millions de dollars au début des années 1990. 
Par exemple, l’escroquerie connue sous le nom de « pump and dump », le stratagème frauduleux qui a permis à Belfort et à ses acolytes d’empocher des millions, est bien plus compréhensible dans le livre que dans le film. L’idée est de racheter les actions de sociétés sans valeur au moyen de prête-noms, de vendre ces actions gonflées artificiellement à de véritables investisseurs, pour ensuite céder ses propres actions et ainsi provoquer la chute du cours et la ruine des autres investisseurs. 
Ce ne sont pas seulement les petits investisseurs qui furent ruinés ; le plus frappant est la cupidité et la crédulité des riches qui se portèrent acquéreurs de la même camelote vendue par les « jeunes et stupides » courtiers que Belfort employait de préférence. Belfort était (est) de toute évidence un marchand enjôleur capable de vendre n’importe quoi, un brillant commercial avant que les drogues faussent son jugement. 
Belfort, à nouveau en train de vendre l’élixir du succès après une brève peine de prison, avoue être honteux de son comportement passé ; mais je soupçonne qu’au fond de lui, son mépris pour ceux qu’il a filouté pèse plus lourd que son remords. Dans un ouvrage récent, Le capital au XXIe siècle, l’économiste Thomas Piketty décrit la société Stratton Oakmont comme un exemple « d’extrémisme méritocratique » - le point culminant d’une transition sur un siècle, de l’ancienne inégalité caractérisée par une fortune héritée et un style de vie discret à la nouvelle inégalité, avec ses primes faramineuses et une consommation ostentatoire. 
Comme me l’a précisé un ami proche, régulateur de la SEC, l'organisme américain de réglementation boursière, pendant 20 ans, lorsque je lui demandai quelle était l’ampleur de la fraude, « J’ai découvert qu’elle était omniprésente. Le système le permet trop facilement et la nature humaine fait que chaque partie y trouve son intérêt. 
Le loup de Wall Street était un prédateur, mais ce qualificatif vaut également pour toutes les respectables banques d’investissement qui vendaient à découvert les produits qu’elles proposaient et les banques de dépôt qui offraient des hypothèques à des emprunteurs insolvables, des hypothèques qu’elles ont ensuite reconditionnés en titres de qualité investissement. Ils étaient tous des loups déguisés en moutons. 
Les accords que les banques arrangent entre créanciers et débiteurs sont la force vive des économies modernes – et constituent des pratiques risquées qui justifient les rémunérations des banquiers. Mais l’argent gagné par les banquiers en sus du montant qui compense le service essentiel qu’ils rendent a été qualifié par le régulateur britannique Adair Turner de « gaspillage social », autrefois appelé « usure ». 
Au Royaume-Uni, une proportion de plus en plus importante des avoirs bancaires a été concentrée dans les cinq banques les plus importantes. La théorie économique classique nous dit que les profits excessifs sont le résultat direct d’une concentration de la propriété. 
Mais ils sont devenus mondiaux avec l’invention des produits dérivés qui étaient supposés améliorer la stabilité de l’ensemble du système bancaire en répartissant les risques. En réalité, ils l’ont rendu plus fragile en établissant une corrélation entre les risques à une bien plus grande échelle. 
Comme le souligne un article publié par Andrew Haldane de la Banque d’Angleterre et le zoologiste Robert May, les produits dérivés sont analogues à des virus. Les ingénieurs financiers et les courtiers partageaient les mêmes évaluations des risques encourus. 
La concentration et la connectivité se renforcent mutuellement. Les deux-tiers de la croissance des bilans bancaires au Royaume-Uni représentent des créances interbancaires plutôt que des créances entre établissements bancaires et établissements non financiers – un cas manifeste d’argent qui crée de l’argent. 
Les adeptes d’une réforme du système bancaire voudraient limiter les bonus des banquiers, établir des pare-feux entre les différents départements bancaires, ou (de façon plus radicale) limiter la proportion des avoirs bancaires totaux détenue par une seule banque. Mais la seule solution durable est de simplifier le système financier. 
Comment limiter les produits dérivés est aujourd’hui de loin le sujet le plus brûlant de la réforme du secteur bancaire, et la recherche d’une solution doit tenir compte du fait que l’économie n’est pas une science naturelle. Comme le précise May : « Les probabilités qu’un orage exceptionnel se produise tous les cent ans ne changent pas parce que les gens pensent qu’il est devenu plus probable ». 
Jordan Belfort avait raison sur un point : il est préférable que ceux qui se lancent dans la finance ne soient pas trop intelligents. 

La pensée économique d’après-crise 
LONDRES – Les partis eurosceptiques et extrémistes ont réuni 25% du vote populaire lors des élections parlementaires européennes du mois dernier, leurs victoires les plus marquées ayant été remportées en France, au Royaume-Uni et en Grèce. Ces résultats ont été à juste titre largement interprétés comme autant d’illustrations du degré de déconnexion entre l’arrogante élite européenne et les citoyens ordinaires. 
Bien qu’ils n’aient pas occupé le devant de la scène, car de nature moins évidente politiquement, un certain nombre de grondements intellectuels s’opèrent actuellement, dont l’ouvrage de l’économiste français Thomas Piketty intitulé Le Capital au XXIe siècle, critique cinglante du creusement des inégalités, constitue la plus récente manifestation. Nous pourrions bien assister à l’amorce du déclin d’un consensus capitaliste néolibéral ayant prévalu en Occident depuis les années 1980 – dont beaucoup affirment qu’il serait à la source du désastre économique de 2008-2009. 
Une évolution particulièrement importante réside dans un mécontentement croissant des étudiants en économie à l’égard du cursus universitaire. L’insatisfaction des étudiants à l’université revêt toute son importante, dans la mesure où l’économie constitue depuis bien longtemps le point de repère des politiques occidentales. 
Cette grogne est née du « Mouvement pour une économie post-autiste, » apparu à Paris en l’an 2000 avant de s’étendre aux États-Unis, à l’Australie et à la Nouvelle-Zélande, la principale revendication des étudiants partisans de ce mouvement consistant à déplorer l’enseignement d’un courant économique traditionnel qui ne serait devenu qu’une simple matière appartenant aux mathématiques, déconnectée de la réalité. 
N’ayant que faiblement progressé au cours de période de « Grande Modération » des années 2000, cette révolte a été ravivée par la crise de 2008. L’économiste américain James Galbraith, fils de John Kenneth Galbraith, et l’économiste britannique Ha-Joon Chang, auteur du best-seller intitulé 23 Things They Don’t Tell You about Capitalism, ont compté parmi les principaux relais des premières heures du mouvement. 
Aspect significatif, l’introduction de ce manifeste a été rédigée par Andrew Haldane, directeur exécutif de la stabilité financière au sein de la Banque d’Angleterre. 
« Le courant majoritaire de la discipline (la théorie néoclassique) exclut toute opinion dissidente, une exclusion dont la crise constitue sans doute le prix ultime. Les approches alternatives telles qu’économies post-keynésienne, marxiste, et autrichienne (et bien d’autres) se trouvent marginalisées. 
L’objectif de ces étudiants consisterait par conséquent à « relier les disciplines internes et externes à l’économie. » La discipline économique ne saurait par exemple s’affranchir des considérations psychologiques, politiques, historiques, philosophiques et autres. 
Les étudiants se révèlent particulièrement désireux d’aborder des problématiques telles que l’inégalité, le rôle de l’éthique et de l’équité en économie (par opposition à l’accent placé principalement sur la maximisation des profits), ainsi que les conséquences économiques du changement climatique. L’idée consiste à considérer qu’une telle mutation intellectuelle permettrait aux étudiants de mieux comprendre les récents phénomènes de l’économie, et d’améliorer la théorie économique. 
De ce point de vue, nous aurions tous intérêt à voir s’opérer une réforme autour du cursus. Le message formulé plus en profondeur consiste à considérer en réalité l’économie dominante comme une simple idéologie – à savoir l’idéologie du libre marché – dont les outils et les postulats définissent les sujets. 
Malheureusement, ces hypothèses ont une profonde influence sur les politiques adoptées. L’hypothèse de l’efficience des marchés – croyance selon laquelle les marchés financiers et les risques liés aux prix s’équilibreraient – a constitué l’argument intellectuel d’une dérégulation massive du secteur bancaire au cours des décennies 1980 et 1990. 
De même, les politiques d’austérité utilisées par l’Europe pour lutter contre la récession à partir de 2010 se sont basées sur la croyance qu’il n’existait précisément aucune récession à combattre. Ces idées ont été façonnées conformément aux points de vue de l’oligarchie financière. 
Or, les outils d’approche de l’économie, tels qu’ils sont actuellement enseignés, ne permettent pas pleinement d’étudier les relations entre les idées des économistes et les structures de pouvoir. Nos étudiants d’après-crise sont aujourd’hui dans le vrai. 
Ainsi, comment expliquer que se poursuive la marche de l’appareil intellectuel traditionnel ? Pour commencer, les recherches et enseignements dispensés en économie sont profondément ancrés au sein d’une structure institutionnelle qui, comme tout mouvement idéologique, récompense l’orthodoxie et pénalise l’hérésie. 
L’existence de publications dans de telles revues détermine également les promotions. 
Par ailleurs, il semble être devenu un véritable article de foi de considérer que toute démarche en faveur d’une approche plus ouverte ou « pluraliste » en matière d’économie sous-entendrait une régression en direction de modes de pensée « préscientifiques, » de même que les résultats des élections parlementaires européennes menaceraient de faire renaître un mode de gouvernance politique plus primitif. Or, les institutions et les idéologies ne peuvent survivre sur de simples incantations ou réminiscences des horreurs du passé. 
Il leur faut aborder et appréhender le monde contemporain et l’expérience vécue. Pour l’heure, la réforme des cursus devrait au moins avoir pour intérêt de rappeler aux étudiants que l’économie diffère des sciences telles que la physique, et qu’elle revêt une richesse historique bien supérieure à celle que l’on peut retrouver dans les manuels classiques. 
Dans son ouvrage intitulé Economics of Good and Evil, l’économiste tchèque Tomáš Sedláček explique en quoi ce que nous appelons « l’économie » n’est rien de plus qu’un fragment formalisé constitutif d’une pensée beaucoup plus large autour de la vie économique, allant de l’Épopée sumérienne de Gilgamesh au métamathématiques d’aujourd’hui. Ainsi le courant économique majoritaire consiste-t-il en une maigre distillation de sagesses historiques autour des sujets qu’elle aborde. 

Gaz de schiste à la rescousse ? 
LONDRES – Le monde développé se remet doucement de la Grande Récession, mais une question reste en suspens : quelles seront l’intensité et l’ampleur de cette reprise ? L’idée que nous pourrions manquer d’opportunités d’investissements est une source majeure de pessimisme – et ce depuis même avant le krach de 2008. 
A la suite de l’effondrement des dot.com au début des années 2000, les spéculations immobilières et financières – rendues possible grâce à l’argent bon marché – ont permis aux économies occidentales de tenir. La crise apparue après 2008 n’a fait que mettre en lumière les fragilités des booms antérieurs ; avec le recul, la médiocrité de la reprise n’est en fait que le reflet de la médiocrité des précédentes prospectives. 
L’économiste Larry Summers a réintroduit la notion de « stagnation séculaire » pour décrire ce qui nous attend. Lors d’une récente conférence du Fonds Monétaire International, Sommers a soutenu que dès le milieu des années 2000, les perspectives de rendement moyen sur les nouveaux investissements aux Etats Unis avaient chuté en deçà de toute réduction envisageable du taux d’intérêt de référence de la Réserve Fédérale. 
Cela reste d’actualité aujourd’hui. Nous pourrions bien être pris dans un piège permanent de liquidités dans lequel les taux d’intérêt nominaux ne peuvent descendre en dessous de zéro, mais où le taux de retour sur investissement reste négatif. 
Dans les années 1930, l’économiste Alvin Hansen avait prétendu que les opportunités de nouveaux investissements dans les pays déjà riches se faisaient rares. La croissance des investissements avait été induite par la croissance démographique, les innovations technologiques, et l’expansion de l’Occident. 
Avec la fermeture des frontières et une démographie stagnante, la croissance dépendrait de l’innovation ; mais les innovations futures nécessiteraient des apports de capitaux et de main d’œuvre moins importants que par le passé. En d’autres termes, les retours sur capitaux étaient condamnés à baisser puisque moindres par rapport à la population. 
En 1945, il écrivait à T.S. Eliot: « La politique du plein emploi soutenue par l’investissement n’est que l’une des applications spécifiques d’un théorème intellectuel. On peut aussi bien parvenir au même résultat en consommant plus ou en travaillant moins. 
La bonne performance des investissements dans la période d’après guerre dans les pays développés a éclipsé les craintes d’une stagnation séculaire. Mais cela est advenu à la suite d’un conflit mondial qui avait créé une très forte demande pour de nouveaux équipements, des infrastructures de transport, et des appareils ménagers, le tout associé à un complexe militaro-industriel qui avait armé l’Occident pendant la guerre froide. 
La baisse du taux réel de rendement du capital remonte probablement au début des années 70 ; la croissance de la productivité a certainement baissé depuis. 
La question aujourd’hui est de savoir si une nouvelle poussée des investissements viendra à notre secours. Les optimistes se tournent vers la révolution que constitue l’exploitation des gaz de schistes aux Etats-Unis. 
Et la part de la production de gaz de schiste dans la production globale américaine de gaz est passée de 5% en 2007 à 36% en 2012. La part des importations dans la consommation globale de gaz naturel aux Etats-Unis est elle passée de 16,5% en 2007 à 11% en 2010, plaçant l’Amérique sur la voie de l’autonomie énergétique. 
De même, un rapport de l’IHS de septembre 2013 conclut que les activités intermédiaires comme les transports, ainsi que la manufacture et la chimie, en aval, connaissent une relance massive. Ce boom des gaz de schistes va permettre « d’investir plus de 216 milliards de dollars dans ces secteurs pétroliers et gaziers intermédiaires et en aval » entre 2012 et 2025. 
L’IHS estime qu’en 2012, le développement de l’industrie du gaz de schiste a contribué à accroitre le revenu disponible des familles de plus de 1 200 dollars. La révolution bitumineuse représente donc une stimulation majeure pour l’Amérique en termes d’investissement, d’exportation et de réduction des coûts énergétiques. 
Mais il me semble que les apôtres contemporains de la stagnation séculaire comme Summers et Paul Krugman devraient au moins prendre en compte cette révolution des schistes bitumineux. 

Les machines à mort ? 
LONDRES – Au début de la révolution industrielle, les travailleurs du textile dans les Midlands et dans le nord de l’Angleterre, principalement les tisserands, ont déclenché une révolte spontanée, détruisant leurs machines, et incendiant leurs usines. Leur revendication était que les machines modernes leur volaient leurs salaires et leurs emplois. 
Les rebelles prirent leur nom, et leur inspiration, d’un supposé Ned Ludd, dont on dit qu’il fut un apprenti tisserand qui détruisit deux métiers à tricoter en 1779 dans une « crise passionnelle. » Robert Calvert écrivit une ballade à son sujet en 1985 : « Ils disaient que Ned Ludd était un garçon idiot/Que tout ce qu’il savait faire était de démolir et détruire, » commençait la chanson. 
Puis : « Il dit à ses compagnons de travail : ‘Mort aux machines’/Elles piétinent notre avenir et écrasent nos rêves. » Les ravages des Luddites atteignirent leur point culminant en 1811-12. 
La machine a gagné : les Luddites sont une note de bas de page dans l’histoire de la révolution industrielle. Les historiens nous disent que les Luddites furent victimes d’une conjonction temporaire de hausse des prix et de baisse des salaires qui les a menacé de famine dans une société dotée d’une couverture sociale minimale. 
Les Luddites, cependant, accusaient les machines pour leurs malheurs. Les nouveaux métiers à tricoter et les métiers à tisser mécaniques pouvaient fabriquer les étoffes beaucoup plus rapidement que les meilleurs artisans tisserands travaillant dans leur propre maison. 
Coincés entre les charges fixes (la location et le maintien de leurs équipements à domicile) et la chute des prix, des dizaines de milliers de familles furent condamnées à la pauvreté. Leur situation critique suscita une certaine sympathie (Lord Byron fit un brillant discours en leur défense à la Chambre des Lords) ; contrairement à leurs arguments, cependant. 
Comme nous l’a appris Adam Smith, tenter de réguler le négoce était comme tenter de « réguler le vent. » 
Thomas Paine parlait en faveur du radicalisme de la classe moyenne lorsqu’il disait, « Nous savons que chaque machine visant à la réduction du travail est une bénédiction pour la grande famille dont nous faisons partis. » Il y aurait bien sûr un chômage ponctuel dans les secteurs bénéficiant des avancées technologiques ; mais en contribuant à accroître la richesse réelle de la communauté, la production mécanique permettrait à long terme le plein emploi à de meilleurs salaires. 
Il était désormais « convaincu que substituer les machines au travail humain est souvent très préjudiciable à la classe ouvrière, » que la « même cause susceptible d’améliorer le revenu net du pays pourrait dans le même temps rendre la population inutile. » En conséquence, « l’opinion soutenue par la classe ouvrière, que l’emploi de machines est souvent au détriment de leurs intérêts, n’est pas fondée sur un préjugé et une erreur, mais conforme aux principes corrects de l’économie politique. » 
Les partisans orthodoxes de Ricardo s’en sont rendus compte, considérant qu’il devait s’agir d’une défaillance du Maître. 
Lorsque les machines deviennent toujours plus productives, les salaires ont tendance à baisser plus encore, vers zéro, et la population devient inutile. Maintenant, ce n’est pas ainsi que cela c’est passé. 
La part du travail dans le PIB est restée constante tout au long de l’ère industrielle. 
L’argument pessimiste ignorait le fait qu’en baissant le coût des marchandises, les machines ont contribué à améliorer les salaires réels des travailleurs – leur donnant plus de pouvoir d’achat – et que la meilleure productivité du travail permettait aux employeurs (souvent sous la pression des syndicats) de payer plus par travailleur. 
Cependant, ces trente dernières années, la part des salaires dans le revenu national est en baisse, en conséquence de ce que les professeurs de MIT Erik Brynjolfsson et Andrew McAfee ont appelé la « deuxième ère des machines. » La technologie informatique s’est profondément répandue dans le secteur des services, prenant les emplois pour lesquels le facteur humain et les « fonctions cognitives » étaient jusque là jugées indispensables. 
Mais dans notre type de société, il n’existe pas de mécanismes pour transformer le licenciement en loisir. Ce qui me ramène aux Luddites. 
Ils prétendaient que puisque les machines coûtaient moins cher que le travail, elles feraient baisser les salaires. 

L’Écosse à l’avant-garde du nationalisme ? 
LONDRES – Parce que je crois les Écossais des gens sensés, je pense qu’ils voteront « non » au référendum sur l’indépendance ce week-end. Mais quelle que soit l’issue du scrutin, la progression spectaculaire du nationalisme, en Écosse et ailleurs en Europe, est le symptôme d’un système politique malade. 
De nombreux électeurs sont aujourd’hui convaincus que la gestion actuelle des affaires publiques ne mérite pas leur allégeance inconditionnelle ; que le système politique a étouffé tout débat sérieux sur les options économiques et sociales ; que les banques et les oligarchies gouvernement en réalité ; et que la démocratie est une mascarade. Le nationalisme promet d’échapper à la contrainte des choix « sensés » qui se révèlent en fin de compte n’offrir aucun choix. 
Les nationalistes peuvent être divisés en deux groupes principaux : ceux qui pensent réellement que l’indépendance permet d’échapper à un système politique bloqué et ceux qui se servent de la menace qu’elle représente pour obtenir des concessions de l’ordre politique établi. Qu’ils soient d’un camp ou de l’autre, les politiciens nationalistes ont l’énorme avantage de ne pas avoir besoin d’un programme politique pragmatique : la souveraineté est le remède à tous les maux. 
Ce renouveau nationaliste tient également au fait que la plupart des États-nations européens contiennent des minorités ethniques, religieuses ou linguistiques, concentrées au plan géographique. De plus, l’intégration de ces nations à l’Union européenne – une sorte d’empire volontaire – a remis en cause l’allégeance de leurs citoyens. 
Le Parti pour l’indépendance du Royaume-Uni (UKIP), dirigé par le populiste Nigel Farange, compte sur Londres pour protéger l’indépendance britannique de la bureaucratie européenne. Le Parti national écossais (SNP), dirigé par l’astucieux Alex Salmond, compte sur Bruxelles pour protéger l’Écosse du Parlement « impérial » de Westminster. 
Le nationalisme écossais n’a pas été créé par la récente crise économique, contrairement au référendum sur l’indépendance de l’Écosse. Celle-ci s’est dotée d’un Parlement décentralisé en 1999, donnant ainsi une plate-forme politique au SNP à Edinbourg à partir de laquelle faire campagne pour l’indépendance. 
Un gouvernement écossais indépendant serait confronté à des coûts économiques astronomiques. Il hériterait de sa part de la dette publique britannique et des charges futures sans bénéficier des subventions importantes que lui octroie actuellement le Trésor britannique. 
Mais les trois principaux partis politiques britanniques, ainsi que la Banque d’Angleterre, ont rejeté cette idée. Si les Écossais veulent la souveraineté, il faudra qu’ils aient leur propre monnaie – et leur propre banque centrale : aucun prêteur britannique en dernier ressort ne viendra au secours des banques écossaises. 
L’Écosse pourrait tenter de maintenir la parité de sa monnaie avec la livre sterling, mais il faudrait pour se faire des réserves autrement plus importantes que celles dont disposerait une banque centrale écossaise, du moins dans les premiers temps. Et une monnaie écossaise flottante face à la livre sterling signifie des coûts de transaction considérables et une réduction des échanges commerciaux entre les deux pays. 
L’adhésion à l’Union européenne ne représente pas non plus une issue facile à la situation, à court terme en tous cas, puisqu’il est très possible que l’UE demande à une Écosse indépendante de déposer une candidature d’adhésion. 
En bref, le rêve de social-démocratie du SNP en Écosse va à l’encontre des interdépendances plus vastes qui lient les différentes nations constitutives du Royaume-Uni, et qui lient le Royaume-Uni à l’UE et l’UE au reste du monde. Aucune de ces considérations ne décontenancent les nationalistes. 
Les porte-étendards du nationalisme européen d’après la crise économique évoquent souvent l’immigration pour exploiter le ressentiment de l’opinion publique, qui date d’avant la crise économique, contre la mondialisation, reflétée notamment par l’érosion culturelle et identitaire, la dégradation du sentiment d’appartenance communautaire, la stagnation des salaires, l’augmentation des inégalités, des banques échappant à tout contrôle et un chômage élevé. Ils demandent si les individus peuvent profiter des avantages de la mondialisation tout en évitant d’avoir à en assumer les coûts – et quelle est l’alternative au « fondamentalisme du marché » qui définit le capitalisme depuis la fin du XXe siècle. 
Dans cet état d’esprit, les individus sont plus enclins à ignorer les coûts induits par le nationalisme, parce qu’ils en viennent à douter des avantages de son concurrent capitaliste libéral. 
Le nationalisme actuel n’est, de loin, pas aussi virulent qu’il l’était dans les années 1930, parce que les difficultés économiques ne sont pas aussi aigües. Mais son renouveau est annonciateur de ce qui se produit lorsque une forme de politique prétend satisfaire tous les besoins humains à l’exception de la convivialité de l’appartenance communautaire – pour ensuite trahir les attentes des citoyens. 

Libre-échange et amour coûteux 
LONDRES – La neuvième conférence ministérielle de l’Organisation mondiale du commerce, tenue à Bali en décembre dernier, a débouché sur quelques modestes mesures d’encouragement du commerce mondial. De façon plus générale, l’approche multilatérale de l’OMC a démontré son utilité en empêchant un accroissement massif des barrières commerciales, contrairement à 1929-1930, période durant laquelle le protectionnisme a contribué à approfondir et étendre la Grande Dépression. 
L’élément fondamental de la mondialisation – le libre-échange – repose sur la théorie de l’avantage comparatif, selon laquelle le commerce international est avantageux même pour un pays qui peut produire toutes les denrées de base meilleur marché (en termes de coût du travail ou des ressources) qu’un autre pays. 
L’exemple classique avancé par le prix Nobel d’économie Paul Samuelson est celui du meilleur avocat d’une ville qui en est également le meilleur dactylographe. Sous réserve qu’il excelle plus en droit qu’en dactylographie, il est logique qu’il se spécialise dans cette matière et laisse sa secrétaire s’occuper des tâches de dactylographie. 
La même logique s’applique aux pays. Chaque pays doit se spécialiser dans la production du bien qu’il produit le plus efficacement, au lieu de produire un peu de tout, parce qu’ainsi son revenu sera plus élevé. 
Les économistes font de la compréhension de l’avantage comparatif un test d’aptitude professionnelle. Mais les incompétents – disons le quidam ordinaire qui pense qu’acheter des importations chinoises bon marché détruit les emplois dans les pays occidentaux – ont-ils toujours tort ? 
Mais si des pays comme la Chine peuvent associer la technologie occidentale à des bas salaires, alors le commerce avec la Chine implique une baisse des salaires occidentaux. Certes, les pays occidentaux pourront acquérir des biens à un prix moindre ; mais comme l’a précisé Samuelson, « pouvoir acheter les produits 20 pour cent moins cher au supermarché Wal-Mart ne compense pas nécessairement la perte de salaire ». 
Il aurait pu ajouter qu’acheter des produits meilleur marché ne compense pas non plus pour les autres bonnes choses de la vie, sacrifiées au nom de l’efficacité. L’argument qui sous-tend le libre-échange est celui du bien-être, mais un bien-être défini uniquement en termes monétaires. 
Les économistes répondent à cette question en disant que plus vous êtes efficace dans votre travail, plus vous aurez du temps pour toutes ces autres activités. Le problème avec cette approche est que plus vous commencez à percevoir votre bien-être en termes monétaires, plus vous serez enclin à considérer le temps passé avec vos amis ou à faire l’amour comme un coût d’opportunité – soit l’argent perdu que vous auriez gagné en travaillant – au lieu d’un avantage. 
Le but même du développement économique est assurément de réduire le coût de l’inefficacité. Et pourtant les économistes, ne remarquant pas que leur logique est moins applicable aux pays riches, continuent à vouloir l’étendre à des domaines de la vie toujours plus nombreux. 
Un nouveau champ de recherche particulièrement florissant est celui de l’externalisation des tâches quotidiennes. Payer quelqu’un pour ranger vos chaussettes est une manière d’optimiser vos revenus et ceux de la personne qui range vos chaussettes. 
De même, les économistes Betsey Stevenson et Justin Wolfers, pionniers du « lovenomics », ou l’économie des relations amoureuses, avancent le régime fiscal en vigueur comme raison pour laquelle ils ne se marient pas. Ils ont également effectué une analyse coût/bénéfice avant d’avoir un enfant. 
« Le principe de l’avantage comparatif veut que les bénéfices du commerce sont le plus important lorsque votre partenaire commercial possède des compétences et des apanages très différents des vôtres. Je suis un économiste du travail, empirique, pédant, peu pratique et formé à Harvard, tandis que Betsey est une économiste du travail, empirique, pédante, peu pratique et formée à Harvard. 
Et Stevenson de clarifier utilement « qu’en fait, il arrive que les pères s’en sortent pas mal du tout avec les couches ». 
A ce stade, les lecteurs peu familiers de la littérature économique commencent sans doute à grincer des dents. « J’adore faire un tas de choses qui n’optimisent pas ma capacité de rendement » pourraient-ils objecter. 
Mais dès que nous acceptons le principe selon lequel avoir un comportement rationnel consiste à améliorer son utilité – définie en termes de consommation, optimisée au moyen de l’argent – alors la logique des économistes l’emporte. Nous devons alors admettre qu’il est irrationnel de discuter pendant des heures avec des amis si ce temps pouvait être consacré à, par exemple, la création d’un nouveau logiciel (à moins que la conversation contribue à son invention). 
Pour Wolfers, c’est uniquement une question de coïncidence que sa principale source de revenus, l’économie, soit également son occupation préférée. Ce genre de raisonnement cristallise des points de vue opposés du monde, l’un pour lequel le temps est un coût, et l’autre pour lequel il est un avantage. 

Le surplus de stagnation de l’Europe 
LONDRES – Alors que le reste du monde se remet de la Grande Récession de 2008-2009, l'Europe stagne. La croissance de la zone euro devrait être de 1,7% l'an prochain. 
Au début du mois, le chef de la direction d'Airbus a appelé à des mesures drastiques pour réduire la valeur de l'euro par rapport au dollar d'environ 10%, soit diminuer le niveau « fou » de 1,35 dollars actuellement jusqu’à une valeur située entre 1,20 et 1,25 dollars. La Banque centrale européenne a réduit ses taux de dépôt de 0 à -0,1%, ce qui revient à faire payer les banques pour déposer de l’argent à la Banque centrale. 
C'est principalement parce que rien n'est fait pour stimuler la demande globale. Le Royaume-Uni, les États-Unis et le Japon ont tous augmenté la masse monétaire pour relancer leurs économies, et ont fait de la dévaluation un élément essentiel du mécanisme de reprise. 
Mais l'inaction de la BCE n'est pas entièrement responsable de l'appréciation du taux de change de l'euro. La structure des déséquilibres des balances courantes à travers la zone euro joue également un grand rôle. 
L'excédent du compte courant de l'Allemagne - le plus grand dans la zone euro - n'est pas un phénomène nouveau. Il existe depuis les années 1980, chutant seulement pendant la réunification, lorsque les vastes investissements de construction dans l'ex-Allemagne de l'Est absorbaient plus que l'épargne du pays. 
La zone euro épargne plus qu'elle investit ou, de façon équivalente, exportation plus qu'elle importe. Cela renforce sa monnaie. 
En octobre 2013, le Trésor américain avait pointé du doigt l'excédent structurel de l'Allemagne en tant que source des malheurs de l'Europe. Son argument était que si un pays enregistre un excédent, un autre doit avoir un déficit, parce que les excès d'épargne / d’exportations du pays en surplus doivent être absorbés par un autre pays sous forme d’investissement, de consommation, ou d’importations. 
Si le pays excédentaire ne prend pas de mesures pour réduire cet excédent - par exemple, en augmentant son investissement et sa consommation intérieurs - la seule façon pour le pays déficitaire de réduire son déficit est de tailler dans son investissement et sa consommation propres. Mais ceci produirait un « mauvais » équilibre, caractérisé par la stagnation. 
L'Allemagne a conservé son « bon » surplus, tandis que les pays méditerranéens ont réduit leurs déficits en diminuant l'investissement, la consommation et les importations. En Grèce, le taux de chômage a grimpé à près de 27% ; celui de l'Espagne est presque aussi élevé ; et le Portugal fait face à une crise bancaire. 
En novembre 2013, Paul Krugman a écrit que « le non ajustement de l'Allemagne a magnifié le coût de l'austérité ». Bien qu'il « était inévitable que l'Espagne soit confrontée à des années de vaches maigres en apprenant à vivre selon ses moyens », Krugman continuait, « l'immobilité de l'Allemagne a contribué de façon importante à la douleur de l'Espagne ». 
En effet, selon le ministère allemand des Finances, l'excédent est « n’est une cause d’inquiétude, ni pour l'Allemagne, ni pour la zone euro, ni même pour l'économie mondiale ». Puisqu’aucune « correction » n’était nécessaire, il appartenait aux pays déficitaires de s’ajuster en se serrant la ceinture. 
Les pays déficitaires avec un taux de change fixe (comme c'est le cas dans la zone euro) sont contraints de réduire leurs dépenses, tandis que les pays excédentaires ne sont soumis à aucune pression équivalente d’augmenter les leurs. La solution proposée à ce problème par Keynes était un système de paiements internationaux qui obligerait un ajustement symétrique des deux pays excédentaires et déficitaires. 
Bien sûr, un pays créancier peut toujours aider un débiteur en y investissant son surplus. L'Allemagne est prête à le faire, en principe, mais insiste sur le fait que l'austérité doit venir en premier. 
La Chine a utilisé ses excès d'épargne pour acheter des obligations du Trésor américain, qui ont fait baisser les taux d'intérêt mondiaux et permis d’emprunter à faible coût, permettant aux Etats-Unis d’entretenir un vaste déficit du compte courant. Le principal impact des faibles taux d'intérêt, cependant, a été d'alimenter la bulle immobilière qui a éclaté en 2007, menant directement à la crise financière de 2008. 
Depuis lors, la Chine a fait de gros efforts pour réduire son excédent extérieur. À son niveau maximal de 10,1% du PIB en 2007, l'excédent était supérieur à celui de l'Allemagne ; à la fin de 2013, il avait chuté à 2% du PIB. 
Peut-être une différence essentielle réside dans le fait que l'Allemagne a une influence politique significative sur les pays déficitaires avec lesquelles elle traite. L’Allemagne a effectivement été en mesure de forcer l'austérité sur ses voisins. 
Ses principaux promoteurs sont des créanciers, qui ont beaucoup à y gagner (par rapport à l'alternative de l'augmentation des salaires nationaux et la remise des dettes). Les conflits entre créanciers et débiteurs ont toujours été la substance de la politique monétaire, et la persistance de l'austérité a ouvert la voie à une nouvelle révolte des débiteurs. 
Nous allons donc devoir compter sur Draghi et l'assouplissement quantitatif pour sauver l'euro de l'Allemagne. L'argent devra descendre de l'hélicoptère proverbial sans attendre que l'Allemagne ne montre une volonté de réduire son excédent. 

La revanche de Kennan 
LONDRES – Le président russe Vladimir Poutine a annoncé ce mois-ci que Gazprom allait demander à ce que le paiement des approvisionnements que le géant gazier fournit à l’Ukraine soit désormais versé un mois à l’avance. Le journal britannique The Observer a réagi par la caricature, publiant un dessin de presse explicite, représentant Poutine sur un trône d’épées dangereusement dressées, le président russe refermant le robinet de gaz ukrainien tout en ironisant « L’hiver approche. » 
Mais avant de replonger dans une seconde guerre froide, nous ferions bien de nous remémorer les raisons pour lesquelles nous avons sombré dans la première. L’effondrement du communisme a fait disparaître l’une des causes originelles de cette première guerre froide, à savoir une poussée expansionniste gargantuesque de la part de l’Union soviétique, contrebalancée par une ferme volonté des démocraties occidentales de s’y opposer. 
Le diplomate américain George F. Kennan les a identifiées en ces termes : insécurité névrotique et esprit de dissimulation du côté de la Russie, contre légalisme et moralisme dans le camp de l’Occident ; le juste milieu d’une discussion raisonnable, autour des intérêts, des perspectives et des risques en présence, demeurant encore insaisissable à ce jour. 
Kennan est connu pour avoir établi les fondements de l’analyse intellectuelle de la guerre froide – du moins en Occident – notamment au travers du « Long télégramme » qu’il enverra depuis Moscou en février 1946, et de son célèbre article paru dans le magazine Foreign Affairs en juillet 1947, signé « X. » Kennan y fait valoir l’impossibilité d’une paix durable entre d’une part un Occident capitaliste, et d’autre part une Russie socialiste mêlant tradition d’insécurité, nécessité pour Staline de désigner un ennemi extérieur, et communisme messianique. 
Selon Kennan, la Russie se serait à l’époque employée à faire tomber le capitalisme non par les armes, mais au travers d’une démarche mêlée d’intimidation et de subversion. Le choix de riposte adéquat aurait ainsi consisté en une stratégie d’ « endiguement » de l’agressivité soviétique, via la « mise en œuvre d’une contreforce adroite et vigilante. » 
Au cours de l’administration du président Harry Truman, les dirigeants américains interprétèrent le point de vue de Kennan comme sous-entendant la nécessité d’une préparation militaire face à une menace d’invasion communiste potentielle en Europe occidentale. Ceci façonna la doctrine Truman, qui aboutit elle-même à une logique de confrontation militaire, à la création de l’OTAN, ainsi qu’à la course à l’armement. 
Kennan ne put que déplorer le caractère hâtif des conclusions tirées, lui qui avait certes recommandé une stratégie d’endiguement, mais seulement sur le plan de l’économie et de la politique, et non sur celui des armes. Kennan fut l’un des artisans majeurs du plan Marshall d’après-guerre, opposé par ailleurs à l’instauration de l’OTAN. 
Après la mort de Staline, Kennan eut pour espoir de voir s’opérer des négociations plus productives auprès d’un système soviétique « adouci » sous Nikita Khrouchtchev. 
Rétrospectivement, on peut aller jusqu’à se demander si ce fut l’OTAN ou le soutien économique et politique des États-Unis qui empêcha l’Europe occidentale d’embrasser le communisme. Ce qui est sûr, c’est que chacun des deux camps se convainquit que l’autre représentait une menace existentielle, et amassa un arsenal considérable afin de garantir sa propre sécurité. 
Jusqu’à l’effondrement de l’Union soviétique, chaque brève période de « détente » fuit suivie par une nouvelle course aux armements. Une sorte de démence s’empara des protagonistes, et l’on ne peut parfois s’empêcher de penser que l’OTAN aurait prolongé l’existence de l’Union soviétique en ce sens qu’elle lui servit tout prêt un ennemi de remplacement de l’Allemagne nazie. 
Pour comprendre le regard que les Russes portent aujourd’hui sur l’Ukraine, il convient de voir les choses sous l’angle suivant. Après sa « victoire » sur la guerre froide, l’Occident commit une grave erreur en refusant de concéder la moindre hégémonie régionale à la Russie, à l’endroit même de pays tels que l’Ukraine et la Géorgie, pourtant historiquement parties intégrantes de l’État russe. 
Beaucoup de ces États souhaitant alors échapper à la force de gravité du Kremlin, l’OTAN s’étendit vers l’Est jusqu’à pénétrer en plein bloc ex-soviétique d’Europe centrale, et même en pleine ex-URSS, avec l’intégration de l’Estonie, de la Lettonie et de la Lituanie. En 1996, alors âgé de 92 ans, Kennan fit part de son inquiétude quant à l’expansion de l’OTAN en territoires ex-soviétiques, constitutive selon lui d’une « bourde stratégique aux retombées potentiellement gravissimes. » 
Ces ingérences de la part de l’Occident ont sans aucun doute inspiré cette paranoïa russe que l’on retrouve désormais dans les théories du complot alimentées par le Kremlin autour de l’Ukraine. 
Ils préconisent globalement l’instauration d’une Ukraine « neutre, » fondée sur le modèle de la Finlande, ou encore d’une État fédéral inspiré du modèle suisse. Le premier scénario exclurait toute adhésion à l’OTAN, mais pas nécessairement à l’Union européenne. 
Ces propositions apparaissent a priori empreintes de cynisme ; elles pourraient même se révéler impraticables. 
Suspendue entre paranoïa et bien-pensance, la raison diplomatique est aujourd’hui confrontée à une tâche difficile. 

Erreurs de conception autour de l’austérité en terres britanniques 
Dans une récente publication controversée, l’économiste Kenneth Rogoff répond à cette question par l’affirmative. Avec le recul désormais possible, Rogoff explique que même si le gouvernement de Sa Majesté aurait dû emprunter davantage, il existait à l’époque un réel danger de voir la Grande-Bretagne prendre le même chemin que la Grèce. 
Afin de démontrer le risque réel de fuite des capitaux à l’époque, Rogoff met en avant un certain nombre d’expériences historiques à l’appui du caractère peu crédible de la performance du crédit du Royaume-Uni en certaines occurrences. Sont évoqués le défaut de paiement de la dette du pays liée à la Première guerre mondiale en 1932 à l’endroit des États-Unis, les dettes accumulées après la Seconde guerre mondiale, ou encore la « dépendance chronique [du Royaume-Uni] à l’égard des renflouements du Fonds monétaire international entre le milieu des années 1950 et le milieu des années 1970. » 
Bien que le défaut survenu en 1932 sur les prêts liés à la Première guerre mondiale accordés par l’Amérique à l’Angleterre constitue la plus grande tâche dans l’histoire de la dette au Royaume-Uni, les circonstances du moment s’avèrent fondamentales. Le monde est sorti de la Grande Guerre en traînant derrière lui l’immense fardeau de dettes dues par les États victorieux les uns aux autres (les États-Unis constituant l’unique créancier net), et par les vaincus aux Alliés. 
Le Royaume-Uni s’est révélé le seul pays à fournir un véritable effort de remboursement. Ayant échoué à recueillir ce que les autres États lui devaient, la Grande-Bretagne a néanmoins continué de payer les États-Unis pendant dix ans, interrompant le remboursement de la dette uniquement au plus profond de la Grande Dépression. 
Il n’y a aucune logique à affirmer que « si le Royaume-Uni n’avait pas mis en œuvre une pléthore de règles et réglementations destinées à maintenir les taux d’intérêt nominaux sur la dette au-dessous de l’inflation, son ratio dette-PIB aurait pu augmenter au cours de la période 1945-1955, au lieu de chuter de façon spectaculaire. » Le fait est que le Royaume-Uni est précisément parvenu à réduire sa dette en mettant en place une série de mesures, parmi lesquelles la promotion de la croissance économique. 
(Nul besoin d’en rajouter en insistant sur cette évidence de défaut autour de l’emprunt d’argent auprès du FMI). 
Le pays enregistre alors un excédent de sa balance courante, mais la livre est en baisse par rapport au dollar, ce qui contraint la Banque d’Angleterre de vendre ses réserves en dollars afin de préserver un taux de change fixe. Tandis que ces réserves s’épuisent, le Premier ministre Anthony Eden n’a d’autre choix que de demander de l’aide, dans un premier temps auprès des États-Unis, puis du FMI. 
L’entrée en jeu du FMI a uniquement été nécessaire en raison du refus de l’Amérique d’apporter son soutien à l’Angleterre. Par ailleurs, le président américain Dwight Eisenhower a été jusqu’à faire usage de l’influence de l’Amérique auprès du FMI pour exiger d’Eden qu’il procède au retrait des troupes britanniques d’Égypte en échange du prêt consenti par le Fonds. 
Au lendemain de la crise, le chancelier de l’Échiquier Denis Healey a révélé que le besoin de financement du secteur public avait été considérablement surestimé dans les années 1970, et que, si les chiffres formulés avaient été corrects, le Royaume-Uni n’aurait jamais eu à demander de prêt. Selon lui, le Trésor a même échoué à reconnaître que le Royaume-Uni avait enregistré un excédent fiscal. 
Tony Benn, ministre travailliste dans les années 1970, révélera plus tard que l’ « hiver du mécontentement, » survenu en période de gouvernement Tory à la fin de la décennie, avait été engendré par l’exigence formulée par le FMI en direction de sérieuses réductions des dépenses publiques : « Pourquoi avons-nous fait face à cet hiver du mécontentement ? Parce qu’en 1976, le FMI a affirmé au gouvernement, ‘réduisez vos dépenses publiques à hauteur de 4 milliards de livres, sans quoi nous anéantirons la valeur de votre livre sterling’. » 
Peu d’éléments de preuve appuient l’hypothèse implicite de Rogoff selon laquelle les décisions des investisseurs seraient à l’heure actuelle influencées par la manière dont le gouvernement britannique aurait géré la question de sa dette dans le passé. Quant au nombre de situations de défaut évoquées, il importe peu lorsqu’il est question d’un État comme le Royaume-Uni, qui présente une stabilité politique, pèse d’un poids économique significatif, et possède sa propre banque centrale indépendante. 
Prenons l’exemple de l’Allemagne, « plus grand transgresseur de la dette au XXe siècle » selon l’historien économique Albrecht Ritschl. Dans le tableau visible en page 99 de l’ouvrage qu’ils ont conjointement rédigé et intitulé This Time is Different, Kenneth Rogoff et Carmen Reinhart décrivent une Allemagne ayant connu huit situations de défaut ou de restructuration entre 1800 et 2008. 
Il est par conséquent erroné d’affirmer que les échecs passés d’un pays influenceraient le comportement des investisseurs alors même que ses institutions et politiques économiques du moment démontrent une solidité ; des qualités clairement présentes au moment où Osborne et ses collaborateurs ont opté pour l’austérité. 

Les droits de l'homme numérique 
Pour vous faire une idée de son ampleur, imaginez ceci : en 2012, le nouveau système d'adresses Internet IPv6, a créé plus de 340 trillions de trillions de trillions (3,4 x 1038) d'adresses, soit environ 4,8 x 1028 adresses pour chaque personne sur terre. Cela devrait suffire à desservir les cinq milliards d'appareils qui se connectent actuellement à Internet et les 22 milliards d'appareils prévus pour 2020. 
La partie la plus difficile de l'explosion de la connectivité n'est pas de créer de la capacité, mais la façon dont elle doit être gérée. Nous devons répondre à de graves questions sur notre mode de vie. 
Les entreprises privées qui négocient les données personnelles ont incité le lancement d'un mouvement pour « récupérer sa vie privée ». Comme l'a fait remarquer un représentant à un récent débat du Forum Economique Mondial : « Plus nous nous connectons, plus nous renonçons à notre vie privée. » 
Mais nous pouvons façonner notre futur cybermonde de manière à garder nos données en sécurité, à rétablir la confiance en ligne et à accueillir des milliards de nouveaux participants. Le maintien de la sécurité va exiger que de nombreuses parties prenantes d'Internet établissent une sorte de système de gouvernance. 
En même temps, nous devons nous prémunir contre l'excès de réglementation ou contre le contrôle gouvernemental. Cela pourrait nous obliger à démanteler l'Internet Assigned Numbers Authority pour l'empêcher de tomber sous le contrôle d'un organisme intergouvernemental que certains Etats ont demandé. 
Mais il est quasi certain qu'un trop fort contrôle va brider l'innovation, augmenter les coûts et a de grandes chances d'exclure les voix d'importants contestataires. Une meilleure approche, apte à renforcer la confiance du public dans le système, serait d'établir une gestion diversifiée aux parties prenantes multiples. 
Maintenant que nos données personnelles sont devenues un atout si précieux, les entreprises sont soumises à une pression croissante pour développer des modèles économiques en ligne qui protègent plutôt qu'ils n'exploitent les données privées des utilisateurs. En particulier, les utilisateurs d'Internet veulent empêcher les entreprises d'embrouiller leurs clients par des conventions de services juridiques alambiquées destinées à extraire et à vendre leurs données. 
Une idée proposée par le scientifique Marc Davis est d'élaborer une norme des « Conditions d'utilisation » en sept points, qui confère aux citoyens un pouvoir sur l'utilisation de leurs données personnelles. Une autre idée est de permettre aux utilisateurs de décider eux-mêmes, à partir d'un menu prédéfini, de la quantité d'informations personnelles qu'ils sont prêts à partager. 
Les entreprises doivent trouver des moyens d'introduire de nouvelles technologies et de faire des affaires qui plaisent à leurs clients et qui entretienne la confiance. (En effet, dans un monde d'interfaces homme-robot, d'impression 3D, de nanotechnologie et d'extraction du gaz de schiste, toute entreprise innovante doivent se poser cette question fondamentale.) 
Enfin nous devons tenir compte de la dimension humaine de notre monde virtuel. L'hyper-connectivité crée non seulement de nouvelles opportunités commerciales, mais elle modifie également la façon dont les citoyens ordinaires conçoivent leurs vies. 
Ironiquement, cette hyper-connectivité a augmenté notre insularité, qui fait que nous vivons de plus en plus à travers nos appareils électroniques. Les neuroscientifiques estiment que cela peut même avoir modifié la façon dont nous rapportons à présent à autrui dans le monde réel. 
Au cœur de ce débat réside la nécessité de veiller à ce que, dans un monde où beaucoup sinon la totalité des détails importants de nos vies, y compris nos relations, existent en cyber-perpétuité, les personnes puissent conserver ou récupérer un certain niveau de contrôle sur leur identité en ligne. Alors que le monde de l'oubli a peut-être disparu, nous pouvons remodeler le nouveau monde à notre avantage plutôt que sous une forme qui nous accable. 

Arrêter de taxer les malades 
WASHINGTON, DC − Le débat sur l'accès à des médicaments abordables dans les pays émergents et en développement néglige souvent un problème crucial : les gouvernements de ces pays infligent systématiquement des droits de douane et d'autres taxes très lourdes sur des médicaments d'importance vitale. Bien que ces mesures aient tendance à générer des revenus modestes, elles augmentent les prix des médicaments concernés, ce qui peut les mettre hors de portée pour beaucoup de ceux qui en ont le plus besoin. 
Avec les droits de douane et d'autres taxes qui causent l'augmentation du prix des médicaments de près de 66% dans certaines régions, même les médicaments génériques les plus élémentaires deviennent inabordables pour les plus pauvres. Selon les conclusions d'un rapport de recherche sur le prix des médicaments à Delhi, ces prélèvements sont essentiellement une « taxe sur les malades » que le gouvernement pourrait facilement supprimer. 
L'histoire est semblable sur de nombreux marchés naissants. D'après une étude de 2012 de l'Organisation Mondiale du Commerce, l'Argentine, le Brésil, l'Inde et la Russie imposent des droits de douane de l'ordre de 10% sur les médicaments importés, tandis que l'Algérie et le Rwanda maintiennent quant à eux un taux de 15%. 
De nombreux pays prélèvent également de lourdes taxes de vente. Le Brésil impose un taux de 28% sur les médicaments délivrés sur ordonnance, alors que les médicaments en Inde sont soumis à une TVA de 5% et à une taxe pour l'éducation de 3%, en plus des taxes d'État comprises entre 5% et 16%. 
Mais en 2011 l'Inde a levé davantage d'impôts sur les médicaments par rapport à ce que le gouvernement a dépensé en médicaments pour la population. La crise des soins de santé en Inde pourrait se résoudre à condition que le gouvernement arrête de faire grimper artificiellement les prix des médicaments dont la population a besoin. 
En outre, malgré les pressions budgétaires, il semble très réactionnaire, voire carrément pervers, de faire peser le plus lourd fardeau financier sur ceux dont la santé est la plus fragile (et qui sont vraisemblablement la cible de ces programmes sociaux). Cela est aussi économiquement contre-productif. 
Les résultats ont été spectaculaires. Par exemple, une fois que le Kenya a supprimé les droits de douane et les taxes sur les produits de lutte contre le paludisme, on a signalé une diminution de 44% de la mortalité infantile et des maladies entre 2002 et 2009. 
L'Inde et la Chine, grands exportateurs de produits pharmaceutiques, ont un intérêt évident à la réduction des droits de douane internationaux sur les produits médicaux. L'Inde, saluée comme « la pharmacie du monde en développement », est l'un des plus grands exportateurs de médicaments finis, tandis que la Chine produit entre 70% et 80% des principes actifs de ces médicaments. 
L'abolition des droits de douane pharmaceutiques suivrait l'exemple donné par les pays développés lorsqu'ils ont créé l'OMC il y a deux décennies. Comme l'a déclaré l'Organisation Mondiale de la Santé : « les gouvernements devraient taxer les choses qui rendent les gens malades, pas les choses qui les guérissent. » 
Évidemment, les réductions d'impôts ne vont pas régler les nombreux défis autour de l'accès aux soins de santé dans les pays émergents et en développement, comme le manque d'hôpitaux, de cliniques, de médecins et d'assurances publique et privée. Mais la suppression des droits de douane est une mesure que l'on peut mettre en œuvre rapidement et dont les personnes nécessiteuses pourraient immédiatement bénéficier. 
En tant que principaux pays producteurs de médicaments (et où vivent de nombreuses personnes les plus touchées par ces taxes), l'Inde et la Chine devraient mener un effort international de libéralisation. Le Sommet BRICS, qui se tiendra du 15 au 17 juillet à Fortaleza au Brésil, pourrait être un bon point de départ. 
En début d'année, la Chine a rejoint 13 autres membres de l'OMC en réclamant le retrait des droits de douane sur les biens d'environnement. La Chine, l'Inde et les autres membres des pays BRICS devraient former une coalition similaire et faire pression pour supprimer des droits de douane pharmaceutiques, élargissant ainsi l'accès aux soins de santé dans l'ensemble du monde en développement. 

Propriété intellectuelle et développement économique 
WASHINGTON, DC – Dans son dernier discours sur l’État de l’Union, le président américain Barack Obama a réaffirmé sa volonté d’établir un ambitieux Partenariat transpacifique, proposition d’accord commercial entre les États-Unis et quelque 11 États du Pacifique. De leur côté, l’Union européenne et la Chine s’efforcent de conclure leurs propres accords en Asie et ailleurs. 
Cette conception prévaut notamment en Inde – le pays ayant récemment suspendu les négociations commerciales avec l’UE – et s’est révélée centrale dans l’échec du cycle de Doha relatif aux négociations commerciales sur le plan international. On la retrouve dans les propos du ministre indien du Commerce Anand Sharma lorsque celui-ci explique qu’un certain nombre de « mécanismes intrinsèquement plus souples doivent être conférés aux pays en voie de développement. » 
Or, ce sont bien les idées protégées par droits de PI qui constituent le moteur de la croissance pour les États développés comme pour les pays en voie de développement. 
Une étude récente a révélé qu’en 2009, dans le cadre de multiples secteurs aux États-Unis, le capital intellectuel – à savoir les brevets, droits d’auteur, bases de données, marques commerciales, et autres savoir-faire organisationnels – constituait 44% de la valeur de marché totale des entreprises. Or, ces sociétés ne souhaitent nullement exposer leur PI à un risque d’érosion voire d’usurpation pure et simple ; elles entendent faire des affaires là où elles savent leur PI en sécurité. 
Ces grandes entreprises représentent en effet autant d’importations technologiquement avancées et autres méthodes de gestion nouvelles permettant de favoriser la croissance des sociétés intérieures, tout en promouvant une modernisation industrielle. Elles font également naître de nouvelles entreprises locales qui feront office de fournisseurs, dynamisant ainsi l’emploi, développant les capacités des travailleurs, améliorant la productivité, et augmentant le revenu national. 
À l’heure actuelle, l’Inde attire tout juste 2,7% de l’investissement mondial en recherche et développement ; la Chine, qui bénéficie d’une meilleure protection de la PI, en mobilise 18% ; cette part s’élevant à 31% pour les États-Unis. Les données de l’ONU ont révélé que le stock d’investissements directs étrangers (IDE) de l’Inde avait représenté à peine 11,8% de son PIB entre 2012 et 2012 – soit bien en-dessous d’une moyenne tournant autour de 30% dans les économies en voie de développement. 
Selon une récente étude menée par les économistes Robert Shapiro et Aparna Mathur, si l’Inde parvenait à atteindre le niveau chinois de protection de la PI, ses flux entrants d’IDE annuels pourraient augmenter de 33% annuellement. Au sein du secteur pharmaceutique – domaine particulièrement vulnérable aux violations de PI – la mise en place d’un meilleur régime de protection de la PI pourrait permettre à la valeur des IDE entrants de passer d’1,5 milliard $ cette année à quelque 8,3 milliards $ en 2020, l’investissement en R&D pharmaceutique doublant jusqu’à atteindre 1,3 milliard $ sur la même période. 
Et si l’Inde parvenait à transformer son régime de PI en direction d’un système similaire à celui des États-Unis – plus solide que celui de la Chine – les avantages qu’elle en tirerait seraient encore plus considérables. Les IDE entrants pourraient en effet augmenter de quelque 83% annuellement d’ici 2020 ; dans l’industrie pharmaceutique à elle seule, les IDE pourraient atteindre pas moins de 77 milliards $, pour une R&D s’élevant à 4,2 milliards $, et quelque 44 000 nouveaux emplois créés. 
Au cours des deux dernières années, l’Inde a invalidé ou remis en question les brevets de quelque 15 médicaments produits par des sociétés internationales, dans le but de ménager un espace aux champions locaux, affirmant que l’existence d’une exclusivité permettait à ces premières d’imposer des prix élevés au détriment des consommateurs. Le fait de permettre aux producteurs locaux de copier des médicaments brevetés permettrait selon les dirigeants indiens de ramener les prix à la baisse et de promouvoir un accès plus facile aux médicaments. 
Les brevets sur médicament et les tarifs imposés ne constituent pas cependant le principal obstacle – ni même un obstacle majeur – à l’accès des patients aux soins médicaux en Inde. Comme l’a expliqué l’an dernier le fonds consultatif d’IMS, la principale difficulté réside dans une pénurie de médecins, de cliniques et d’hôpitaux, notamment dans les zones rurales. 
Ceci, combiné à la fragilité du filet de sécurité publique, fait des problématiques de santé une source majeure de difficulté économique, même pour les familles de la classe moyenne. Or, loin d’améliorer l’accès des citoyens à la santé, la faible protection des droits de PI ne fait qu’exacerber les considérables défis de santé auxquels l’Inde est confrontée. 
Aspect tout aussi important, il incombe aux négociateurs commerciaux à travers le monde de s’affranchir de l’idée selon laquelle la protection de la PI constituerait un luxe que seuls les pays riches pourraient se permettre. Car c’est une réalité d’affirmer que la protection des droits de PI constitue un moteur économique auquel il s’agirait pour les citoyens des pays en voie de développement de ne pas renoncer. 



Rolling Stones vs Dictature 
NEW YORK – À la suite de la sensationnelle visite du président Barack Obama à Cuba, le concert gratuit des Rolling Stones à La Havane pourrait passer pour un événement relativement mineur. Obama a rétabli les relations avec Cuba après plus d’un demi-siècle d’hostilité marquée. 
Pourtant, du point de vue symbolique, ce concert n’a rien de mineur. Pour saisir l’importance de la prestation des Stones devant des centaines de milliers d’admirateurs cubains, il faut comprendre ce que le rock and roll a signifié pour ceux qui vivaient sous les dictatures communistes. 
Les membres du Plastic People of the Universe, groupe de rock local, qui chantaient en anglais furent arrêtés à la fin des années soixante-dix pour « trouble organisé à la paix publique ». Les enregistrements des Rolling Stones et des autres groupes occidentaux étaient interdits. 
Les sons interdits – qui faisaient du bruit, qui étaient sauvages et sexy – ouvraient une porte de sortie dans la grisaille d’une normalité étroitement surveillée. Le rock and roll permettait d’imaginer à quoi ressemblait la liberté, même pour un temps éphémère. 
Dans les démocraties occidentales, les fans de rock écoutaient des groupes comme les Rolling Stones, le Velvet Underground ou les Mother’s of Invention de Frank Zappa, pour le plaisir. Il y avait parfois, parmi les rock stars, des rodomontades politiques, bien sûr, mais elles étaient le plus souvent vues comme des poses excessives, propres au genre. 
Lorsqu’après la chute du régime communiste, Havel lui proposa un poste officiel dans son gouvernement démocratique, Zappa fut aussi étonné que tout le monde. Mais cela montrait à quel point comptait sa musique pour des gens comme Havel, qui l’avaient écoutée en cachette, risquant la prison. 
Le rôle de la musique rock dans les pays d’au-delà du rideau de fer a été magnifiquement rendu au théâtre dans la pièce de Tom Stoppard Rock’n’Roll, montée pour la première fois en 2006, dont l’un des personnages, inspiré de Havel, a pour nom Ferdinand (rôle lui-même tiré d’une des pièces du dramaturge tchèque), qui exalte la musique comme forme suprême de la résistance politique. Dans la pièce, d’autres personnages, qui n’y voient qu’une forme triviale de subversion, se gaussent de cette prétention à faire de la musique une arme. 
L’hystérie des masses dans les rassemblements nazis était une forme de délire. Tout comme le comportement des supporters lors des matches de football, qui peut parfois déboucher sur de la violence. 
J’ai vu un jour de respectables Singapouriens se laisser aller lors d’une cérémonie religieuse évangélique. Pressés par un officiant japonais exalté, des hommes en complet gris se tordait au sol, l’écume aux lèvres, proférant des paroles inintelligibles. 
Le délire auquel convie la musique n’est pas la même chose que la frénésie religieuse qui pousse à « parler les langues » à l’imitation des Apôtres des Évangiles à la Pentecôte. Mais les deux expériences sont liées. 
L’innovation musicale, écrit-il dans La République, est un danger pour la polis, et plus encore les sons nouveaux qui déchaînent les passions. Pour Platon, le non-respect de la loi commence avec les genres non orthodoxes du divertissement musical, et il conseille aux autorités d’y mettre bon ordre. 
Il a évoqué une nouvelle ère, « un avenir fait d’espoir ». Et il a encouragé le très raide Raúl Castro, l’homme fort de Cuba, qui a presque trente ans de plus que lui et dix ans de plus que Jagger, à ne pas craindre la liberté d’expression. 
Mais la liberté politique réelle pourrait se faire attendre longtemps à Cuba. Et l’exemple de la Chine montre que l’individualisme hédoniste peut faire bon ménage avec l’autoritarisme politique (les Stones ont joué à Shanghai [en 2014], même si les autorités chinoises se sont montrées pointilleuses sur la playlist). 
Le rock and roll a fait officiellement son entrée à Cuba. Jagger a rendu aux traditions cubaines de délire musical extatique l’hommage qui leur était dû. 

Lancer de dé à Chypre 
PRINCETON – La tâche ne saurait être aisée : imposer des pertes de l’ordre de 5,8 milliards d’euros (7,5 milliards de dollars) à ceux qui ont prêté au gouvernement chypriote et aux déposants des banques du pays. Et maintenant, cet effort a mené l’Europe dans son ultime impasse. 
Dans le cadre de négociations marathon, le gouvernement chypriote, sous la supervision de la troïka constituée de la Commission Européenne, de la Banque Centrale Européenne et du Fonds Monétaire International, a convenu d’une taxe ponctuelle sur les dépôts bancaires. Mais en dépit d’un amendement pour exempter les comptes de moins de 20 000 euros, le parlement chypriote a massivement rejeté ce plan, laissant Chypre – et l’Europe – en suspens. 
En fait, les gros déposants sont assez comparables aux détenteurs d’obligations de premier rang, et la diminution proposée était une étape minime mais bienvenue. Mais parce qu’elle n’est pas allé assez loin, un trou est resté. 
En effet, cette proposition aurait constitué une rupture avec l’accord quasi-universel selon lequel les petits déposants devraient être considérés comme intouchables. Après tout, les images, retransmises dans les médias, de déposants paniqués dans les longues files d’attente devant les banques et les distributeurs automatiques peuvent entrainer d’incommensurables dommages financiers bien au-delà des frontières du pays. 
Les historiens débattront de savoir si le fait d’avoir forcé Lehman Brothers à faire faillite en septembre 2008 aura précipité la crise financière globale qui s’en est suivie. Vincent Reinhart, précédemment à la Réserve Fédérale et maintenant chez Morgan Stanley, soutient que la décision concernant Lehman était correcte (l’erreur était antérieure avec le renflouement de Bear Stearns, qui avait laissé croire que toutes les banques seraient renflouées). 
Par contre, la proposition d’imposer des pertes aux petits déposants chypriotes n’a aucune justification compensatrice. Comme en Irlande, il est demandé aux plus vulnérables d’assumer le choc, tandis que les grands déposants ne seraient que légèrement frappés et d’autres prêteurs, épargnés. 
Officiellement, il n’a jamais été expliqué pourquoi ceux qui prêtent à un pays souverain ne doivent pas partager le fardeau, en dépit du principe de « non renflouement » sur lequel la zone euro a été fondée. La plupart des observateurs mentionnent l’inquiétude des autorités sur le fait que si un pays souverain n’honore pas ses dettes, tous les emprunteurs souverains seront pénalisés. 
Chypre s’est qualifiée en 2007 pour entrer dans la zone euro en répondant à l’exigence des critères de Maastricht sensés faire en sorte que les nouveaux entrants se comporteront de manière responsable et prospèreront dans un environnement sûr offert par l’union monétaire. Dans les mois qui ont précédé cette décision, le FMI a incité Chypre à prendre toutes les mesures nécessaires pour se garantir un résultat favorable. 
La dette publique était encore limitée, mais en croissance rapide ; le déficit du compte courant enflait (pour atteindre 15% du PIB en 2008) ; et les banques étaient devenues islandaises, avec des actifs valant plus de trois fois le PIB de Chypre. Comme le notait le rapport, les énormes problèmes hautement concentrés du secteur bancaire pourraient « rapidement empirer dans des proportions systémiques avec de sérieuses répercussions économiques. » 
C’est un remarquable résultat, compte tenu du fait que les risques étaient si bien connus et compris. Les autorités chypriotes ont en effet été en discussions régulières avec la troïka tout au long de l’année écoulée. 
Cette erreur s’accumule à l’absence d’une quelconque décision substantielle concernant les moyens d’extirper Chypre de cette spirale descendante. La dette chypriote, nous dit-on, atteindra 140% du PIB, mais retombera à près de 100% du PIB en moins d’une décennie. 
Cela ressemble à une redite du scénario grec, où les objectifs pour réduire le poids de la dette ont été systématiquement manqués, jusqu’à ce que des mesures plus drastiques deviennent inévitables. Plus important, aucune restructuration des banques chypriotes ne semble imminente ; au contraire, l’intention semble être d’éviter que les grands déposants ne s’envolent et de conserver un système hautement risqué. 
Les problèmes de Chypre menacent aujourd’hui la stabilité financière internationale. Si l’idée d’une union bancaire européenne est sérieuse, le moment est venu de la mettre en avant. 
La décision de la troïka concernant Chypre pourrait s’apparenter à une gestion politique au lancer de dé. Les jours à venir révèleront l’étendue des dommages immédiats qu’elle a causé. 


Romney versus Obama 
CAMBRIDGE – Alors que les primaires pour l’élection présidentielle américaine ne sont pas terminées, Mitt Romney est désormais presque certain d’être le candidat du parti qui devra faire faire face au président démocrate Barack Obama en novembre prochain. 
En tant que gouverneur du Massachusetts, Romney s’est construit une réputation de conservateur compétent et modéré, un profil politique qui lui convenait à l’égard de l’électorat de cet État. Cependant, la composante droitière du parti ayant dominé les primaires, Romney s’est efforcé d’échapper à l’étiquette de « modéré », en marquant des positions très conservatrices. 
Qui est alors le vrai Mitt Romney ? Et comment les électeurs peuvent-ils juger les deux candidats ? 
Bien évidemment, ses partisans font valoir qu’Obama a eu à gérer les deux guerres actuelles ainsi que la plus grave récession qui se soit produite depuis les années 1930. Sans parler du fait qu’à l’issue des élections de mi-mandat de 2010, une Chambre des représentants contrôlée par les républicains et fortement hostile a su bloquer ses initiatives. 
Romney, pour sa part, rappellera les promesses premières d’Obama, encore non satisfaites, tandis qu’Obama traitera Romney de « girouette » changeant de position en fonction du moment (et de l’audience). En fait, cette difficulté de prédire la performance de celui qui rejoindra finalement le bureau ovale n’est pas nouvelle. 
Dans son pari présidentiel de 2000, George W. Bush avait promis un célèbre « conservatisme compatissant » et une politique étrangère d’humilité, pour finalement gouverner très différemment, comme l’illustre sa décision d’envahir l’Iraq. De même, Woodrow Wilson et Lyndon Johnson firent campagne sur des promesses de paix, bien que tous deux aient accompagné l’Amérique vers la guerre peu de temps après avoir été élus. 
Ces changements d’orientation post-électoraux font-ils de la démocratie une mascarade ? Comment les électeurs peuvent-ils décider judicieusement, quand les campagnes sont à ce point scénarisées et habilement menées ? 
Les théoriciens dominants suggèrent que nous devrions prêter moins d’attention aux promesses politiques des dirigeants qu’à leur intelligence émotionnelle – leur maîtrise d’eux-mêmes et leur capacité à s’adresser à tout un chacun. Contrairement à l’idée que les émotions interfèreraient avec une réflexion claire, la capacité à comprendre et à réguler ses émotions résulterait en une réflexion plus efficace. 
Oliver Wendell Holmes, juge à la Cour suprême, avait fait cette célèbre plaisanterie après sa rencontre avec Franklin D. Roosevelt : « Intellect de seconde classe, mais tempérament de première classe. » La plupart des historiens seraient d’accord sur l’idée que le succès de Roosevelt en tant que leader a reposé davantage sur sa nature personnelle que sur ses compétences analytiques. 
L’énergie et l’optimisme qu’il projeta sur son administration pendant les cent premiers jours ne reflétaient aucune proposition de mesures concrètes lors de sa campagne. Les psychologues luttent depuis plus d’un siècle avec le concept d’intelligence, et avec la manière dont celle-ci devrait être évaluée. 
Les dirigeants travaillent dur à gérer leur image publique, ce qui requiert une part de la discipline et de la compétence émotionnelle qui caractérise les grands acteurs. L’expérience hollywoodienne de Ronald Reagan le servit énormément à cet égard, et Roosevelt était un maître dans l’art de gérer son image. 
Malgré sa douleur et des difficultés à se déplacer sur des jambes paralysées par la polio, il sut maintenir une apparence enjouée et éviter d’être photographié dans un fauteuil roulant. Qu’ils en soient conscients ou non, les dirigeants envoient toujours des signaux. 
Une intelligence émotionnelle insincère ne se révèle comme telle qu’à long terme. Richard Nixon, par exemple, jouissait de fortes dispositions cognitives, mais faisait preuve d’une faible intelligence émotionnelle. 
En effet, ce n’est qu’une fois son mandat bien entamé que le public a découvert sa célèbre « liste d’ennemis ». Bush a fait preuve, dans sa quarantaine, d’une intelligence émotionnelle certaine, en surmontant ses problèmes d’alcool, ainsi qu’en démontrant le courage de persévérer dans le cadre de mesures impopulaires. 
Les rigueurs d’une campagne prolongée offrent aux électeurs un certain nombre d’indices sur l’endurance et l’autodiscipline. Chacun des candidats républicains a endossé le costume de meneur de peloton dans cette course, et les difficultés de la saison des primaires ont révélé des points faibles chez certains d’entre eux, comme chez le gouverneur du Texas Rick Perry, qui semblait au départ attirant. 
Désormais, dans le cadre de l’élection générale, la manière dont Romney, notamment, va se comporter avec la plateforme de son parti nous en dira long sur la mesure de son indépendance et sur les nominations au sein de son futur cabinet. Mais la variable la plus importante pour les électeurs réside dans l’examen du passé des candidats. 
Si la présence de consultants en image et les capacités théâtrales d’un candidat peuvent masquer sa véritable nature, une vie entière, inscrite dans la durée, constitue la meilleure base d’éléments permettant de juger de l’authenticité du tempérament du prochain président et de la manière dont il gouvernera. Plus important encore, les électeurs avisés seront eux-mêmes assez intelligents émotionnellement pour parer aux surprises. 

L'héritage chinois de Coase 
HONG KONG – La mort récente de Ronald H. Coase, le père-fondateur de la nouvelle économie institutionnelle, est une grande perte pour les économistes chinois qui cherchent un cadre efficace pour comprendre la transformation économique actuelle de la Chine. Son héritage - ses idées sur le rôle des sociétés, sur les institutions financières et sur l'État qui modèle le marché et provoque le développement économique - va s'avérer déterminant au moment où la Chine s'efforce de devenir un pays à hauts revenus. 
Son article de 1937 “The Nature of the Firm” a présenté le concept des coûts de transaction dans les discussions sur la structure, la fonction et les limitations d'une entreprise. Et son article de 1960 “The Problem of Social Cost” a proposé que l'État puisse contrôler les externalités négatives des activités économiques, telles que la pollution ou le trafic, par des droits de propriété correctement définis. 
Dans ses dernières années, Coase s'est intéressé à l'apparition du capitalisme et à la création des marchés en Chine. Selon Coase, depuis la période de réforme et d'ouverture entamée en 1979, la Chine constitue une expérience vécue d'évolution institutionnelle, formée simultanément par le gouvernement central, par les gouvernements locaux et par les entreprises. 
Cette évolution est au centre de l'étude de cas de Foshan - une ville de sept millions d'habitants, située près de Guangzhou, au cœur du delta de la rivière des Perles - débutée l'année dernière par une équipe de chercheurs chinois (dont nous faisions partie). Il s'est avéré que Foshan est peut-être l'exemple idéal pour tester les idées de Coase. 
Le secteur privé (spécialisé dans la production d'appareils ménagers, de matériel et d'outillage, de matériaux de construction, de textile et de nourriture) représente plus de 60% du PIB de Foshan. Foshan est également le plus grand marché mondial de l'éclairage en gros et de meubles. 
D'après la Chinese Academy of Social Sciences, Foshan est la ville de rang préfectoral la plus concurrentielle de Chine, et la huitième ville la plus concurrentielle d'un point de vue global, en partie grâce aux innovations institutionnelles de la part des gouvernements locaux, aux niveaux des banlieues, de la circonscription et de la préfecture. Ces innovations ont permis à Foshan de créer des marchés en grande partie démantelés avant 1979, tout en faisant face à l'urbanisation rapide, à l'industrialisation et à la mondialisation. 
Le développement de Foshan donne une idée importante du problème crucial auquel la Chine fait face actuellement : comment transformer une économie manufacturière à faible valeur ajoutée, en une économie innovante à forte valeur ajoutée. Alors que le modèle précédent a apporté 30 ans de réussite en termes de croissance du PIB, il a produit des risques et des déséquilibres considérables : dégradation de l'environnement, injustices sociales, dette excessive, surcapacité industrielle et un secteur public de plus en plus étendu. 
La ville chinoise a évolué selon le modèle d'un siège fortifié du pouvoir centré sur un marché. En effet, les deux caractères qui composent le mot chinois « ville » (城市) signifient « château » (城) et « marché » (市) : une juxtaposition pertinente, qui perdure aujourd'hui sous la forme d'une relation entre l'action collective menée au niveau de l'État pour établir des marchés stables, et la concurrence au sein du secteur privé et entre les villes. 
En termes d'infrastructure physique, les villes les plus dynamiques de Chine, comme Pékin, Shanghai et Foshan, ressemblent déjà aux métropoles occidentales de Paris et de Chicago. Mais ce « hardware » est inefficace sans le « software » nécessaire pour le contrôler - à savoir, comme l'a suggéré Coase, une infrastructure efficace de droits de propriété (les lois, les procédures et la capacité administrative nécessaires pour stimuler des marchés efficaces, équitables et innovants). 
La convergence des styles de vie et des préférences du consommateur, entraînée par la mondialisation, a permis aux principales villes du monde de spécialiser leur production sur les marchés mondiaux. Mais étant donné les différences régionales dans les mesures politiques, sociales et économiques, qui reflètent souvent les singularités de l'histoire et de la culture locale, des divergences significatives perdurent entre les attitudes des citoyens. 
Des villes comme Foshan ont grandement bénéficié de la coordination efficace de ces réseaux. Mais une cinquième chaîne d'approvisionnement, celle des compétences humaines, a été en grande partie négligée et les villes ne peuvent pas accomplir leur potentiel sans réussir à attirer les meilleures compétences humaines. 
Une analyse coasienne du développement de la Chine doit porter sur l'interaction complexe entre les préoccupations locales de l'État et les préoccupations mondiales du marché, la leçon principale étant que contrairement à l'idéologie du marché libre, moins de gouvernement ne signifie pas nécessairement plus de marché. Un marché en expansion a plutôt besoin d'un gouvernement fort, mais avec une approche plus ciblée qui insiste par exemple sur le développement de l'infrastructure des droits de propriété, sur la constitution de réserves de compétences humaines et sur la mise en œuvre de mesures macro-économiques qui favorisent une croissance de haute qualité. 
Ni le capitalisme ni le socialisme n'ont entièrement révélé comment accomplir simultanément une croissance efficace du PIB, une société ouverte et un développement durable. En appliquant les idées institutionnelles de Coase à un cadre de développement efficace, la Chine pourra peut-être parvenir à établir cet équilibre décisif. 

Les racines du manque de confiance au Moyen-Orient 
Comme l'ont montré des expériences contrôlées, les Arabes ont beaucoup moins confiance en les étrangers, vivant à l'étranger ou nationaux, que par exemple les Européens. Cela entrave le progrès sur plusieurs fronts, du développement des affaires aux réformes gouvernementales. 
En effet, selon la World Values Survey et des recherches associées, la confiance entre individus au Moyen-Orient est suffisamment faible pour limiter les transactions commerciales à des gens qui se connaissent personnellement ou à des connaissances mutuelles. À cause de leur manque de confiance, les Arabes négligent souvent des opportunités potentiellement lucratives dont ils pourraient bénéficier par des échanges. 
De même, dans leurs relations auprès des institutions publiques, les Arabes ont tendance à passer par l'intermédiaire d'une personne avec qui ils entretiennent une sorte de lien personnel. Des conséquences de cela sont perceptibles dans les inégalités auxquelles les gens s'attendent de la part de ces institutions. 
Il est grand temps de trouver une solution au déficit de confiance du Moyen-Orient. Une première étape dans ce sens consiste à en comprendre les causes. 
Mais des indices informels portent à croire que les consommateurs, les commerçants et les investisseurs de la région considèrent généralement les chrétiens locaux comme plus fiables que les musulmans locaux. « Cela a toujours été comme ça, » disent-ils. 
À cette époque, Istanbul était une ville cosmopolite : environ 35 % de ses habitants étaient chrétiens et 6 % étaient juifs. Selon la loi islamique (la charia), les musulmans devaient faire des affaires selon les règles islamiques et s'ils voulaient régler un conflit, ils devaient avoir recours à un tribunal islamique. 
Tout d'abord, la formation des juges les prédisposait à accorder le bénéfice du doute à un coreligionnaire musulman. Ensuite, le personnel du tribunal était entièrement musulman, ce qui signifie que le témoignage était considéré uniquement d'un point de vue musulman. 
Parce que le système juridique facilitait la rupture des contrats pour les musulmans en toute impunité, ils étaient plus souvent tentés de ne pas rembourser leurs dettes et de manquer à leurs obligations en tant que vendeurs et relations d'affaires. En revanche les non-musulmans, contraints par des obligations plus lourdes, y ont acquis une réputation de fiabilité. 
Afin de tenir compte des différences dans la perception du risque, les prêteurs, qui étaient majoritairement musulmans, faisaient payer environ 2 % de moins sur le crédit aux emprunteurs chrétiens et juifs, comparé aux musulmans (15 % par an, contre 17 %). Il semble donc que les perceptions de fiabilité dans le monde arabe soient enracinées, au moins en partie, dans l'inégal respect des engagements pris en vertu de la loi islamique. 
Pourtant les vieilles impressions à l'égard des musulmans supposés moins fiables ont persisté, transmises par les familles et les réseaux. Les vieilles habitudes consistant à ne pas respecter les contrats de façon opportuniste ont également survécu dans certains endroits, ce qui a renforcé les anciens stéréotypes. 
Il est ironique de constater que ces stéréotypes nuisibles ont émergé d'un système juridique explicitement destiné à donner un avantage à des musulmans militairement et politiquement dominants, dans leurs relations sociales et économiques avec les chrétiens et les juifs. Non content d'augmenter les coûts des transactions économiques parmi les musulmans à cette époque, les règles destinées à limiter la liberté religieuse (la négation du « choix de la loi » aux musulmans et les restrictions sur le témoignage judiciaire des non-musulmans), ont contribué à créer une culture du manque de confiance qui limite actuellement les progrès dans divers domaines. 
La loi islamique a ainsi affaibli les communautés musulmanes qu'elle était censée protéger. 

Le Facteur Rohani 
D’autant que depuis 1981, la norme semble s’être installée d’une présidence à deux mandats. Les premières attaques contre Rohani furent donc vues comme des tentatives du Guide suprême, Ali Khamenei, et de ses alliés parmi les religieux conservateurs et les Gardiens de la révolution pour fragiliser le second mandat du président sortant. 
Mais l’élection se resserra lorsque les conservateurs s’unirent derrière un candidat inattendu, Ebrahim Raissi, un juge ultra s’étant par le passé comporté avec une grande brutalité à l’égard de l’opposition. Le fait que Khamenei eut nommé un peu plus tôt Raissi à la tête d’une des plus puissantes fondations religieuses du pays n’était plus désormais considéré comme une largesse, mais comme une manœuvre pour le positionner en successeur. 
Khamenei souffrant, disait-on, d’un cancer, la question de la succession devenait plus pressante. Il en résultat que le puissant appareil idéologique, institutionnel et de propagande des conservateurs se mobilisa en faveur de Raissi, contre Rohani. 
En réponse, Rohani, jusque-là prudent et pragmatique, jeta ses précautions aux orties et embrassa sans complexe les critiques du mouvement réformiste contre le statu quo. La base du mouvement démocratique iranien – les étudiants, les femmes, les artistes et une société civile tranquillement opiniâtre – se lança dans l’action et fit de l’élection un référendum étonnamment animé sur l’avenir de l’Iran. 
Les partisans de Rohani ouvrirent des plateformes en ligne non seulement pour mobiliser les électeurs, mais aussi pour mettre à l’épreuve des faits les allégations de Raissi et mettre en lumière le rôle qu’il avait joué autrefois dans l’élimination de l’opposition. Plus d’une fois, les partisans de Rohani firent subtilement allusion à la question de la succession, laissant entendre que ces élections décideraient du destin de l’Iran pour les quarante prochaines années. 
Les conservateurs utilisèrent aussi bien les réseaux sociaux que la radio et la télévision iraniennes, qu’ils contrôlent, pour critiquer la mauvaise situation économique et dénoncer les promesses non tenues de Rohani qui avait annoncé que toutes les sanctions internationales seraient levées après la signature en 2015 de l’accord sur le nucléaire avec les Nations unies (et par extension avec les États-Unis). 
Il devint donc clair que les deux modèles politiques aux prises se disputaient l’âme de la République islamique. Les conservateurs sont animés par le désir de maintenir leur emprise sur une économie iranienne où domine le secteur public, par leur préférence pour des dirigeants pieux à la tête des entreprises plutôt que pour des technocrates, par leur aversion envers la mondialisation, par leur propension à s’aligner sur les intérêts russes (et chinois) contre les Occidentaux, et plus encore contre les États-Unis, par leur volonté d’étendre la puissance chiite, y compris en renforçant leur soutien au président syrien Bachar Al-Assad et au Hezbollah libanais, par leur antipathie enfin pour l’ouverture culturelle et par leur misogynie persistante. 
Au cours des trois élections précédentes, ce modèle était parvenu à rallier environ 15 à 17 millions de bulletins (à la seule exception du scrutin très disputé de 2009, où Mahmoud Ahmadinejad aurait soi-disant recueilli 25 millions de voix, pour donner au monde le « miracle » de sa réélection). Afin d’élargir son électorat, Raissi promit de tripler le montant des aides mensuelles en argent liquide que l’État accorde à peu près à tous les citoyens. 
Il rejetait également l’idée d’une augmentation des aides en argent liquide, jugée économiquement téméraire et budgétairement inabordable. 
Quelque 40 millions des 55 millions d’électeurs inscrits que compte l’Iran – presque 73% de l’électorat – se rendirent aux urnes, au prix souvent de longues heures de queue. 25 millions de ces 40 millions (62,5% des suffrages exprimés) votèrent en faveur du modèle réformiste, accordant à Rohani une victoire écrasante. 
À Téhéran, par exemple, les réformistes enlevèrent tous les sièges, ne laissant d’issue au maire actuel – lui-même candidat conservateur à l’élection présidentielle – que de quitter rapidement son fauteuil. Même à Machhad, fief de Raissi et bastion des conservateurs cléricaux, une femme, candidate réformiste, a recueilli plus de voix qu’aucun homme. 
Khamenei peut compter sur les Gardiens de la révolution, et il dispose de nombreux leviers du pouvoir. Quoi qu’il en soit, l’avenir de l’Iran ne sera pas seulement déterminé par l’affrontement de Rohani et du camp conservateur, mais aussi par les évolutions régionales et par la politique qu’adoptera l’administration du président des États-Unis, Donald Trump. 
Dans les années quatre-vingt, les États-Unis examinaient avec grande attention, lorsqu’il s’agissait d’établir leur politique à l’égard du Bloc soviétique, l’évolution de la situation locale. Ce serait pour eux une folie de décider leur politique en Iran et au Moyen-Orient sans accorder aux évolutions intérieures régionales l’attention qu’elles méritent. 

La chance à saisir face à l'Iran 
Cinquante-sept pour cent des électeurs ont choisi d'élire le Président Hassan Rouhani pour un deuxième mandat. Le reste du monde devrait se réjouir de la victoire de Rouhani et la considérer comme une chance d'améliorer les relations avec un pays essentiel pour l'évolution vers Moyen Orient plus pacifique. 
En remportant plus de 50 % des voix, Rouhani évité un deuxième tour de scrutin, tout comme il y a quatre ans lorsqu'il a brigué la présidence pour la première fois. Mais à la différence de 2013 où sa victoire écrasante fut une surprise, cette fois-ci la plupart des commentateurs ont considéré Rouhani comme le grand favori. 
Son principal adversaire, le conservateur extrémiste Hojatoleslam Ebrahim Raisi a mené une campagne énergique - et il avait implicitement dans ses rangs le Guide Suprême, l'Ayatollah Ali Khamenei. La victoire de Rouhani a prouvé encore une fois que le candidat le plus proche du Guide Suprême n'est pas assuré de remporter la victoire. 
Comme en ont témoigné de manière patente les longues files de citoyens désireux d'exercer leur droit de vote, les Iraniens en sont conscients. En effet, malgré le manque de transparence du régime iranien, les problèmes de santé de Khamenei sont de notoriété publique. 
Khamenei ayant été président, avant d'accéder au poste politique et religieux le plus éminent de leader de l'Iran, il est facile de voir que le candidat conservateur Raisi, s'il avait été élu, aurait pu devenir le successeur de Khamenei. Toutefois, la victoire décisive de Rouhani pourrait bien avoir diminué considérablement les chances de Raisi. 
La meilleure preuve de cela est peut-être l'accord nucléaire qu'il a conclu avec six pays (la Chine, la France, l'Allemagne, la Russie, le Royaume-Uni et les États-Unis) et l'Union européenne en 2015. Cet accord a posé des limites très strictes sur le programme nucléaire iranien, en échange du retrait des sanctions économiques accablantes imposées par les États-Unis, par l'Union européenne et par le Conseil de Sécurité des Nations Unies. 
En effet, l'accord nucléaire n'aurait pas pu être conclu sans l'approbation de Khamenei, qui aide à expliquer pourquoi aucun candidat n'a remis en question l'accord durant la campagne. Néanmoins le président exerce une autorité considérable, notamment sur la politique intérieure, qui a été l'objectif principal de la campagne (comme cela est habituellement le cas en Iran). 
En particulier, Rouhani et Raisi ont tenté de se distinguer par leurs interprétations très différentes de l'impact économique national de l'accord nucléaire. Rouhani a porté au crédit de l'accord le démarrage fulgurant de la croissance économique, qui se situe en ce moment autour de 7 % par an. 
Une plus grande ouverture a été en fait grandement profitable à l'Iran. Ce qui retient à présent ce pays, ce sont les derniers obstacles entourant son économie, notamment l'isolement de l'Iran par rapport au système financier mondial, qui contribue à une pénurie de crédit chronique et dommageable. 
La mauvaise nouvelle, c'est le président américain Donald Trump qui s'est opposé à l'accord au cours de sa campagne, et le Congrès américain dominé par les Républicains, qui ont adopté une position dure face à l'Iran et qui découragent les investissements dans ce pays. Cela apporte un soutien politique à ceux qui accusent Rouhani d'être naïf quand il déclare espérer que la communauté internationale va accueillir favorablement une plus grande ouverture de l'Iran. 
Parmi ces sceptiques se comptent les conservateurs représentés par Raisi, méfiants vis à vis de l'Occident. Si Raisi avait remporté les élections, la méfiance réciproque entre les États-Unis et l'Iran aurait très bien pu dégénérer, malgré le soutien de Raisi en faveur de l'accord nucléaire. 
Il y a quelques semaines seulement, l'administration a été forcée de reconnaître que Rouhani respectait bien ses engagements dans l'accord nucléaire. En effet, le soutien populaire des Iraniens en faveur de Rouhani est la meilleure garantie pour que l'esprit de l'accord nucléaire reste inchangé. 
Afin de s'assurer que l'Iran continue de progresser dans son engagement international (en lui permettant de la sorte de protéger un accord nucléaire que Trump n'est pas impatient de défendre), le gouvernement de Rouhani devra travailler dur pour améliorer ses relations avec les pays voisins. En outre, il devra adopter une position plus constructive vis-à-vis du conflit syrien, en précisant que l'Iran n'est pas le fer de lance d'un mouvement de libération chiite. 
Le jour où les Iraniens se sont rendus aux urnes, Trump se rendait en Arabie saoudite : un choix remarquable pour son premier voyage à l'étranger. Espérons que sa brève visite au Moyen-Orient contribue à créer des conditions favorables à l'instauration de la paix dans la région. 


La crise de l’État de droit en Europe 
BRUXELLES – Sur les décombres de deux guerres mondiales, les pays européens se sont unis pour constituer ce qui devait devenir l’expérience d’unification et de souveraineté partagée et coopérative la plus importante au monde. Mais en dépit des réalisations impressionnantes obtenues depuis plusieurs décennies, le projet européen est aujourd’hui confronté à un risque de désintégration. 
Une crise financière non résolue, la crise des réfugiés, la détérioration du contexte de sécurité et un processus d’intégration en panne ont créé un environnement politique instable et toxique dans toute l’Europe qui a permis l’émergence du populisme et du nationalisme dans plusieurs pays. La manifestation la plus évidente de cette conjoncture est sans doute l’érosion de l’État de droit dans l’Union européenne. 
Deux États membres de l’UE en particulier, la Hongrie et la Pologne, mettent aujourd’hui en péril les normes démocratiques européennes durement acquises – et portent ainsi préjudice à l’objectif même de l’intégration européenne. 
En Hongrie, les valeurs démocratiques libérales ont été systématiquement battues en brèche par le gouvernement du Premier ministre Viktor Orban. Depuis son retour au pouvoir en 2010, Orban a engagé la Hongrie sur la voie d’un nationalisme autoritaire et a exploité la crise des réfugiés pour cimenter une « mentalité d’assiégés » qui contribue à lui assurer le soutien de la population. 
Dans ce processus, les droits fondamentaux ont été bafoués, la liberté de la presse réduite, les réfugiés diabolisés et Orban fait tout ce qui est en son pouvoir pour affaiblir l’UE. Les tentatives faites par les institutions européennes pour convaincre Orban de changer de cap n’ont fait que l’encourager à commettre de nouvelles violations des normes démocratiques. 
De son côté, la Pologne traverse elle aussi une crise démocratique, depuis octobre dernier, lorsque le parti Droit et justice (PiS), un parti ultraconservateur eurosceptique également hostile à l’immigration, a obtenu une forte majorité parlementaire en promettant de mettre en œuvre une politique économique populiste et de « donner la priorité à la Pologne ». Depuis les élections, le PiS a de plus remis en cause plusieurs dispositions de la Constitution polonaise. 
La nouvelle loi du gouvernement sur la réforme du Tribunal constitutionnel polonais a été condamnée par le Tribunal même et par la Commission de Venise (pour la démocratie par le droit), un organe consultatif du Conseil de l’Europe. Le gouvernement a de fait empêché le Tribunal de juger de la constitutionnalité de cette loi. 
La Hongrie et la Pologne sont le fer de lance d’un programme d’extrême droite qui progresse dans toute l’Europe, appliqué par des partis exploitant le vide politique créé par l’incapacité de l’UE à résoudre la crise financière et celle des réfugiés. Mais comment retourner la situation ? 
Dans les pays démocratiques, il est essentiel que les ennemis de la démocratie soient combattus par des moyens démocratiques. Il est indispensable de rappeler aux Hongrois et aux Polonais que dans un monde globalisé, les propositions nationalistes ne sont que fausse sécurité et insignifiance économique. 
Après la chute du Rideau de fer, les deux pays sont devenus des alliés résolus de l’Otan, avant même d’adhérer à l’UE. Les arguments géopolitiques et de sécurité en faveur de l’unité européenne sont écrasants et il ne peut y avoir d’Europe unie sans la Hongrie et la Pologne. 
Mais nous devons tous nous souvenir, et les Hongrois et les Polonais en particulier, que l’Otan, comme l’UE, a été fondée sur les principes fondamentaux que sont la démocratie, la liberté individuelle et l’État de droit. Un gouvernement qui bafoue ces principes met en péril la cohérence et la solidarité de l’Alliance atlantique. 
Il faut également rappeler aux Hongrois et aux Polonais que le président russe Vladimir Poutine cherche activement à diviser et à affaiblir l’UE et l’Otan. Si l’Europe veut tenir tête aux agressions du Kremlin, il est essentiel que la Pologne et la Hongrie adhèrent aux valeurs et principes fondamentaux de ces deux institutions. 
L’UE est bien dotée de mécanismes de réglementation de la politique économique, de sauvegarde de l’environnement et pour surveiller le marché unique. Mais l’Europe a toujours été plus qu’un projet économique ; elle est aussi une union de valeurs, qu’aucun membre ne peut répudier sans avoir à en subir les conséquences. 
Les gouvernements sont constitués et sont dissous, les politiciens vont et viennent ; mais les institutions démocratiques ne doivent pas faire l’objet d’une ingérence politique. La triste réalité est que si la Pologne et la Hongrie devaient aujourd’hui présenter leur candidature d’adhésion à l’UE, ni l’une, ni l’autre ne serait acceptée. 


Des règles pour les crises et les calamités 
La première a lu à voix haute l’étiquette sur la poche de sang, « groupe sanguin A », tandis que l’autre lisait aussi à voix haute dans le dossier « Alexa Holmes, groupe sanguin A ». Puis elles ont interverti leurs rôles et accessoires, selon le protocole établi, et la première infirmière a lu dans le dossier « Alexa Holmes, groupe sanguin A », et la seconde sur la poche « groupe sanguin A ». 
La principale raison tient au fait que dans les moments de crise, les gens ont tendance à commettre des erreurs prévisibles mais évitables, à cause de la panique. Au cours du temps, des protocoles détaillés ont été établis pour ce genre de situation, permettant ainsi de garder son sang-froid et de minimiser les risques d’erreur. 
Aujourd’hui encore, les candidats républicains estiment que l’État de droit est un luxe que les Etats-Unis ne peuvent pas se permettre dans la lutte contre al-Qaida. Leur argument est que le constitutionalisme et les jugements en bonne et due forme, s’ils sont suivis au pied de la lettre, nuisent à la « flexibilité » du gouvernement lorsqu’il doit inventer de nouvelles manières de se prémunir contre les attaques terroristes. 
Mais il est imprudent de généraliser à partir de ces exceptions. L’administration Bush, qui s’est régulièrement vantée de contourner (voire d’enfreindre) les lois pour répondre à une menace sans précédent, est devenue célèbre non pour sa flexibilité, mais pour sa rigidité. 
Existerait-il une relation de cause à effet entre l’attitude cavalière, ou carrément hostile, de l’administration Bush envers la loi et son incapacité effarante à reconnaître ses erreurs et à opérer des ajustements en cours de route ? Se pourrait-il que cet empressement à mépriser la loi et à tourner la constitution tende à produire non de la souplesse, mais de l’entêtement et de l’intransigeance ? 
Demander à un gouvernement de mettre à l’épreuve la base factuelle sur laquelle il a décidé l’emploi de la force ne constitue pas une entrave dont il faut se défaire, mais une incitation à la prévoyance et un soutien stabilisateur au plan psychologique. 
Il est peu probable qu’un gouvernement qui prend régulièrement des décisions de sécurité nationale fondamentales sur la base d’informations non communiquées, et que personne n’a la possibilité d’évaluer à l’exception d’un cercle restreint de partisans loyalistes, soit en mesure de faire des choix adéquats. L’idée que les responsables gouvernementaux combattront plus efficacement le terrorisme s’ils ne doivent rendre de compte à personne est franchement tirée par les cheveux. 
Une présidence qui, après avoir démantelé l’équilibre des pouvoirs, n’est jamais dans l’obligation de donner des raisons cohérentes pour ses choix politiques, n’aura bientôt plus que de rares raisons cohérentes pour sa politique. La propension de ce pouvoir exécutif si peu surveillé à se tirer dans le pied est maintenant manifeste. 
Prenons par exemple la décision d’abaisser radicalement le niveau de preuves nécessaires pour incarcérer des suspects terroristes à Guantanamo Bay ou ailleurs. Le résultat a été que des affabulateurs encombrent le système avec des informations sans valeur et que les personnes sensées renoncent à rendre compte de ce qu’elles auraient pu voir, en ayant peur de mal interpréter leurs observations et de conduire un voisin innocent en prison. 
Et à force de se soustraire aux regards, le pouvoir exécutif a fini par se cacher de lui-même – par exemple, en empêchant des experts bien informés du Département d’État d’évaluer indépendamment les décisions prises par le Pentagone. La consultation obligatoire de personnes informées et indépendantes peut être ennuyeuse, mais elle peut aussi prévenir les incompréhensions et accélérer le pénible processus de correction des bévues. 
Après avoir envahi un pays arabe riche en pétrole qui n’avait pourtant joué aucun rô99le dans l’attentat terroriste du 11 septembre 2001, les Etats-Unis se sont imprudemment laissés aspirer par la logique primitive de punition collective et de vendetta de leurs adversaires. Ils ont ainsi abandonné la poutre faîtière de l’État de droit, en d’autres mots l’individualisation de la culpabilité. 
Restreindre la responsabilité d’un crime à celui qui l’a effectivement commis, en excluant soigneusement les membres du clan et la parenté, est une fragile innovation historique qui a pour but de mettre fin aux spirales infernales de violences intercommunautaires. Au lieu d’opérations de police efficaces, cette administration a consacré l’essentiel de ses efforts à combattre le terrorisme en menant une « guerre » dans des pays musulmans, parce qu’elle n’a pas su garder son sang-froid au lendemain des attentats à New York et Washington. 
Sans le vouloir, elle a ainsi confirmé la pire propagande des jihadistes, à savoir que les musulmans peuvent, partout dans le monde et sans raison apparente, être les victimes de la fureur létale des Américains. Le meilleur moyen de donner naissance à une résistance violente est de donner l’impression aux gens qu’il n’y a rien qu’ils puissent faire pour éviter d’être attaqués. 

L’isolement du président Mucharraf 
Je ne pense pas être fait pour la politique.” Huit ans après avoir pris le pouvoir et exilé ses principaux opposants civils, le général remue ciel et terre pour conserver son poste. 
Bien qu’ayant pris le pouvoir par un coup d’État (sans effusion de sang), Mucharraf jouissait à l’époque d’une popularité peu contestable. La population était fatiguée d’un régime civil marqué par la corruption et le chaos économique. 
Disant s’inspirer d’Atatürk, le père de la Turquie moderne, le général semblait également incarner pour le pays une vision combinant croissance économique et soutien aux efforts de sécularisation. Toutefois, en refusant de s’assurer que les électeurs soutiennent son régime et sa politique, Mucharraf a réussi à ébranler les deux. 
Mucharraf l’a admis à la télévision cette année : “Oui, ma popularité a diminué.” Pourtant, il n’a clairement pas compris qu’il ne s’agit pas là d’une simple question de taux de satisfaction. 
En mars dernier, la mise à pied du président de la Cour Suprême, Iftikhar Muhammad Chaudhry, fut la goutte d’eau qui fit déborder le vase. Ce dernier avait, semble-t-il, eu le tort d’affirmer qu’un troisième mandat présidentiel de Mucharraf serait contestable d’un point de vue constitutionnel. 
Par ailleurs, le soutien des États-Unis, l’allié le plus puissant de Mucharraf sur la scène internationale, s’est considérablement érodé. Après son arrivée au pouvoir, les États-Unis ont salué la volonté de Mucharraf de combattre Al-Qaida et les Talibans sur son territoire en échange d’un important soutien militaire. 
C’est du moins ce que pensaient les États-Unis. En raison des vieilles relations existant entre les militants islamistes pakistanais et l’armée, il devint clair que, dans cette “guerre au terrorisme”, il y avait certaines limites que Mucharraf n’était pas près de franchir. 
Mucharraf est désormais prêt à mendier, voler ou emprunter toute légitimité politique possible – y compris auprès des deux leaders politiques qu’il a exilé. Sa stratégie la plus ambitieuse a été de tenter de former un partenariat avec Benazir Bhutto, dirigeante de l’un des deux grands partis démocratiques. 
De retour au Pakistan, il a été rapidement reconduit à la frontière, mais il a réussi à ébranler le projet Bhutto-Mucharraf, en se positionnant lui-même comme le vrai héros de la démocratie. Avec ce seul geste, il a renversé la dynamique politique pakistanaise : mieux vaut aujourd’hui être éloigné du dictateur que d’en être proche. 
D’après les déclarations de son avocat à la Court Suprême, Mucharraf prévoit d’abandonner son uniforme après les élections présidentielles indirectes, qu’il a prévu pour le 6 octobre. En vue de cela, il a remplacé les anciens généraux de l’armée pakistanaise par des officiers considérés plus fidèles, dans l’espoir évident que cela lui assurera la loyauté de l’armée, même lorsqu’il se sera retiré du commandement. 
Les États-Unis, soucieux d’assurer la stabilité en cas de transition gouvernementale, ne disent pas qu’ils préféreraient voir Mucharraf rester à la tête à la fois du gouvernement et de l’armée. L’administration Bush commence doucement à reconnaître que pour qu’un dirigeant pakistanais soit un allié efficace contre le terrorisme, il lui faut un minimum de crédibilité. 
Les généraux ont toujours placé l’institution militaire au dessus de tout le reste, y compris des dirigeants issus de leurs propres rangs. S’ils viennent à penser que Mucharraf est en train de sombrer, ils ne manqueront pas de le laisser tomber, à plus forte raison s’il devient civil. 


Réfugiés et pauvreté rurale 
ROME – Il va de soi que les experts du développement et les responsables des politiques portent principalement leur attention sur la migration en région urbaine et le besoin d’une urbanisation durable. Ils ne doivent toutefois pas perdre de vue des changements dramatiques se déroulant dans des régions rurales trop souvent négligées. 
Même si l’essor de la demande d’aliments — stimulé par la croissance de la population et des revenus — crée des débouchés pour les ruraux, la faim et la pauvreté demeurent concentrées dans les zones rurales des pays en développement. À moins que le développement rural ne reçoive plus d’attention, les jeunes continueront de fuir l’agriculture et les régions rurales à la recherche d’un gagne-pain plus lucratif dans les villes ou à l’étranger. 
L’année dernière à l’Assemblée générale des Nations Unies, les dirigeants du monde ont adopté le programme 2030 du Développement durable et des objectifs de développement durable (ODD), qui comprend un engagement de ne « laisser personne pour compte ». Le nombre de personnes déracinées par des conflits atteignant des sommets historiques cette année, l’ONU tiendra un sommet le 19 septembre pour débattre du problème. 
Toutefois, aucune initiative pour régler les problèmes entourant l’essor des migrants et des réfugiés dans le monde ne réussira à moins qu’elle ne cible en particulier le sort des populations démunies des régions rurales. 
Selon la Banque mondiale, en 1990, 37 % des personnes habitant dans des régions en développement subsistaient avec moins de 1,90 $ par jour. Dès 2012, la proportion était passée à 12,7 %, comptant plus d’un milliard de personnes sortant de l’extrême pauvreté. 
Les petites exploitations font vivre 2,5 milliards de personnes dans le monde, comptant jusqu’à 80 % de la nourriture produite en Asie et en Afrique subsaharienne. 
Ceci veut dire que les initiatives pour transformer les régions rurales doivent cibler ces facteurs institutionnels (en parallèle à une plus grande égalité des sexes et au maintien de l’État de droit), tout en introduisant de nouvelles technologies dans les communautés locales. Et, plus important encore, il faut que les ruraux puissent y participer, non seulement à titre de partie prenante ou de bénéficiaires de l’aide, mais aussi comme partenaires. 
Le Rapport du développement rural du Fonds international pour le développement agricole (FIDA), qui doit être publié le 14 septembre, rassemble de nouvelles recherches pour les responsables des politiques et d’autres intervenants dans le but d’éradiquer la pauvreté. D’éminents experts ont analysé les initiatives de développement rural dans plus de 60 pays en développement, tirant des conclusions sur ce qui donne des résultats et sur ce qui ne fonctionne pas. 
Une conclusion centrale est que le développement ciblé en particulier sur les collectivités rurales génère des retombées positives majeures sur les revenus, la sécurité, l’alimentation et la nutrition. Et ces améliorations dans la qualité de la vie se traduisent ensuite en une meilleure éducation, en des soins de santé et autres services essentiels bonifiés. 
La seconde étude, financée par le FIDA et publiée récemment par l’International Food Policy Research Institute, examine la crise économique mondiale débutant en 2012 dans le contexte des populations rurales. L’étude constate que la crise aurait maintenu 38 millions de personnes de plus sous les seuils d’extrême pauvreté en 2030, les ménages ruraux dans les pays à revenu moyen étant particulièrement menacés. 
Ceci pose un défi majeur pour que les ODD puissent mettre fin à la pauvreté « sous toutes ses formes et partout où elle sévit » et confirme le besoin de politiques et d’investissements ciblant avant tout les régions rurales, là où les mesures de réduction de la pauvreté sont les plus nécessaires et auront les plus grandes répercussions. 
Dans bien des cas, leurs économies se sont diversifiées et dynamisées, et de nouveaux réseaux des voiries et des communications ont réduit la distance physique et culturelle entre les résidents ruraux et urbains. Dans les petites villes et les villages, de nouveaux types de sociétés évoluent où l’agriculture, même si encore importante, n’est plus la seule chose qui définit la vie économique et culturelle. 
Le moment est venu de considérer le développement plus globalement, en reconnaissant que le développement rural et le développement urbain ne sont pas incompatibles — l’un ne peut réussir sans l’autre. Si nous négligeons les régions rurales, la pauvreté et la faim endémiques continueront d’amplifier les flux de migration, non seulement en zone urbaine, mais aussi dans les pays voisins ou proches et les destinations plus éloignées. 

Rushdie à la russe 
Les auditions ont commencé la veille de l'ouverture du procès de Khodorkovsky dans une autre affaire qui n'en est pas moins significative. Mais cette affaire ne concerne pas la tentative des oligarches à interférer dans la vie politique ; elle concerne un groupe d'artistes et de conservateurs dont les activités professionnelles sont devenues, contre toute attente, une question brûlante de politique. 
Les organisateurs de cette exposition ont déclaré qu'ils souhaitaient attirer l'attention sur le nouveau rôle des institutions religieuses dans la vie russe. Mais les fondamentalistes orthodoxes ont jugé les oeuvres blasphématoires et offensantes, et certains ont saccagé l'exposition. 
En décembre dernier, des procureurs ont inculpé deux représentants du Musée Sakharov et trois organisateurs de l'exposition pour incitation à la haine religieuse. Ils risquent désormais jusqu'à cinq ans de prison. 
En 1997, il a fondé un mouvement appelé Social Committee For the Moral Revival of the Fatherland (Comité social pour le renouveau moral de la mère-patrie). En 2001, le site Web du Comité indiquait comment saccager des panneaux d'affichage " immoraux " en les éclaboussant de peinture. 
Un groupe d'intellectuels nationalistes célèbres, notamment le metteur en scène Nikita Mikhalkov, l'artiste Ilya Glazunov et les écrivains Valentin Rasputin et Vasily Belov, sont intervenus avec une pétition désignant l'exposition comme " une nouvelle étape d'un satanisme conscient ". Ils ont écrit que les ennemis de la Russie avaient pour objectif d'humilier " le peuple russe [désarmé], leurs objets de culte et leurs valeurs historiques ". 
Les intellectuels ne les ont pas nommés, mais le parti politique fasciste Pamyat (Memory) n'a pas eu les mêmes hésitations. L'appel publié sur son site Web demandait aux Chrétiens orthodoxes de protéger " notre Seigneur Jésus-Christ " des " youpins dégénérés ", utilisant le terme russe le plus péjoratif pour désigner les Juifs. 
L'Eglise orthodoxe a acquis une énorme influence politique au cours des dernières années et peu de politiciens prennent le risque de l'offenser. L'exposition du Musée Sakharov a été l'objet d'une campagne médiatique injurieuse et l'affaire a été reprise quasiment immédiatement par la Douma, où des députés nationalistes ont rivalisé entre eux pour dénoncer les artistes et louer les vandales. 
En février 2003, la Douma a promulgué un arrêté stipulant que l'objectif de l'exposition du musée Sakharov était d'inciter à la haine religieuse et d'insulter les croyants et l'Eglise orthodoxe. Le procureur d'Etat a reçu l'ordre d'agir contre les organisateurs, 265 députés sur 267 approuvant la mesure. 
En mars 2004, le Département des relations extérieures du patriarcat de Moscou a émis un communiqué qui s'est révélé une surprise pour tous. Il affirmait en effet que les organisateurs de l'exposition du Musée Sakharov avaient commis une infraction administrative plutôt que criminelle. 
Un tel adoucissement de la position de l'Eglise résulte probablement du tollé général dans la presse libérale russe. Toutefois, le pogrom au Musée Sakharov a provoqué une cascade d'attaques similaires sur des oeuvres d'art contemporain par des fondamentalistes orthodoxes que l'Eglise s'est révélée incapable à contrôler. 
Quasiment aucun des auteurs de ces lettres n'avaient vu l'exposition, la majorité ayant signé des lettres circulaires. " Les événements entourant l'exposition discréditent l'Eglise orthodoxe russe, tout comme la fatwah condamnant Salman Rushdie à mort a discrédité l'Islam ", a déclaré Elena Bonner, la veuve d'Andrei Sakharov. 
Le jugement qui sera rendu suite aux auditions du tribunal est difficile à prédire, mais il déterminera si les Russes ont perdu leur libre expression artistique de la liberté, qu'ils ont gagnée après la chute du communisme. La désillusion, avec une " démocratie à la Boris Yeltsin ", a poussé le président Vladimir Putin à rechercher une idéologie basée sur le nationalisme et la glorification de l'Etat. 

La Russie et le “précédent Kosovo” 
TBILISSI – Réfléchir avant d’agir est un principe aussi valable en politique extérieure que dans la vie. Pourtant, une fois encore, l’administration Bush se prépare à agir à l’aveugle. 
Depuis 1999, bien qu’il fasse toujours officiellement partie de la Serbie, le Kosovo est administré par une mission des Nations Unies sous la protection des troupes de l’OTAN. Toutefois, avec la majorité albanaise du Kosovo qui réclame son propre État et la Russie qui refuse de reconnaître le projet d’indépendance conditionnelle du médiateur de l’ONU, Martti Ahtisaari, les États-Unis s’apprêtent à agir seuls. 
L’argument est contestable (et l’histoire du gouvernement kosovar laisse penser qu’il est faux). Avant tout, les États-Unis sont indubitablement dans l’erreur lorsqu’ils ne voient pas que le “précédent Kosovo” sera source d’instabilité et peut-être même de violences en d’autres endroits. 
La question du Cachemire reste en suspens depuis 1947, celle du Nord de Chypre depuis 1974, et celle de la Cisjordanie depuis 1967. Pourtant, personne ne suggère d’imposer de solution unilatérale dans ces zones de conflits potentiels. 
Les États-Unis – et la plupart des membres de l’Union européenne– affirment que la situation du Kosovo est sui generis et qu’elle n’entraînera aucun précédent juridiquement contraignant. La Russie voit cependant les choses d’un œil tout autre. 
La Roumanie redoute les conséquences de cette reconnaissance unilatérale de l’indépendance du Kosovo sur la Moldavie voisine. Elle a peur que la Russie ne reconnaisse unilatéralement l’indépendance de la Transnistrie, territoire sécessionniste moldave que les troupes et les bandes criminelles russes soutiennent depuis 16 ans. 
Elle craint que la Russie n’encourage les tendances séparatistes de la Crimée, dont la population est en majorité russe (la Crimée ne fut cédée à l’Ukraine par Nikita Khrouchtchev qu’en 1954). La Russie pourrait aussi tenter d’utiliser le précédent du Kosovo pour diviser la population ukrainienne entre russophones et ukrainophones. 
Toutefois, c’est dans le sud du Caucase que la reconnaissance unilatérale de l’indépendance du Kosovo est la plus dangereuse, puisque la région est contiguë à la poudrière que représente aujourd’hui le Moyen-Orient. Il existe ici un risque véritable que la Russie ne reconnaisse les régions séparatistes dans le sud du Caucase – et qu’elle leur apporte un soutien encore plus appuyé qu’aujourd’hui. 
Les troupes russes censées “maintenir la paix” en Abkhazie et en Ossétie du Sud (l’autre grande région sécessionniste) protègent en fait les gouvernements rebelles. La Russie a aussi imposé un embargo commercial complet à la Géorgie, dans l’espoir d’affaiblir son président pro-occidental, Mikhaïl Saakachvili. 
Si la Russie reconnaissait l’indépendance de l’Abkhazie, Saakachvili pourrait être tenté de répondre militairement pour éviter l’éclatement du pays. Un nouveau conflit en Abkhazie entraînerait non seulement un risque de guerre ouverte avec la Russie, mais aussi un regain de tension dans les relations avec l’Arménie, car l’Abkhazie abrite près de 50 000 Arméniens, qui soutiennent le gouvernement sécessionniste. 
Un autre risque dans le sud du Caucase est que la Russie (avec le soutien des Arméniens) reconnaisse l’indépendance autoproclamée du Haut-Karabakh par rapport à l’Azerbaïdjan. Historiquement arménien, le Haut-Karabakh a été le théâtre d’une violente guerre sécessionniste entre 1988 et 1994, qui a fait 30 000 morts et a laissé 14% du territoire azéri sous occupation arménienne, avec l’aide de la Russie. 
Depuis, le pétrole a alimenté une montée en puissance de la puissance militaire azérie. Aussi, le gouvernement de Bakou est aujourd’hui beaucoup plus en mesure de faire face à une nouvelle guerre qu’il ne l’était dans les années 1990. 
Les projections militaires américaines ont affirmé à plusieurs reprises que l’Azerbaïdjan ne ferait pas le poids, même avec ses nouveaux équipements militaires et le soutien de la Turquie. Les forces arméniennes sont bien préparées et elles profitent d’une accélération de la redistribution des armes lourdes que la Russie fait venir en Arménie depuis plusieurs de ses bases militaires récemment fermées en Géorgie. 
L’Iran doit également être pris en compte dans cette équation, puisque le pays est devenu un investisseur stratégique depuis qu’il a décidé de construire une raffinerie de pétrole en Arménie, de l’autre côté de sa frontière, à la fois par mesure de sécurité en cas d’attaque américaine et aussi pour pallier ses pénuries de pétrole. En outre, l’Iran souhaite contenir les revendications revanchistes qu’a l’Azerbaïdjan sur l’importante minorité azérie qui vit dans le nord de l’Iran. 
Toute décision unilatérale d’accorder au Kosovo son indépendance est susceptible de les “dégeler” – de façon aussi rapide que sanglante. Et toute effusion de sang aux frontières de la Russie pourrait donner à Vladimir Poutine le prétexte qu’il attend pour continuer à gouverner après la fin officielle de son mandat, en mars prochain. 

Rencontre avec une Russie économiquement affaiblie 
Mais si l’économie du pays bénéficie d’un léger rebond après deux années de récession profonde, son avenir n’apparaît plus aussi prometteur que le pensaient les dirigeants russes il y a tout juste cinq ans. Faisant obstacle à des réformes économiques et politiques sérieuses, cette réalité met à mal la capacité de Poutine à concrétiser ses ambitions stratégiques pour la Russie. 
En 2012, lorsque Poutine est apparu sur scène aux côtés du prix Nobel d’économie Paul Krugman, à l’occasion d’une conférence bancaire organisée à Moscou, la crise économique russe de 1998 semblait être un lointain souvenir. Le prix du baril de pétrole dépassant à l’époque largement les 100 $, les caisses du gouvernement étaient pleines. 
Lors d’une autre session, l’économiste universitaire russe Sergeï Guriev (qui allait plus tard être contraint de quitter le pays) avait affirmé qu’il n’existait aucun espoir de diversification pour une économie russe fondée sur les ressources, tant que persisterait la fragilité des institutions du pays, par exemple des tribunaux. M’exprimant moi-même lors de cette session, j’avais souligné combien en l’absence de réformes fondamentales, une chute sévère des prix mondiaux des énergies engendrerait de graves problèmes. 
Le niveau actuel (inférieur à 50 $ début juillet 2017), est lui-même inférieur à la moitié du pic de 2011-2012. Pour un pays aussi dépendant du pétrole et du gaz naturel, qui représentent l’essentiel de ses recettes d’exportation, cet effondrement des prix a porté un coup sévère à l’économie tout entière. 
Le fait que la Russie soit parvenue à éviter une crise financière constitue un accomplissement remarquable – en grande partie permis par les efforts de la Banque centrale de Russie. Elvira Nabiullina, gouverneur de la BCR, a en effet remporté à deux reprises la récompense de banquier central international de l’année. 
Le fardeau de l’ajustement mis en œuvre a néanmoins pesé largement sur les consommateurs, une baisse d’environ 50 % de la valeur du rouble par rapport au dollar ayant été observée, et les salaires réels ainsi que la consommation ayant tous deux nettement chuté. Un Russe m’a expliqué un jour qu’il se rendait autrefois au supermarché avec 1 000 roubles et rentrait chez lui avec deux cabas pleins ; il n’en rapporte aujourd’hui qu’un seul. 
Le choc exercé sur l’économie réelle s’est révélé considérable, la Russie ayant souffert d’une baisse de sa production en 2015 et 2016, comparable à ce que les États-Unis ont connu au cours de leur crise financière de 2008-2009, avec une contraction totale du PIB d’environ 4 %. De nombreuses entreprises ont fait faillite, le Fonds monétaire international ayant par ailleurs estimé en 2016 que près de 10 % des prêts bancaires n’étaient pas productifs (chiffre qui sous-estime certainement la gravité de la situation). 
Dans le même temps, la BCR a néanmoins œuvré activement pour obliger les banques de plus petite taille à lever des capitaux et à radier les prêts douteux (une approche que les dirigeants politiques européens ont mis beaucoup plus de temps à appliquer). Par ailleurs, face au lobbying intense de puissants oligarques, la BCR a maintenu les taux d’intérêt à un niveau élevé afin de contrer l’inflation, qui avait atteint plus de 15 %, mais qui est depuis retombée aux alentours de 4 %. 
Les médias ont néanmoins tendance à exagérer cet aspect des difficultés économiques de la Russie. Tous les pays extrêmement dépendants des exportations énergétiques ont en effet souffert, et notamment ceux qui à l’instar de la Russie n’ont pas su diversifier leur économie. 
Dans une démocratie occidentale, un effondrement économique comparable à celui subi par la Russie aurait été extrêmement difficile à digérer politiquement, comme le démontre la vague de populisme observé à travers le monde. Poutine est cependant parvenu à demeurer solidement aux commandes, et s’oriente probablement aisément vers une nouvelle victoire écrasante à l’élection présidentielle de mars 2018. 
Un grand nombre de Russes, constamment manipulés par l’enseignement et les médias de leur pays, sont persuadés que les conditions sont bien plus difficiles dans les pays occidentaux (hypothèse très improbable même en période de « fake news »). 
Malheureusement, cette désinformation n’est absolument pas propice à l’élaboration de réformes. 
Aucune rencontre entre les présidents américain et russe ne peut changer cette réalité. 




Les périls du déclin de la Russie 
CAMBRIDGE – Alors que les chancelleries européennes débattent aujourd’hui du maintien ou non des sanctions imposées à la Russie, la politique offensive du Kremlin envers l’Ukraine se poursuit sans relâche. Bien que la Russie soit engagée dans un déclin à long terme, elle n’en pose pas moins une menace bien réelle pour l’ordre mondial, en Europe et au-delà. 
L’affirmation du président russe Vladimir Poutine selon laquelle les troupes russes ne participent pas aux combats a récemment été invalidée par un combattant russe qui a confirmé au service en russe de la BBC qu’elles jouaient un rôle décisif dans la progression des séparatistes. Les officiers russes, a-t-il indiqué, commandent directement de vastes opérations militaires dans l’Est de l’Ukraine, dont le siège et la prise du nœud ferroviaire stratégique de Debaltseve en février dernier. 
Et plus son influence économique et géopolitique s’amoindrit, moins elle est prête à renoncer à son statut de puissance nucléaire. La Russie a non seulement renoué avec sa tactique de la Guerre froide – le survol non annoncé par des avions de chasse de l’espace aérien de la Baltique et de la Mer du Nord – elle a également menacé à demi mot des pays, dont le Danemark, d’attaques nucléaires. 
Les armes ne sont pas le seul atout de la Russie. La fédération bénéficie également d’un énorme territoire, de vastes ressources naturelles et d’une population instruite, dont de très nombreux scientifiques et ingénieurs de haut niveau. 
Elle reste très dépendante d’une seule ressource, avec le secteur énergétique représentant deux tiers des exportations. Et sa population diminue – notamment parce que l’espérance de vie moyenne d’un Russe est de 65 ans, soit une décennie de moins que dans les autres pays développés. 
Alors que des réformes allant dans le sens de la libéralisation pourraient remédier aux maux de la Russie, il est peu probable qu’elles voient le jour dans un pays gangrené par la corruption et dont les dirigeants sont catégoriquement antilibéraux. Poutine a par exemple cherché à promouvoir une nouvelle identité slavophile essentiellement caractérisée par une défiance envers l’influence culturelle et intellectuelle occidentale. 
Il mène une guerre non conventionnelle en Occident, tout en cherchant à nouer des liens plus étroits avec des pays en Asie. Cette démarche laisse à penser que la Russie pourrait devenir un partenaire de second ordre de la Chine, privée de l’accès aux relations, aux technologies et aux capitaux occidentaux dont elle aurait besoin pour inverser son déclin. 
S’il a certes cultivé le nationalisme en Russie – se déclarant le plus grand nationaliste de tous, lors d’une récente réunion du Club de discussion Valdai – il a trouvé un terrain fertile pour ce faire. Étant donné que d’autres politiciens importants – par exemple Dmitry Rogozin qui en octobre dernier a fait la promotion d’un livre prônant le retour de l’Alaska à la Russie – sont tout aussi nationalistes, il est peu probable que le successeur de Poutine soit un libéral. 
La Russie semble donc vouée à poursuivre son déclin, une évolution qui ne doit pas être un motif de réjouissance pour l’Occident. Les États sur le déclin – comme l’empire austro-hongrois en 1914 – tendent à moins craindre les risques et deviennent ainsi plus dangereux. 
D’un côté, il est important de répondre à la remise en cause par Poutine du principe fondamental qui veut que les États n’aient pas recours à la force pour violer l’intégrité territoriale d’un autre pays. S’il est peu probable que les sanctions entraînent une modification du statut de la Crimée ou un retrait des troupes russes de l’Ukraine, les pays occidentaux ont défendu ce principe en montrant qu’il ne pouvait être violé en toute impunité. 
De l’autre côté, il est important de ne pas isoler la Russie complètement, compte tenu des intérêts partagés avec les Etats-Unis et l’Union européenne au sujet de la sécurité et la non prolifération nucléaires, du terrorisme, de l’espace, de l’Arctique et de l’Iran et l’Afghanistan. Personne n’aurait quoi que ce soit à gagner à une nouvelle Guerre froide. 
Lors de la conférence du Munich sur la sécurité en février dernier, plusieurs sénateurs américains ont défendu l’idée de livrer des armes à l’Ukraine, mais cette approche ne ferait qu’exacerber la situation, compte tenu de la prédominance militaire conventionnelle de la Russie. Et étant donné que les responsables allemands, dont la chancelière Angela Merkel, sont fermement opposés à cette idée, chercher à l’imposer aboutirait également à une scission entre pays occidentaux, renforçant d’autant la position de Poutine. 
D’autres participants à la conférence ont suggéré que les pays occidentaux devraient modifier les règles du jeu en bloquant l’accès de la Russie au réseau SWIFT, le système international de traitement des opérations bancaires. Mais les opposants à cette mesure soulignent qu’elle ne ferait que pénaliser le réseau même et les pays occidentaux, dont les banques perdraient les centaines de milliards de dollars que leur doit aujourd’hui la Russie. 
Pour l’instant, le consensus politique occidental semble aller dans le sens du maintien des sanctions, d’un soutien à l’économie ukrainienne et du renforcement de l’Otan (une conséquence que Poutine n’avait certainement pas prévue). Au-delà, l’évolution de la situation dépend en grande partie du Poutine. 

Remettre Poutine à sa place 
BRUXELLES – La stabilité de l’Europe est actuellement mise à l’épreuve au travers d’au moins six crises majeures : chaos régional principalement lié à la guerre en Syrie, risque de sortie britannique hors de l’UE, afflux de réfugiés d’une ampleur inédite depuis la Seconde Guerre mondiale, difficultés financières non résolues, expansionnisme russe, et retour du nationalisme dans la vie politique. 
L’heure est venue pour l’UE d’ouvrir les yeux face à la menace que représente Poutine, et de commencer à contrer l’agression initiée par le président russe. 
Au Royaume-Uni, cette formation pro-Poutine qu’est le Parti pour l’indépendance vient talonner de très près le Premier ministre David Cameron, ce qui conduit le gouvernement à refuser de prendre en charge sa juste part de réfugiés. De même, la Suède a pris la décision de fermer ses frontières, en réaction à des sondages de plus en plus favorables à l’extrême droite des Démocrates de Suède. 
Dans le même temps, Poutine veille à saboter les efforts de la communauté internationale visant à négocier une solution politique au conflit syrien, principale cause de la crise des réfugiés. L’appui de la Russie aux interventions militaires du gouvernement syrien à Alep vient entraver le processus de paix, qui dépend d’une coopération entre acteurs mondiaux, puissances régionales et forces d’opposition modérées, que Poutine ne cesse de bombarder. 
Le 15 février, d’après les Nations Unies, au moins 50 personnes parmi lesquelles des femmes et des enfants auraient perdu la vie dans plusieurs frappes de missiles sur des écoles et des hôpitaux dans le nord de la Syrie. Le gouvernement français a qualifié à juste titre ces attaques de « crime de guerre ». 
Par ailleurs, d’après le Comité international de la Croix-Rouge, les combats menés autour d’Alep aurait contraint au déplacement environ 50 000 personnes. Beaucoup de ces Syriens désespérés –ceux qui pour la plupart ne pouvaient pas financièrement se permettre de fuir jusqu’à présent – prendront la route de la Turquie et de l’Europe. 
De toute évidence, la parole du président russe n’a aucune valeur, comme l’illustrent les antécédents du Kremlin en Ukraine. À l’heure où l’attention des États-Unis se trouve captée par la campagne présidentielle, les dirigeants de l’Europe se retrouvent esseulés tandis que l’Ours russe ronge la porte du continent. 
Il s’agirait tout d’abord pour les gouvernements européens de mettre rapidement un terme à ce mécanisme par lequel la Russie finance un certain nombre de partis politiques en Europe, en sollicitant si nécessaire l’aide de la CIA pour déterminer la manière dont ces fonds sont transférés. Cet effort devra se poursuivre jusqu’à ce que ces pipelines qui approvisionnent les partis européens en argent russe soient coupés une bonne fois pour toutes. 
Deuxièmement, l’UE doit se préparer à imposer de plus lourdes sanctions économiques à la Russie. La résolution 2254 du Conseil de sécurité de l’ONU, qui fixe la feuille de route du processus de paix en Syrie, contraint l’ensemble des acteurs, y compris la Russie, à cesser toute frappe aveugle à l’encontre de civils. 
Troisièmement, il est nécessaire que l’UE œuvre aux côtés de la Turquie et d’autres acteurs régionaux afin d’établir des zones de refuge au niveau de la frontière turco-syrienne, en direction desquelles se dirigent les populations déplacées d’Alep et d’ailleurs. Bien que cette démarche présente un certain risque, elle n’offre actuellement aucune alternative crédible. 
Enfin, l’Europe doit cesser de faciliter la tâche de Poutine, et appliquer une approche collective face à l’afflux de réfugiés. Dans le cadre de cette réponse d’urgence, garde-côtes et police aux frontières européennes doivent être mis en place, avec pour mission d’aider la Grèce à gérer ses propres frontières, ainsi que de sauver des vies humaines et de traiter les nouvelles arrivées. 
Dans le même temps, les fonds de l’UE doivent être utilisés afin d’améliorer les conditions de vie dans les camps de réfugiés en Turquie, en Jordanie et ailleurs, afin d’offrir aux résidents de ces camps un minimum d’espoir de satisfaction de leurs besoins essentiels. Et effectivement, les dirigeants européens doivent consentir à prendre en charge leur juste charge d’individus dans le besoin, en permettant aux réfugiés de demander asile dans l’UE directement à partir du pays dans lequel ils résident actuellement. 
Il est toutefois dans l’erreur lorsqu’il annonce un scénario dans lequel l’UE serait vouée à fléchir, pour finalement s’effondrer sous les poids des multiples crises auxquelles elle est confrontée. Il est temps que l’Europe s’affirme, qu’elle tire parti de sa puissance économique, et qu’elle en fasse bon usage afin de remettre Poutine à sa place. 

Les gains en série de Poutine 
CHENGDU – Depuis l’invasion de la Crimée par la Russie l’été dernier, l’Occident s’est fixé une stratégie de sanctions économiques et d’isolement international pour forcer le Kremlin à retirer son appui aux séparatistes de l’est de l’Ukraine. Mais la série récente de gains diplomatiques du président de la Russie, de Vladimir Poutine – en particulier, avec l’Iran, la Corée du Nord et le Pakistan – a presque annihilé la portée de cette stratégie. 
Poutine est parti plus tôt, annonçant à tout venant que les sanctions occidentales portaient de toute manière plus préjudice aux économies européennes qu’à celle de la Russie. 
Cela n’a toutefois pas empêché Poutine de lancer de grandes initiatives en matière de sécurité d’intérêt vital à certains pays de l’Ouest, redorant ainsi l’ascendant diplomatique de la Russie et rehaussant sa valeur aux yeux de son partenaire le plus important, quoique discret : la Chine. Comme Poutine l’a déclaré dans une entrevue récente, son gouvernement est déterminé à ce que la Russie ne se retrouve pas isolée du reste du monde derrière un nouveau rideau de fer. 
Avec l’Iran, le Kremlin a lancé un projet conjoint de banque qui permettra aux sociétés russes d’accroître leurs échanges bilatéraux sans devoir faire appel aux devises occidentales ou s’inquiéter de sanctions financières occidentales. La transaction s’est faite dans le sillon du troc conclu cet été « de pétrole contre des biens », où la Russie fournira de ses biens en échange de livraisons quotidiennes maximales de 500 000 barils de pétrole iranien. 
Des progrès ont également été constatés pour la coopération bilatérale en matière de sécurité lorsque la marine russe a déclenché des opérations navales de trois jours conjointement avec la flotte de l’Iran sur la mer Caspienne. Jusqu’ici, les efforts pour affaiblir les liens de la Russie avec l’Iran – sans compter ceux entretenus avec son autre grand allié au Proche-Orient, la Syrie – ont échoué à maintes reprises. 
De plus, la Russie a conclu un accord garantissant que les sociétés russes continuent à dominer les joueurs étrangers du secteur de l’énergie nucléaire civile de l’Iran, même si une entente nucléaire menait à une levée des sanctions de l’Ouest sur l’Iran. Selon les modalités de l’accord, la Russie viendra en aide à l’Iran pour construire de deux à huit autres réacteurs nucléaires. 
La Russie a néanmoins accepté de former plus d’experts nucléaires iraniens pouvant faciliter la fabrication de certains des composants des barres d’uranium enrichi par l’Iran. 
L’été dernier, Poutine a effacé 90 % de la dette de 11 milliards $ contractée par la Corée du Nord à l’époque de l’Union soviétique. Il a aussi annoncé que le reliquat de 1 milliard $ pourrait être utilisé dans le cadre d’un programme de conversion de la dette en aide, en finançant les projets en santé, en énergie et en éducation au pays. 
Ceci a ouvert la voie à de nouveaux projets de développement et a accru les investissements bilatéraux et régionaux. Ainsi, les entreprises russes sont déjà en train de se préparer à aider à la reconstruction du réseau ferroviaire de la Corée du Nord en échange d’un accès aux ressources minières sous-développées du pays. 
En fait, les membres de la nomenklatura russe ont indiqué que Poutine est prêt à devenir le premier homme d’État à rencontrer officiellement Kim, qui souhaite au plus haut point resserrer ses liens avec la Russie pour compenser le refroidissement de ses relations avec la Chine. 
Novembre s’est également avéré un bon mois pour la diplomatie russe au Pakistan, avec Sergei Shoigu devenant le premier ministre de la Défense russe à se rendre au pays depuis 1969. Pendant son séjour à Islamabad, Shoigu et le premier ministre du Pakistan Nawaz Sharif ont ratifié une entente sans précédent qui pourrait établir un cadre pour les exercices militaires conjoints, des visites réciproques des ports et un dialogue étendu sur les questions de sécurité régionale. 
Qui plus est, le Kremlin a assoupli son opposition à l’égard de l’adhésion complète du Pakistan à l’Organisation de coopération de Shanghai, aux côtés de la Chine, du Kazakhstan, du Kirghizistan, de la Russie, du Tadjikistan et de l’Ouzbékistan. Le gouvernement russe a aussi donné son aval à la vente au Pakistan de près de 20 hélicoptères de combat Mi-35 « Hind-E » du constructeur russe Mil en guise d’aide à la lutte contre le terrorisme et le trafic de stupéfiants. 
Mais, comme la relation stratégique de la Russie avec l’Inde s’est affirmée, notamment par le truchement d’un mécanisme d’achats mutuels et de livraison d’armes russes au gouvernement afghan, Poutine a gagné assez d’assurance pour consolider sa coopération avec le Pakistan. L’annonce de plusieurs autres accords bilatéraux lors de la visite récente de Poutine en Inde laisse croire que cette assurance était fondée. 
Tout cela pourrait servir de monnaie d’échange à la Russie devant la Chine, qui a intérêt à accroître son influence sur l’Iran, la Corée du Nord et le Pakistan, mais qui a subtilement cherché à exploiter l’isolement de la Russie. Les vastes réserves en gaz naturel de la Russie font également l’affaire de la Chine, qui a mené des négociations serrées pour la signature d’un contrat d’approvisionnement en gaz de 400 milliards $ sur 30 ans conclu récemment entre les deux pays. 
Même si Poutine n’a pas brisé le consensus international sur ces questions, il a le pouvoir de bloquer les développements dans le seul but d’obliger les États-Unis à altérer ses politiques à l’égard de l’Ukraine, de la Syrie et d’autres pays. Avec pour conséquence qu’une situation périlleuse de sécurité internationale pourrait le devenir encore plus. 

Pourquoi l’économie de la Russie ne peut s’effondrer 
Il est vrai que l’Occident cherche à raviver ces craintes dans le cadre de sa confrontation permanente avec le président russe Vladimir Poutine. Or, même s’il est certain que l’économie de la Russie est en panne, il est peu probable qu’elle s’effondre complètement. 
Le pétrole et le gaz comptent pour plus de 60 % des exportations de la Russie ; le reliquat étant constitué d’autres matières premières. Le plongeon récent des cours mondiaux du pétrole a donc, de toute évidence, ébranlé l’économie russe, assez pour provoquer une récession d’envergure, surtout lorsque jumelé à l’effet des nouvelles sanctions imposées par l’Occident. 
Mais la Russie n’est pas une catastrophe économique en devenir – du moins pas encore. La situation actuelle est très différente de celle de 1998, alors que la Russie enregistrait un déficit budgétaire doublé d’une balance des paiements négative. 
Au contraire, ces dernières années, la Russie profite de surplus budgétaires non négligeables et d’une dette publique inférieure à 20 % du PIB. Il est certain que les recettes pétrolières et gazières, qui constituent le gros des rentrées fiscales, ont été coupées de moitié en terme de dollars. 
La dette brute publique et privée est inférieure à 40 % du PIB et elle est majoritairement libellée en roubles. La situation s’empire rapidement en raison de la forte baisse des recettes d’exportation, mais la Russie part d’un point privilégié. 
Les grands oligarques de la Russie ont déjà placé le gros de leur cagnotte à l’étranger, mais ils gardent encore quelques épargnes au pays. À mesure que la conjoncture économique et politique se détériore, ils risquent fort de sortir davantage de fonds du pays. 
Dans un tel contexte, la hausse importante du taux d��intérêt est tout à fait justifiée. Les instances ont toutes les raisons de croire que le relèvement des taux tarira les fuites de capitaux, malgré les risques que cette décision puisse être interprétée comme une mesure de défense de la devise et entraîner des conséquences contraires. 
Évidemment, on peut compter sur les politiciens pour se retrancher sur leurs positions et l’accuser de tous les maux. 
Jusqu’ici, Poutine a eu beaucoup de chance, car il est arrivé au pouvoir juste au début de l’ascension des cours pétroliers. La plupart des citoyens russes lui attribuent la paternité de deux décennies d’augmentation du niveau de vie, après les deux décennies de baisse de la chute de l’Union soviétique. 
La décision de Poutine de ne pas instaurer des réformes peu prisées qui auraient renforcé le secteur des exportations non pétrolières n’a peut-être pas contribué à la santé à long terme de l’économie, mais elle lui a permis de conserver l’appui du grand public. La conjoncture économique favorable, sans compter son entrain à confronter l’Occident, a produit une impression non fondée en Russie que le pays est redevenu une puissance mondiale. 
Aux États-Unis et en Europe, beaucoup estiment qu’il faut faire monter la pression économique d’un cran sur la Russie dans le but d’écarter Poutine du pouvoir. Voilà un pari très périlleux, car à mesure que baisse le niveau de vie des Russes, la seule stratégie viable permettant à Poutine de se cramponner au pouvoir sera de passer à l’offensive sur le plan international. 
Cela ne veut pas dire que l’Ouest doit s’incliner et renier ses principes. Cela signifie cependant que le temps est venu d’adopter une démarche diplomatique qui ne dépend pas d’un effondrement éventuel de l’économie russe. 

Les alliances éphémères de la Russie au Moyen-Orient 
NEW YORK – Les États-Unis ont perdu deux guerres asymétriques dans les temps modernes : une contre le Viêt-Cong au Vietnam, une autre contre les groupes terroristes au Moyen-Orient. Lorsque leur défaite a été manifeste au Vietnam, les États-Unis ont quitté la région, en laissant le vainqueur remettre de l'ordre, pour en fin de compte rejoindre la structure de sécurité et de coopération de l'ANASE. 
En faisant une percée au Moyen-Orient, il espère faire revivre l'image ternie de la Russie comme puissance mondiale, restaurer son statut de principal contre-pouvoir géopolitique de l'Amérique et obtenir des éléments de négociation pour promouvoir ses préoccupations plus immédiates dans les pays étrangers proches de la Russie. D'après ses calculs, la réussite dans ces domaines consolidera son pouvoir et son soutien populaire dans son pays. 
Mais la position de la Russie dans la région reste fragile. Elle n'est pas actuellement en mesure d'aider à établir (encore moins de superviser), un nouvel ordre régional, pour une raison simple : le Kremlin n'y a pas de véritables alliés. 
La Russie exerce bien sûr une influence importante en Syrie (un héritage de la Guerre froide), et des intérêts communs ont permis à Poutine de se lier avec certaines puissances régionales. Mais aucun pays du Moyen-Orient actuel n'est un client captif du Kremlin de la même manière qu'a pu l'être l'Égypte pendant la Guerre froide. 
Bien que les deux gouvernements soutiennent le président syrien Bachar el-Assad et que l'Iran ait autorisé la Russie à utiliser ses bases aériennes dans la lutte contre l'EI, l'Iran tient à conserver son rôle de principal mécène d'Assad. Par ailleurs, l'Iran ne veut pas compromettre ses efforts en vue de reconstruire ses relations économiques avec l'Occident : un objectif qui sous-tend l'accord international sur son programme nucléaire conclu en 2015. 
Pendant ce temps, des pays comme la Turquie et l'Égypte entament pour la plupart avec la Russie une sorte de protestation, dans un climat de tensions avec leurs alliés plus proches en Occident. La Turquie, par exemple, était récemment à couteaux tirés avec la Russie, suite à l'attentat perpétré en Turquie sur un avion militaire russe près de sa frontière avec la Syrie en novembre dernier. 
Cela ne reflète pas une certaine prise de conscience de la part de la Turquie, pour qui la Russie serait un acteur utile à garder dans son camp. Au contraire, le président turc Recep Tayyip Erdoğan veut l'aide de la Russie dans la lutte de la Turquie contre les Kurdes de Syrie, dont Erdoğan est impatient de contenir les ambitions nationalistes, de peur qu'elles n'incitent les Kurdes de Turquie au séparatisme. 
Au contraire, les Kurdes de Syrie sont le partenaire le plus efficace de l'Amérique dans la guerre contre l'État islamique (EI), que combattent également la Turquie et la Russie. Armer les milices kurdes, comme l'envisage actuellement le président des États-Unis Barack Obama, rapprocherait davantage Erdoğan de Poutine. 
Il y a également des incitations économiques à un rapprochement entre la Russie et la Turquie, estimées à environ 30 milliards de dollars de transactions commerciales par an. La Russie, accablée par le faible prix des matières premières et par le maintien des sanctions occidentales, est impatiente de relancer ses exportations d'énergie vers la Turquie. 
Tout d'abord, quelles que soient les tensions entre Erdoğan et l'Occident, le président turc est assez intelligent pour ne pas compromettre les garanties de sécurité offertes par l'OTAN. Ceci étant dit, toute collusion avec Poutine en Syrie risque d'être faible et de courte durée. 
La Russie, pour sa part, n'a aucun intérêt dans le renforcement de la position de la Turquie comme puissance régionale majeure. Après tout, elle a longtemps été en concurrence avec la Turquie pour l'influence en mer Noire et au Moyen Orient. 
Dans un premier temps, la réaction de la Russie a été tiède, en grande partie parce qu'étant donné le rôle d'Israël comme une puissance émergente de l'énergie au Moyen-Orient, la réconciliation a compromis les plans de la Russie en vue de relancer les exportations d'énergie vers la Turquie. Mais Poutine a ensuite approuvé ce coup, non pas parce qu'il aime l'idée que la Turquie (qui a également des liens étroits avec le Hamas), accède à un plus grand rôle dans les affaires de la bande de Gaza, mais parce qu'il souhaite présenter la Russie comme un acteur incontournable dans la région. 
Comme il le sait sûrement, la Russie n'a pas l'influence suffisante, économique ou autre, nécessaire pour produire un accord. Mais il semble avoir décidé que la suggestion pourrait renforcer la perception de la Russie comme acteur régional, qui rivalise avec la Turquie ou encore avec les États-Unis. 
La vérité est toutefois que les États-Unis restent indispensables à toute solution au conflit israélo-palestinien. Plus généralement, la soif de liberté et de démocratie de style occidental reste le rêve des jeunes générations du Moyen-Orient : un rêve qui a simplement été obscurci par la réponse autocratique aux soulèvements du Printemps arabe et par la prolifération des islamistes radicaux qui lui a fait suite. 
Et quand cela se produira, les quelques points d'ancrage militaires isolés et les alliances éphémères entretenues par la Russie seront rapidement perdues. Comme l'Union soviétique en Europe centrale et orientale, la Russie actuelle n'a pas sa place dans une région qui subit une réforme socio-économique et des transitions démocratiques. 

Clarifier la politique européenne à l’égard de Poutine 
PARIS – Dans l’épreuve de force qui se joue entre la Russie et l’Ukraine, les divisions et les faiblesses de la politique européenne se révèlent aussi encourageantes pour le président russe Vladimir Poutine que l’a été l’approche hésitante de l’Amérique sur la question syrienne. Si l’Europe entend agir de manière responsable, il lui faudra définir sur la base de trois concepts clés sa politique à l’égard de la Russie : fermeté, clarté, et volonté d’aboutir à un compromis acceptable. 
Il peut notamment être reproché à l’Amérique d’avoir agi avec arrogance, et d’avoir humilié inutilement la Russie. La chute de l’Union soviétique n’en demeure pas moins le fruit d’une longue série de faux pas, à commencer par l’échec de la Russie pré-soviétique dans l’acceptation de la modernité. 
Son ambition aurait dû consister à associer le futur de la Russie à celui de l’Europe. Au lieu de cela, Poutine a puisé son inspiration chez Nicolas I, le plus réactionnaire des tsars russes du XIXe siècle. 
Lors du sommet du G20 organisé ce mois-ci à Brisbane, la Chine a habilement joué ses cartes, faisant valoir sa bonne volonté, notamment sur la question du changement climatique. La Russie est en revanche apparue auto-isolée – constat pathétique lorsque l’on songe à l’impact de cet isolement sur son économie. 
Les prix du pétrole et du gaz – pilier du budget du Kremlin – ont chuté de plus de 25 %. Contrairement à l’économie chinoise, l’économie russe est considérablement dépendante des ressources énergétiques du pays, ce qui la rend vulnérable en période de perturbation des marchés mondiaux de l’énergie. 
Que ce dernier cherche à affaiblir l’Ukraine ou à étendre le territoire de la Russie, la réponse de l’Europe doit être ferme. Poutine doit savoir qu’il ne pourra poursuivre l’une ou l’autre de ces démarches sans verser un tribut que les Russes auront du mal à supporter. 
Compte tenu du comportement équivoque du Kremlin – si ce n’est de sa politique délibérément trompeuse – il apparaît évident que la France ne saurait lui livrer de navire de guerre Mistral, comme le prévoit un accord de vente à la Russie. La France a beaucoup moins à perdre à apparaître comme un fournisseur d’armes peu fiable que comme un acteur stratégique irresponsable qui ne poursuivrait que des intérêts mercantiles. 
Poutine n’est plus aujourd’hui le dirigeant qu’il était lorsqu’il a pris le pouvoir en 2000, ni même celui qu’il était en 2008 lorsqu’il s’est accaparé par la force une partie de la Géorgie. Sous un règne de plus en plus centralisé et autoritaire, l’homme a combiné un nationalisme ultrareligieux à des tactiques et pratiques de l’époque soviétique. 
La Russie manque certes des moyens qui permettraient à Poutine de concrétiser ses intentions. Le reste du monde a néanmoins besoin de la coopération et de la bonne volonté du Kremlin, dans ses efforts d’endiguement des ambitions nucléaires de l’Iran, ainsi que de lutte contre l’État islamique. 
Aussi longtemps que la Russie demeurera résolue à atteindre d’inacceptables objectifs, au son de fanfaronnades atomiques, l’émergence d’un compromis demeurera difficile. Poutine est loin d’être le partenaire idéal auprès duquel on peut s’efforcer de réconcilier les deux principes clés du droit international : droit des peuples à disposer d’eux-mêmes et inviolabilité des frontières nationales. 
De leur côté, il s’agira pour les dirigeants ukrainiens de s’engager à ne pas rejoindre l’OTAN, en échange de l’acceptation par la Russie du droit de l’Ukraine de faire son entrée dans l’Union européenne. C’est par la suite que s’opérera le retrait progressif des sanctions, permettant à toutes les parties en présence de concentrer leurs énergies sur d’autres priorités, qu’elles soient économiques ou stratégiques. 
Dans ses négociations avec la Russie, l’Europe tient dans ses mains les plus fortes cartes. Mais aussi longtemps qu’elle ne saura pas les utiliser, comme on l’observe jusqu’à présent, Poutine continuera de remporter chaque main. 

Une guerre des valeurs contre la Russie 
Voilà évidemment une menace quelque peu provocatrice dirigée vers un pays qui n’a aucun motif d’attaquer la Russie. Mais qui reflète un facteur plus fondamental de la politique étrangère du Kremlin : une quête désespérée pour maintenir l’influence stratégique de la Russie à un moment où son autorité est contestée comme jamais. 
Dans le cadre de mes fonctions de secrétaire général de l’OTAN de 2009 à 2014, j’ai maintes fois répété que le but était de défendre les membres de l’Alliance contre les menaces qui pourraient provenir de l’extérieur de la zone euro atlantique. Quiconque possède la moindre connaissance en physique et en génie – deux domaines où la Russie excelle – peut s’apercevoir que le système est conçu uniquement à cette fin. 
Les menaces nucléaires de la Russie, envers le Danemark et les autres pays, sont le signe distinctif d’un pays affaibli sur le plan économique, démographique et politique. L’OTAN n’a pas activement cherché à harceler la Russie, comme la propagande du Kremlin le laisse entendre. 
Souvenons-nous de la façon dont le conflit s’est déclaré en Ukraine : des dizaines de milliers de citoyens ukrainiens de tous les pans de la société revendiquaient, par des manifestations essentiellement pacifiques, un accord d’association avec l’Union européenne. Personne n’a lancé d’appel prônant des pogroms pour expulser les locuteurs russes de l’Ukraine, même si le Kremlin prétend le contraire. 
Bien avant que les manifestations ne plongent le pays dans la violence, les autorités russes se sont mises à traiter les manifestants de néonazis, de radicaux et d’agents provocateurs. Viktor Ianoukovitch, le président déchu de l’Ukraine, venait à peine de quitter Kiev, que le président de la Russie Vladimir Poutine fomentait déjà l’annexion de la Crimée. 
Non seulement l’intervention russe a grossièrement bafoué le droit international, elle contrevenait directement au leitmotiv de la Russie voulant qu’aucun pays n’ait le droit d’assurer sa sécurité aux dépens d’un autre. Les manifestants ukrainiens ont défilé pour s’opposer au gouvernement de l’Ukraine, et non à celui de la Russie. 
En réclamant des changements, de la liberté et de la démocratie – au seuil même de la Russie –, les manifestants ont défié le modèle de Poutine d’une « démocratie souveraine » dans laquelle le président élimine la moindre opposition, restreint la liberté de la presse et déclare ensuite à ses citoyens qu’ils ont le pouvoir de décider qui les dirigera. Le Kremlin craignait que si les attentes des Ukrainiens étaient comblées, les Russes ne se mettent à vouloir la même chose. 
C’est ce qui explique pourquoi les dirigeants de la Russie se sont empressés de dépeindre les dirigeants de l’Ukraine comme issus de mouvements fascistes anti Russes. Les États baltes ont été présentés pendant des années de la même manière comme des névrosés au pouvoir pour opprimer les citoyens d’origine russe. 
Devant une campagne massive de propagande russe, l’Occident doit continuer de se porter à défense de l’Ukraine, de la Géorgie et des membres de l’OTAN comme l’Estonie, la Lettonie et la Lituanie. Même si l’exercice sera douloureux, il faudra à tout prix maintenir – et, le cas échéant, durcir – les sanctions contre la Russie dans le but de consolider la première ligne de défense de l’OTAN. 
Le plus grand atout de l’Occident est la démocratie ; c’est ce qui lui a permis d’assurer la paix pendant deux générations et de mettre un terme aux régimes communistes en Europe sans coup férir. Même si la démocratie libérale est un système imparfait, il demeure la meilleure défense contre l’extrémisme et l’intolérance – et le plus grand promoteur du progrès humain. 
Ce recul éliminerait non seulement le reliquat de l’autorité morale de l’occident, mais également la mission qui anime l’OTAN. 
En suivant cette voie, l’Occident porterait flanc aux attaques de Poutine et à celle des agresseurs de même acabit. Ce serait aussi un affront à toutes ces personnes courageuses dans le monde entier qui ont constamment risqué leurs vies dans leur quête de liberté et de démocratie. 
Personne ne sera dupe des maîtres de la désinformation du Kremlin. Le conflit en Ukraine ne gravite pas autour de l’Ukraine ni de la Russie, ou même de l’OTAN. 

Putin dans le déni 
Les prix du pétrole avaient chuté de près de moitié depuis la mi-juin, et le rouble a plongé en décembre, terminé l'année par une diminution du même ordre de grandeur. Les réserves internationales de la Russie ont chuté de 135 milliards de dollars et l'inflation a atteint deux chiffres. 
Le prix actuel du pétrole va forcer la Russie à réduire ses importations de moitié – ce qui, avec la hausse continue de l'inflation, diminuera considérablement le niveau de vie des Russes. Si vous ajoutez à cela la corruption qui ne cesse de s’aggraver et un gel sévère de la liquidité, un effondrement financier, accompagné d'une baisse de 8 à 10% de la production, semble probable. 
Dans ses deux grandes apparitions publiques en décembre, Poutine a simplement parlé de la « situation actuelle ». Dans son message de vœux du Nouvel An, il s’est vanté de l'annexion de la Crimée et du succès des Jeux olympiques d'hiver à Sotchi, en évitant soigneusement toute référence à l'économie. 
Mais, alors que l'économie est en chute libre, Poutine ne pourra pas continuer à faire semblant. Et quand il reconnaîtra enfin la réalité, il aura peu de marge de manœuvre. 
Bien sûr, Poutine pourrait retirer ses troupes de l'est de l'Ukraine, poussant ainsi les Etats-Unis et l’Europe à lever les sanctions économiques contre la Russie. Mais cela reviendrait à admettre la défaite – quelque chose que Poutine ne supporte pas. 
De même, à moins d'initier une guerre majeure, Poutine a peu d'options pour faire augmenter les prix du pétrole. En outre, avant même que le prix du pétrole ne chute, le capitalisme de copinage avait stoppé la croissance – et tout effort sérieux pour changer le système déstabiliserait la base de son pouvoir. 
En fait, l'approche de leadership de Poutine semble fondamentalement incompatible avec n’importe quelle solution aux difficultés économiques actuelles de la Russie. Bien que des statistiques exactes et à jour sur l'économie de la Russie – nécessaires pour guider des mesures efficaces pour lutter contre la crise – soient facilement disponibles au public en ligne, Poutine affirme ne pas utiliser Internet. 
Au lieu de cela, le journaliste Ben Judah rapporte que Poutine reçoit des mises à jour quotidiennes sur la politique du Kremlin, les affaires intérieures et les relations extérieures de la part de ses trois principales agences de renseignement. Ses actions suggèrent qu'il considère que les données économiques sont beaucoup moins importante que les informations de sécurité – ce qui est peut-être l'attitude naturelle d'un kleptocrate. 
Le problème est que l'élaboration des politiques est concentrée dans les mains du Kremlin, où l'expertise économique fait défaut. En effet, le dernier des poids lourds économiques – tous des survivances des années 1990 – faisant partie du cercle personnel de Poutine était Alexeï Koudrine, qui a démissionné en tant que ministre des Finances en 2011. 
Poutine a usurpé l'autorité non seulement de ses collègues les plus expérimentés, mais aussi du premier ministre, qui agissait traditionnellement comme décideur économique principal de la Russie. En effet, depuis que Poutine est revenu à la présidence en 2012, le Premier ministre Dmitri Medvedev a été totalement dépourvus de pertinence. 
En bref, Poutine – qui n’est pas un expert économique - prend toutes les grandes décisions de politique économique en Russie, délivrant des ordres aux hauts dirigeants des entreprises publiques et aux ministres individuels lors de réunions ad hoc et en tête-à-tête. En conséquence, la politique économique russe est fragmentée et dysfonctionnelle. 
Lorsque le rouble a chuté en décembre, le ministère des Finances – qui détient près de la moitié des 169 milliards de dollars de réserves de change de la Russie, répartis dans deux fonds souverains de richesse – a jugé que l'intervention de la banque centrale était insuffisante. Il a donc annoncé qu'il allait vendre 7 milliards de dollars de ses réserves pour stimuler le rouble – une décision qui a provoqué une hausse excessive du taux de change. 
Lorsque le taux de change a chuté à nouveau, le Kremlin a exhorté les cinq plus grandes entreprises exportatrices publiques d'échanger une partie de leurs actifs en roubles, ce qui conduit à une autre hausse excessive, suivie par une autre forte baisse. De toute évidence, de telles interventions non coordonnées exacerbent les turbulences sur le marché des changes, provoquant des fluctuations de la valeur du rouble de 5% - et jusqu'à 10% - en une seule journée. 
La situation financière de la Russie, déterminée par la gestion du budget arbitraire de Poutine, n’est guère meilleure. Les priorités de Poutine sont claires : d’abord et avant tout l'armée, l'appareil de sécurité et l'administration de l'Etat ; ensuite viennent les grands projets d'infrastructure grâce auxquels lui et ses acolytes bâtissent leur fortune ; enfin, les dépenses sociales (principalement les pensions), qui sont nécessaires pour maintenir le soutien populaire. 
Aussi dur que le ministère des Finances puisse essayer d'équilibrer les dépenses et les recettes, il manque le poids politique nécessaire. L'année dernière, le gouvernement central a délégué plus de dépenses d'éducation et de soins de santé à des organismes régionaux, sans allouer plus de ressources – et il n'y avait rien que l'on pouvait faire à ce sujet. 
Pour commencer, il doit suspendre certains grands projets d'infrastructure de long terme qu'il a promus énergiquement au cours des deux dernières années. Bien que la décision en décembre d’abandonner le projet de gazoduc South Stream est un pas dans la bonne direction, il est loin d'être suffisant. 
De même, Poutine devrait suivre la recommandation raisonnable du ministre des Finances Anton Silouanov de réduire les dépenses publiques de 10% cette année, y compris dans les programmes sociaux et l'armée. Mais l'expérience montre qu’il est peu probable que Poutine suive ce conseil. 
La Russie est confrontée à de graves problèmes financiers - qui ne font que s'intensifier. Mais son plus gros problème reste son leader, qui continue à nier la réalité, tout en poursuivant des politiques et des projets qui ne feront qu’empirer la situation. 


La guerre hybride de la Russie contre l’Occident 
BRUXELLES – Le FBI et la CIA des Etats-Unis ont tous deux conclu que la Russie a mené une campagne de piratage et de désinformation visant à influencer l'élection présidentielle américaine en faveur de Donald Trump. Nous ne saurons probablement jamais le degré exact de succès de la cyber-opération russe, mais ce que nous savons est que le Kremlin a obtenu le résultat qu'il voulait. 
L'attaque contre les Etats-Unis pourrait annoncer davantage d’ingérence dans les élections en Europe, où les fonctionnaires se sont lancés dans une course contre la montre destinée à contrer les cyber-opérations russes avant une série d'élections importantes en 2017, notamment aux Pays-Bas, en Allemagne et en France. Les cyber-attaques qui ont eu lieu par le passé en Europe présentent une étrange ressemblance avec le présumé piratage russe du Democratic National Committee des États-Unis. 
L’Office fédéral allemand pour la protection de la Constitution a accusé la Russie d'avoir orchestré des attaques similaires sur les systèmes informatiques du gouvernement allemand. Pendant ce temps, en novembre, la Commission européenne a également subi une cyber-attaque à grande échelle et, bien que le coupable reste inconnu, il existe très peu de personnes ou d'organisations capables d'effectuer une telle opération. 
Les cyber-attaques ne sont qu'un élément dans une guerre hybride plus large que la Russie mène contre l'Occident. La Russie a également aidé les organisations nationalistes d'extrême droite et les mouvements populistes d’Europe, par exemple en accordant des prêts au Front National de Marine Le Pen en France et en accordant aux politiciens du UK Independence Party des espaces d’expression aux heures de grande écoute sur la chaîne de télévision financée par l'Etat russe Russia Today. 
Les Européens seraient insensés de s’attendre à une aide de la nouvelle administration Trump. Le stratège en chef de Trump, Stephen Bannon – un ancien président exécutif du site américain de désinformation « alt-droite » Breitbart News – a ouvertement offert d'aider Le Pen à gagner l'élection présidentielle française au printemps prochain. 
Dans l'UE, des milliers de faux sites Web d’information sont apparus, dont beaucoup d'entre eux présentent une propriété douteuse: le nombre de sites de désinformation en Hongrie a doublé en 2014; et en République tchèque et en Slovaquie, quelques 42 nouveaux sites polluent aujourd’hui l'écosystème informatif de l'UE. Et, moins subrepticement, le Kremlin a dépensé des centaines de millions de dollars pour financer des outils de propagande – comme l’agence de « presse » Spoutnik – alors même que l'économie russe est en train d’imploser. 
Les campagnes de désinformation de la Russie sont complexes et à multiples facettes, mais participent toutes à la même mission : saper la confiance dans les autorités démocratiques occidentales. L’activisme sur les médias sociaux est une méthode. 
Cependant, l'UE et l'OTAN devraient également tirer la leçon de l'élection américaine : ils devraient renforcer les systèmes de cyber défense collectifs européens, et faire pression sur les Etats membres pour qu’ils développent leurs propres cyber-capacités. Sur le front politique, ils doivent signifier à Poutine que toute ingérence étrangère dans des élections nationales aura de graves conséquences négatives pour les intérêts économiques russes. 
Au-delà de l'action gouvernementale, les organisations du secteur privé et de la société civile devraient intensifier leurs efforts pour vérifier si les reportages en ligne sont exacts, équilibrés et crédibles. Les organisations qui travaillent ensemble peuvent faire une différence. 
La plus forte défense de l'Europe reste sa presse libre, complétée par les organisations non gouvernementales qui travaillent pour exposer les mensonges. 
Après tout, Breitbart Nouvelles est déjà en Grande-Bretagne et prévoit de s’étendre à travers l'UE. Quelques jours après l'élection de Trump, le New York Times a rapporté que « Marion Maréchal-Le Pen, la nièce de Marine Le Pen et une force montante du Front national, a tweeté ‘je réponds oui à l'invitation de Stephen Bannon ... à travailler ensemble’. » 
Les démocraties occidentales sont entrées dans une période de volatilité, et la Russie ne joue plus les règles du jeu qui ont prévalu même pendant les jours les plus sombres de la guerre froide. Poutine mène activement une guerre hybride contre l'Occident, guerre que nous commençons seulement à comprendre, sans parler de l’affronter. 


Laissons la Russie être la Russie 
Cette hypothèse peut encore aujourd’hui être avancée s’agissant du conflit actuel entre la Russie de Vladimir Poutine et l’Occident : il s’agit fondamentalement d’une collision entre les valeurs dites universelles du monde occidental et l’identité distincte que se cherche la Russie. 
La philosophie missionnaire de la civilisation américaine contribue par exemple à expliquer sa démarche de puissance planétaire. La résurgence de l’islamisme consiste pour l’essentiel en une quête d’accomplissement identitaire poursuivie par une civilisation ancestrale aujourd’hui éprouvée par les défis de la modernité. 
Voyant dans la défaite de la guerre froide la nécessité de vanter les racines non occidentales de l’histoire et de la tradition russe, Poutine promeut ces mêmes valeurs conservatrices qui émergèrent en réponse à l’invasion napoléonienne de 1812, frustrant les efforts de modernisation de Pierre le Grand. 
« Poutine est la Russie, et la Russie est Poutine, » a expliqué le Premier secrétaire général adjoint de la présidence russe Vyacheslav Volodin lors d’une récente réunion du club de discussion Valdaï organisée à Sotchi, exprimant une profonde réalité russe. Aucun autre pays n’a vu la personnalité de son dirigeant – de Catherine la Grande à Ivan le Terrible, en passant par Lénine et Staline – graver à tel point sa marque sur le territoire national. 
Le poutinisme ne saurait pour autant être réduit à une simple soif de pouvoir. Poutine sait que la réapparition de la Russie sur la scène internationale devra reposer sur un contrepoids à l’exceptionnalisme américain, ainsi que sur une identité nationale constituée par une conception différente de l’histoire, et par des idéaux distincts. 
Plutôt que d’attendre qu’une nouvelle idéologie nationale émerge d’elle-même, la Russie n’a d’autre choix que de promouvoir et de développer son identité unique – avec Poutine en tête de proue. 
La consolidation d’une telle identité exigera que la Russie se trouve une place au sein d’un ordre mondial nouveau. Dans cette perspective, Poutine a maximisé la valeur de politique étrangère que constituent les importantes réserves pétrolières et gazières de la Russie, permettant au Kremlin de conclure des partenariats avec les puissances asiatiques montantes, en premier lieu desquelles la Chine. 
Plus largement, la défiance de Poutine à l’égard de l’hégémonie américaine pourrait bien susciter l’adhésion de la part d’États et de populations partout dans le monde réfractaires aux valeurs et aux règles imposées par l’Amérique. 
L’annexion de la Crimée et les démarches persistantes de déstabilisation de l’Ukraine font progresser son ambition plus large consistant à faire renaître la domination culturelle et politique de la Russie en Eurasie, ainsi que dans une majeure partie de l’ancien univers soviétique. Aux yeux de Poutine, l’Accord de Yalta de 1945, qui divisa l’Europe en sphères d’influence soviétique d’une part et occidentale d’autre part, demeure d’actualité ; ses frontières se sont tout simplement déplacées vers l’est. 
De manière tout à fait révélatrice, à l’issue d’une discussion autour de multiples défis mondiaux lors de la récente réunion Valdaï, le ministre des Affaires étrangères Sergeï Lavrov a décrit les manifestations des Russes ethniques de Chișinău (Kishinev), capitale de la Moldavie, comme « la plus importante question » qu’il s’agissait de résoudre. La Russie de Poutine est tout sauf hésitante lorsqu’il s’agit d’unité ethnique. 
Bien entendu, le monde occidental – et en particulier l’Amérique – a sa part de responsabilité dans l’impossibilité de trouver une solution diplomatique aux tensions actuelles avec la Russie. 
Or, bien que cette approche soit susceptible d’affaiblir la légitimité de Poutine en entravant sa capacité à délivrer des résultats de prospérité économique, elle pourrait bien également engendrer une réaction nationaliste anti-occidentale. Par ailleurs, comme l’a expliqué le vice-Premier ministre Igor Shuvalov, ces sanctions représentent en un sens un atout, dans la mesure où elles obligent le Kremlin à diversifier une économie russe jusqu’à présent principalement fondée sur les matières premières. 
La négociation ne saurait permettre d’évacuer les identités nationales. La diplomatie peut néanmoins contribuer à atténuer leurs manifestations agressives. 
La nécessité ne saurait consister pour la Russie à renverser l’ordre mondial existant ; il lui faut simplement trouver sa place. Et il faudra que les États-Unis la laissent faire. 

Poutine va trop loin 
DENVER – La politique étrangère du Kremlin semble de plus en plus reposer sur le présupposé que tous les pays sont aussi corruptibles que la Russie de Vladimir Poutine. Cela a été évident tout dernièrement dans les efforts prétendus de la Russie en vue de miner un accord entre la Grèce et son petit voisin du Nord, la République de Macédoine, à propos du nom de ce dernier. 
Cette dispute typiquement balkanique entre la Grèce et la Macédoine remonte au moins à 1991, lorsque la Macédoine, qui était alors l'une des plus pauvres républiques de Yougoslavie, a déclaré son indépendance et a adopté le nom « République de Macédoine ». Cette dénomination allait continuer d'avoir des conséquences significatives pour ce nouveau pays de 2,1 millions d'habitants. 
Parce la région du Nord de la Grèce est également formellement connue sous le nom de Macédoine, les deux pays se sont retrouvés dans une dispute de plusieurs décennies quant au nom du nouveau pays. La Grèce a mis son veto aux demandes d'adhésion de la République de Macédoine à des alliances occidentales et à des établissements multilatéraux, alors même que ses voisins bulgares et albanais ont été acceptés au sein de l'OTAN - et dans le cas de la Bulgarie, au sein de l'Union européenne. 
Après le repli de l'empire ottoman et la réapparition des identités historiques et ethno-nationalistes dans les Balkans, la Macédoine a été divisée entre la Grèce, la Bulgarie et la Serbie - et la propre identité en devenir de ses habitants a été supprimée. Pendant les guerres entre la Bosnie et le Kosovo dans les années 1990, le dictateur serbe Slobodan Milošević a décrit les habitants de Macédoine sous le terme de « gentils petits frères » perdus en chemin. 
Pendant ce temps les Albanais, qui ont vécu pendant des millénaires dans les régions occidentales de Macédoine, n'ont pas pris au sérieux la demande constitutionnelle de la République de Macédoine d'être une patrie pour les « Macédoniens. » 
Selon les termes d'un dirigeant albanais, les Macédoniens étaient simplement « des clones slaves. » De même, certains Bulgares, toujours blessés par les victoires serbes et grecques sur leur pays durant la Guerre des Balkans de 1913, n'ont considéré les Macédoniens que comme des Bulgares entêtés, piégés du mauvais côté du conflit. 
Des gouvernements nationaux de toute l'Europe et d'ailleurs ont publié des déclarations de soutien - et ont encouragé les opposants grecs et macédoniens à venir en aide à ce processus. On ne peut pas en dire autant du Kremlin. 
Dans un rapport sans équivoque, le ministre grec des Affaires étrangères Nikos Kotzias a également accusé la Russie de financer des manifestations en Grèce et a déclaré que son pays ne se laisserait pas intimider. La Grèce a depuis expulsé deux diplomates russes, ce qui a poussé la Russie à décommander une prochaine visite à Athènes du ministre des Affaires étrangères Sergey Lavrov et à annoncer l'expulsion des diplomates grecs de Moscou. 
Sans surprise, la bourde russe a également été détectée au Nord de la frontière grecque. Selon le Premier ministre macédonien Zoran Zaev, la Russie a financé des manifestations anti-gouvernementales et a poussé des entreprises orientées vers la Russie en Macédoine à fomenter des violences à l'approche du référendum du 30 septembre. 
En s'opposant à l'accord de Prespa, elle peut espérer empêcher la Macédoine de joindre l'alliance. Mais même sous la contrainte, la Russie de Poutine ne reconnaîtra pas qu'elle s'oppose au rapprochement entre Grecs et Macédoniens, encore moins fera-t-elle ses excuses pour avoir pris des mesures actives dans le but d'interférer dans les affaires nationales grecques et macédoniennes. 
L'opposition russe à l'agrandissement de l'OTAN s'explique souvent comme un effort d'empêcher les pays autrefois alignés sur l'Union soviétique de s'allier avec un nouveau partenaire géostratégique. 
En revanche, la Grèce est un État membre de l'OTAN depuis 1952, qui a pourtant maintenu une relation positive avec la Russie de Poutine, allant même jusqu'à édulcorer un rapport de l'UE contre le pays au sujet de sa prétendue attaque aux agents neurotoxiques au Royaume-Uni cette année. Malgré cela, le Kremlin attaque à présent avec arrogance les intérêts de la Grèce, en sous-estimant peut-être l'importance de l'accord de Prespa pour le gouvernement grec. 
Il est pourtant clair à présent qu'aucun ami ni ennemi ne doit tolérer la politique étrangère de la Russie. Le Kremlin a intensifié sa politique d'interférence secrète dans les processus politiques d'autres pays. 
Il a retrouvé et tenté d'assassiner d'anciens membres de ses services de sécurité à l'intérieur des États Membres de l'OTAN. Et il a apparemment essayé de saborder un accord conclu de haute lutte entre deux voisins balkaniques qui tentent de surmonter des décennies de méfiance. 


La menace que fait peser le Brexit sur la sécurité britannique 
LONDRES – Certains moments, dans l’histoire, sont emplis de paradoxes. Pour l’entrevoir, nous n’avons pas à regarder bien loin : Le Royaume-Uni nous en fournit aujourd’hui un bon exemple. 
Avant même ce sinistre attentat contre les Skripal – intoxiqués par un agent innervant autrefois mis au point par les Soviétiques, le Novitchok –, la Première ministre Theresa May s’était montrée plus directe en soulignant les valeurs et les intérêts communs partagés par le Royaume et l’Union, notamment pour ce qui concerne la sécurité et la défense. Ainsi le mois dernier, lors de la conférence de Munich sur la sécurité, avait-elle proposé en ces matières un « partenariat profond et spécial ». 
Dans le scénario qui aurait la préférence de May, le Royaume-Uni continuerait de participer pleinement aux agences de l’Union européenne comme EUROPOL, tout en conservant le mandat d’arrêt européen (MAE). En outre, les Britanniques continueraient de s’investir dans les missions en cours ou à venir de la Politique de sécurité et de défense commune (PSDC), et d’agir en coordination avec l’Union lorsque des sanctions sont imposées à tel ou tel régime par la politique étrangère et de sécurité commune (PESC). 
L’attentat dont les Skripal ont été victimes a certainement renforcé l’intérêt de May pour le maintien d’une coopération solide en matière de sécurité après le Brexit. Le type de menace extérieure que représente cet attentat est mieux maîtrisé lorsqu’on peut s’assurer de la coopération de ses alliés. 
Ensuite, après avoir réitéré sa conviction que le Royaume-Uni avait pris, en choisissant de quitter l’Union européenne, une décision légitime et démocratique, elle en avait conclu que la balle était dans le camp de l’Union. Selon ses termes, ne pas accepter l’offre généreuse d’une coopération renforcée en matière de sécurité reviendrait à faire prévaloir « l’idéologie et le dogmatisme politique ». 
Les paradoxes de la position défendue par May n’ont pas échappé aux 27 États membres de l’UE, que doivent abandonner les Britanniques. Car en semant le doute sur l’unité de l’Europe – et bien évidemment sur celle de tout l’Occident – le Brexit est en lui-même une grave atteinte à la sécurité européenne. 
Certes, les partisans d’un Brexit « dur », comme Liam Fox, ministre du Commerce extérieur, affirment que les seules relations avec l’étranger dont le Royaume-Uni ait besoin pour garantir sa sécurité sont celles qu’il entretient au sein de l’OTAN, dirigée par les États-Unis. Si l’OTAN demeurera évidemment la clé de la sécurité de toute l’Europe, personne n’a pourtant envie de confier sa sécurité au président des États-Unis Donald Trump, qui semble marquer plus de dédain pour ses alliés que pour des adversaires comme la Russie de Vladimir Poutine. 
May n’ignore pourtant pas qu’elle ne peut espérer maintenir le niveau actuel de coopération avec l’UE, notamment dans le contexte du Brexit « dur » qu’elle envisage dans les autres domaines. Lorsque le Royaume-Uni se séparera de l’Europe, il perdra ses droits à peser sur les cadres institutionnels qui ont longtemps soutenu sa sécurité. 
Si le Royaume-Uni peut tolérer de donner compétence dans ce domaine à une haute cour européenne, comme May semble l’avoir laissé entendre dans son discours de Munich, pourquoi n’en irait-il pas de même dans d’autres domaines ? La Cour européenne de justice (CEJ) jouit d’une réputation sans tache d’organe judiciaire indépendant – qui, bien souvent, a défendu en toute équité les propres intérêts du Royaume-Uni. 
Une démarche de ce genre introduirait dans les négociations une certaine bonne volonté. Considérant l’expertise considérable du Royaume-Uni et ses atouts dans le domaine de la sécurité, cela ménagerait au pays un espace pour obtenir de l’UE des concessions particulières, un statut, par exemple, d’observateur permanent au très influent Comité politique et de sécurité (COPS). 
Que de telles formes de coopération – essentielles au maintien de la sécurité tant au Royaume-Uni que dans l’Union européenne – soient trouvées n’a toutefois rien d’acquis. Si May semble avoir aujourd’hui une vue plus réaliste des risques que fait courir le Brexit en matière de sécurité, d’autres, dans son parti, ne l’entendent pas de cette oreille. 
D’autres partisans du Brexit, comme le ministre de l’Environnement Michael Gove, font montre depuis longtemps de leur scepticisme à l’égard de l’accord du Vendredi saint. Ce qui laisse penser que les idéologues du Brexit, relégueraient la sécurité bien loin derrière leurs rêves nationalistes. 
Mais il est aussi possible qu’avant que les citoyens britanniques et leurs dirigeants ne puissent considérer le Brexit comme le voient leurs alliés – comme un acte de trahison, égoïste et destructeur – il ne soit trop tard. 

Le menace russe en panne de carburant 
BRUXELLES – Pour l’Europe, l’évènement décisif de l’année 2014 est l’annexion de la Crimée par la Russie et l’intervention militaire dans la région du Donbass, à l’est de l’Ukraine. Les actions du Kremlin viennent provoquer les principes essentiels qui ont guidé l’Europe depuis plus de six décennies, particulièrement la renonciation à l’usage de la force pour modifier les frontières nationales. 
Il a souvent été dit que la Russie réagissait à ce qu’elle percevait comme une ingression de son « proche voisinage » par l’Union Européenne et l’OTAN. Mais une explication plus simple nous est suggérée par l’histoire : une décennie de hausse régulière des prix du pétrole a enhardi la Russie, lui offrant toutes les opportunités possibles de déployer sa force militaire. 
L’Union soviétique avait déjà connu un épisode similaire il y a quarante ans, lorsqu’une période prolongée de hausse des revenus pétroliers s’était traduite par une politique étrangère plus affirmée culminant avec l’invasion de l’Afghanistan en 1979. Le quadruplement du prix du pétrole suite au premier embargo de 1973 et la découverte d’importantes réserves dans les années soixante-dix sont à l’origine d’une hausse massive de la production soviétique. 
Cette richesse pétrolière bourgeonnante conférait une forme de crédibilisé au régime – ne serait-ce qu’en lui permettant d’augmenter ses dépenses militaires – et ce regain de forces économique et militaire avait donné à la vieille garde des dirigeants soviétiques un sens revigorant d’invulnérabilité. L’invasion de l’Afghanistan n’avait pas été une simple réponse à un développement local (un putsch militaire à Kaboul) ; elle découlait directement de cette tendance. 
Dans les deux cas, une moindre opportunité a été envisagée comme promesse d’importants gains stratégiques ultérieurs – du moins à court terme. Car si les conséquences dramatiques de l’aventure soviétique en Afghanistan sont aujourd’hui bien connues, à l’époque, l’invasion avait été jugée comme une défaite majeure de l’Occident. 
La retraite de l’armée soviétique en 1988 est habituellement attribuée aux insurgés Afghans, menés par les moudjahidines entrainés au Pakistan avec le soutien des Etats-Unis. Mais la baisse des prix du pétrole dans les années 1980, qui a réduit d’un tiers la production soviétique, a indubitablement joué un rôle. 
Dans les années 1990, la Russie était trop préoccupée par ses propres remous politiques post-soviétiques pour objecter à l’élargissement de l’Union Européenne et de l’OTAN vers l’est. Elle n’en avait pas non plus les moyens, dans la mesure où sa propre production et les prix du pétrole ont poursuivi leur dégringolade pour atteindre 10 dollars le baril en 1999-2000. 
La position de la Russie a progressivement évolué au début des années 2000 avec la reprise des prix pétroliers mondiaux – et celle de la production russe –, ce qui a permis de renforcer la base économique du pays à un moment où ses dirigeants adoptaient une attitude de plus en plus autocratique. Ce n’est qu’à cette époque que la Russie commença à prétendre que les Etats-Unis et leurs alliés européens avaient implicitement assuré qu’il n’y aurait pas d’élargissement de l’OTAN vers l’est. 
Si les prix se sont écroulés pendant la grande récession de 2009, ils ont vite repris une tendance haussière, et la valeur de la production russe atteignait un nouveau pic en 2012-2013 – précisément au moment où la position russe sur l’accord d’association entre l’Union Européenne et l’Ukraine se confirmait. Compte tenu du fait que l’Union Européenne et l’Ukraine négociaient déjà cet accord depuis plus de deux ans, sans réelle réaction de la part de la Russie, l’Union Européenne s’est étonnée des soudaines objections frontales du Kremlin. 
Lorsque les prix du pétrole augmentent, la Russie exprime son ressentiment de manière plus agressive, souvent en faisant usage de son armée. De plus, avec des prix plus élevés, l’industrie pétrolière fait de l’ombre à d’autres secteurs d’exportation qui soutiennent un marché libre et une politique étrangère moins agressive. 
La guerre soviétique en Afghanistan fut suivie d’un long déclin des prix pétroliers. La récente chute des prix – à 50-60 dollars le baril, diminuant la valeur de la production pétrolière russe – suggère que l’histoire est sur le point de se répéter. 
Les sanctions occidentales, qui semblaient n’être rien de plus qu’une piqure d’aiguille il y a à peine quelques mois, semblent avoir infligé de profonds dommages, à commencer par le rouble qui a perdu près de la moitié de sa valeur par rapport au dollar l’année dernière. Mais si les marchés financiers devraient s’apaiser lorsque le taux de change du rouble retrouvera un nouvel équilibre, l’économie de la Russie restera affaiblie, obligeant le pays à faire des choix difficiles. 
Dans un tel contexte, une impasse dans le Donbass semble plus probable qu’une offensive directe destinée à occuper le reste de la région et à y établir un couloir terrestre vers la Crimée – justement ce que craignaient nombre d’Occidentaux. Le projet d’une nouvelle Novorossya du président Vladimir Poutine ne peut simplement pas progresser avec des prix pétroliers à leur niveau actuel. 
Mais aucune posture ne pourra empêcher la désintégration de la base matérielle de l’économie entraînée par le nouvel équilibre du marché pétrolier. A ce propos, les Etats-Unis sont venus au secours de l’Europe d’une manière différente : leur production de gaz et de pétrole de schiste devrait jouer un rôle bien plus grand que les troupes de l’OTAN pour maintenir la Russie à distance des frontières de l’Europe. 

La réforme des retraites bâclée de Poutine 
Elle a hérité de l'Union soviétique des âges de départ à la retraite très précoces (55 ans pour les femmes et 60 ans pour les hommes) - et de maigres ressources pour financer les retraites publiques. Mais la décision actuelle du président Vladimir Poutine et de la Douma (parlement) de retarder l'âge de la retraite ne permettra pas de résoudre le problème. 
Depuis 1991, au moins six différentes réformes des retraites ont été mises en place, chacune venant contredire la précédente. Lorsque le gouvernement a tenté de faciliter l'émergence de régimes de retraite privés, les nouveaux véhicules n'ont pas tardé à faire faillite, en raison de fraudes massives. 
Le fait d'avoir différé l'âge des départs à la retraite - à 60 ans pour les femmes et 65 ans pour les hommes - ressemble à un moyen simple d'aider à combler les insuffisances de financement. Mais cette mesure s'est avérée tout particulièrement impopulaire : la cote de popularité de Poutine a chuté d'au moins une douzaine de points de pourcentage depuis le printemps, un niveau jamais vu depuis 2014 avant l'annexion de la Crimée. 
Avec une espérance de vie masculine russe de seulement 67 ans, l'augmentation de l'âge de la retraite à 65 ans, c'est un peu comme prononcer une peine de mort pour les hommes. (Les femmes russes vivent beaucoup plus longtemps - notamment parce qu'elles boivent beaucoup moins d'alcool - et s'en tireront raisonnablement bien, par rapport aux normes mondiales, dans le nouveau système.) 
Mais si l'on ne tient pas compte de l'opposition populaire, l'augmentation de l'âge de la retraite aborde la mauvaise question de la mauvaise manière. La réforme vise à alléger la pression sur le budget public, en permettant au gouvernement de réduire les subventions au régime de retraite. 
Ce qui va poser un problème majeur, c'est l'effet sur le marché du travail d'un l'âge de la retraite plus tardif. Si les travailleurs plus âgés conservent leur emploi plus longtemps, les travailleurs plus jeunes auront plus de difficulté à trouver un emploi dans de nombreux secteurs. 
Au lieu de cela, les dirigeants de la Russie devraient reconnaître que le vrai défi auquel leur pays doit faire face est le vieillissement de la population et que l'augmentation de l'âge de la retraite n'est donc qu'un cautère sur une jambe de bois. Après tout, si le régime de retraite doit rester viable en utilisant cette seule approche, l'âge de la retraite devrait augmenter de cinq ans en 2028. 
Une approche plus durable pour couvrir le déficit de financement pourrait se concentrer sur l'amélioration de la gestion des régimes de retraite russes, qui, avec plus de 100 000 employés et des milliers de bureaux dans tout le pays, est beaucoup trop coûteuse à gérer. En fait, une bonne partie de l'insuffisance du régime peut être éliminée simplement en rationalisant les opérations et les coûts associés. 
Des ressources pourraient également être trouvées en réaffectant des régimes de retraite des « catégories spéciales » de citoyens, tels que les membres des services de sécurité, qui ont actuellement la possibilité de prendre leur retraite à 45 ans. Des représentants de la fonction publique russe n'ont pas seulement le droit de prendre leur retraite plus tôt : ils sont en outre payés 2 à 3 fois plus que les autres citoyens. 
Une autre réforme qui pourrait réussir dans la résolution des problèmes des régimes de retraite russes - un système à cotisations définies – qui a été effectivement inaugurée en 2002. En 2009, un système de co-financement a été lancé, dans lequel l'État a fait correspondre les contributions volontaires des individus jusqu'à un certain niveau et pour une période limitée. 
Toutefois en 2013, l'expérience du système à cotisations définies a été brutalement interrompue. Bien que la réintroduction d'un tel régime exigerait aujourd'hui un soutien financier de l'État encore plus important, au moins dans un premier temps, à long terme, cela permettrait de créer un développement durable et autonome. 
La réponse réside probablement dans l'approche russe de la gouvernance, qui accorde encore une grande place à un contrôle centralisé de style soviétique. L'élite dirigeante russe préfère couper les paiements à des millions de retraités plutôt que de permettre l'émergence d'un système privé permettant aux individus de faire leur propre choix. 
Il semble que c'est à présent au tour des retraités de faire les sacrifices nécessaires pour financer les appétits de la nouvelle aristocratie. Et parce que l'augmentation de l'âge de la retraite ne sauvera pas les régimes de retraite, ce n'est plus qu'une question de temps avant que le gouvernement n'exige de nouvelles réductions pour continuer de faire plaisir aux amis de Poutine. 

Un voyage à travers le pays de Poutine 
VLADIVOSTOK – Il semble difficile de décrire la ligne de chemin de fer Baïkal Amour Magistral (BAM) en Russie comme une attraction touristique populaire, dit un site Internet de tourisme, en parlant de ce chemin de fer de près de 3 200 km qui traverse la Sibérie orientale et l'Extrême-Orient russe. 
Le vieux rival du BAM, le Transsibérien, est certainement plus populaire. Depuis son ouverture en 1916, il a attiré de nombreux grands noms, notamment des écrivains voyageurs tels que Peter Fleming, Paul Theroux et Colin Thubron. 
À présent, le territoire du BAM est en très grande partie celui de Poutine. C'est le livre de Dervla Murphy, Through Siberia by Accident qui m'a inspiré l'idée de prendre le BAM pour traverser la Sibérie, même si Murphy, une grand-mère irlandaise intrépide, s'est cassée une jambe en glissant dans les toilettes rudimentaires d'une voiture. 
Trois amis se sont donc joints à moi dans une improbable aventure ferroviaire de deux semaines à travers la Sibérie. Le BAM - comme la Statue de la Mère-Patrie à Volgograd, les flammes éternelles sur la Tombe du Soldat inconnu et le Parc de la victoire à Moscou et les centrales hydroélectriques qui bordent la voie ferrée - est un symbole de l'Union soviétique toute-puissante. 
Ce fut la dernière grande avancée du régime en Extrême-Orient. Comme l'a dit Brejnev, le BAM était « le projet de construction du siècle », qui a franchi, taillé et a creusé des tunnels pour trouver son chemin à travers des milliers de kilomètres de rivières, de forêts, de falaises habituellement couvertes de permafrost. 
Tynda est une ville typique du BAM. En face de la gare se dresse une statue d'une jeune femme héroïque enveloppée de machines ; dans le parc gît un ancien moteur ; au-delà, des rangées de blocs d'appartements mornes s'étirent dans le lointain. 
Une ancienne annonce de candidature sur un grand panneau mentionne : « Belle fille, douce sans mauvaises habitudes, souhaite vendre du ciment. » Le Musée du BAM à Severobaïkalsk contient une foule de mannequins et de photographies d'ouvriers du BAM, leurs médailles et les machines qu'ils utilisaient, notamment les samovars géants en métal dans lesquels ils faisaient chauffer du thé. 
La première place revient à Fédor Fiodorovitch, le héros commun méconnu dont la tâche consistait à éviter les accidents en frappant sur les rails et les aiguillages avec un marteau pour contrôler les pannes éventuelles. Selon Tatiana Nicolaevna Vetrova, la conservatrice du musée, le BAM était un symbole d'unité. 
Les gares de son itinéraire, certaines d'entre elles étant tout à fait saisissantes, ont été construites dans le style architectural des nations de l'Union soviétique qui se sont réunies pour achever ce grand projet. J'ai demandé à Tatiana si le musée avait une brochure pour les touristes. 
J'ai insisté, en lui demandant à nouveau un petit guide pour touristes, mais elle a également persisté, impassible, en précisant qu'il y avait trop de faits pour les faire tous tenir dans un volume aussi succinct. Enfin, Tatiana m'a vendu l'histoire du BAM, écrite en vers, pour 350 roubles (6 $). 
Le chemin de fer a été selon ce récit « l'appel de notre jeunesse. » Les BAMovstsy (le nom qui désignait les ouvriers ferroviaires de ce site), n'avaient pas beaucoup d'argent et ne s'attendaient pas non plus à en gagner énormément. 
Au lieu de cela, dans une critique évidente du capitalisme, ils travaillaient pour leur pays et les uns pour les autres. « Comment se faire des amis comme nous l'avons fait alors, voilà ce que nous inculquons à nos enfants. » 
Selon les mots de Tatiana, le BAM fut « un ouvrage d'amour et de sacrifice héroïque construit par des ouvriers dévoués, pour le bien de leurs enfants et de leurs petits-enfants. » Comme la Grande guerre patriotique de 1941-1945, les horreurs s'effacent, mais la flamme ne meurt jamais. 
Pourtant les horreurs n'étaient pas rares. Tatiana a insisté sur le fait que le chantier du BAM a débuté en 1974, la date politiquement correcte, après laquelle la « main d'œuvre propre » fut employée. 
Mais la première section du chemin de fer - lancée par Staline pour offrir une route vers l'Est au-delà de la frontière chinoise - a été construite grâce aux travaux forcés, notamment par des détenus russes et allemands et par des prisonniers de guerre japonais, regroupés dans ce que l'on appelle des BAMlags, qui sont à présent des villes fantômes. Même lorsque des bénévoles étaient employés, ils n'étaient pas aussi enthousiastes que le rapportent les comptes rendus officiels. 
La vérité est que la Russie sibérienne, qui compte encore 20 à 30 millions de Russes, a beaucoup plus profité du système soviétique que les populations européennes. Le cœur de la Russie, comme nous l'ont souvent raconté ceux que nous avons rencontrés au cours de notre voyage sur le BAM, est rural, pas urbain. 
Ils ne sont de retour en Europe que maintenant, remplacés en partie par l'afflux de Chinois et d'Ouzbeks. 

Obama, la Russie et le désarmement nucléaire 
MOSCOU – Lors de son récent discours à Berlin, le président Obama a réaffirmé son engagement en faveur du désarmement et il a proposé un calendrier pour y parvenir. Mais la Russie a dit clairement qu'elle ne poursuivra pas de si tôt la réduction de son arsenal nucléaire. 
Presque de 50 ans après le président Kennedy qui dans la même ville alors divisée par le mur avait insisté sur l'intérêt d'une limitation de la course aux armements, Obama a annoncé que les USA sont disposés à réduire d'un tiers leur arsenal nucléaire. Il a également proposé une réduction importante du nombre d'armes nucléaires tactiques (ANT) déployées en Europe. 
Il y a trois ans, la Russie semblait aller dans le même sens qu'Obama : abandonner les postures nucléaires de la Guerre froide, les deux pays ayant convenu de limiter le nombre d'ogives nucléaires à 1550 dans le cadre du nouveau traité START sur la réduction des armes stratégiques. La Russie considère ce nouveau traité comme une règle d'or basée sur un certain nombre de principes fondamentaux (réduction modeste et équilibrée sur une longue durée de l'armement, des contrôles adéquats mais sans excès et la reconnaissance de la relation entre défense et attaque stratégique) qui devraient s'appliquer à tous les futurs traités en matière de contrôle de l'armement. 
Mais depuis, les dirigeants russes ont réaffirmé leur position dure en déclarant à diverses occasions - par exemple lors de la dernière conférence sur la sécurité en Europe qui s'est tenue à Moscou - que leur pays n'envisagera pas de réduction supplémentaire de son arsenal nucléaire tant que les USA ne prendront pas en compte certaines questions qui touchent aux intérêts russes. Mais l'administration Obama n'est manifestement pas en mesure de répondre à nombre de demandes du Kremlin 
L'une des principales préoccupations de la Russie concerne la politique américaine de construction d'un bouclier antimissile (BMD). Bien que des experts contestent la valeur du bouclier américain, les dirigeants russes restent persuadés qu'il pourrait porter un coup sérieux à la force de dissuasion nucléaire russe. 
Ils laissent entendre que les USA se servent de la menace d'une attaque nucléaire menée contre eux par la Corée du Nord ou l'Iran comme prétexte pour ériger des défenses contre la Russie (et probablement la Chine). Malgré les assurances données par Obama et ses prédécesseurs, la Russie fait valoir que le bouclier américain est destiné en réalité à accroître le rôle de l'OTAN en Europe, à compliquer la diplomatie russe et à faciliter les interventions militaires américaines. 
Le président Poutine a même averti qu'en l'absence d'une force de dissuasion nucléaire russe suffisante, les USA seraient tentés d'intervenir militairement dans d'autres pays, comme ils l'ont fait en ex-Yougoslavie, en Irak et en Libye. 
La Russie est aussi réticente à un désarmement nucléaire parce que ses forces conventionnelles ne font pas le poids devant celles des USA et de l'OTAN. Ainsi on craint en Russie qu'une attaque américaine conventionnelle (au moyen de missiles guidés que les USA ont en nombre croissant) contre la force de dissuasion nucléaire russe et les autres moyens de défense du pays soit aussi dévastatrice qu'une frappe nucléaire. 
Ces craintes sont exacerbées par la collaboration qu'Obama voudrait mener avec l'OTAN pour réduire de 5000 le nombre d'armes nucléaires tactiques (ANT) détenues par la Russie - un secteur dans lequel elle domine l'OTAN qui en possède environ 200 - et pour faire sortir les ogives restant hors des pays membres de l'OTAN. Au Kremlin, beaucoup estiment que la prédominance de la Russie dans ce domaine est essentielle pour contre-balancer son désavantage en matière d'armes conventionnelles. 
Aucun traité formel de réduction de l'armement ne couvre directement ces armes non stratégiques qui n'ont pas fait l'objet de négociations ciblées entre l'OTAN et la Russie. Aussi longtemps que des ANT américaines seront déployés à proximité des frontières de la Russie, cette dernière indique qu'elle ne s'engagera pas dans des négociations à ce sujet. 
Même si les USA parvenaient à amener la Russie à la table de négociation, la convaincre d'accepter une réduction notable de son arsenal d'ANT supposerait probablement qu'ils se plient à des exigences supplémentaires de la part de la Russie. Il pourrait s'agir de la limitation des forces et des équipements militaires de l'OTAN à proximité de la Russie et de la réactualisation du Traité sur les forces armées conventionnelles en Europe suivant les desiderata du Kremlin. 
Mais il serait difficile de convaincre ces dernières de participer à des négociations sur la réduction de l'armement, et encore davantage de les amener à accepter de nouvelles limites à leur arsenal nucléaire relativement modeste. Comme l'administration Obama, elles pensent que les prochaines réductions de l'arsenal nucléaire devraient s'appliquer en priorité à la Russie et aux USA qui détiennent encore la presque totalité de l'armement nucléaire de la planète. 
Cela pourrait être un obstacle insurmontable sur la voie d'un monde débarrassé de l'arme nucléaire, tel que le voudrait Obama. 


Russie : le crash financier est pour demain 
WASHINGTON –Le monde entier est secoué par une terrible crise financière, mais pour la Russie c'est une véritable tempête. La Bourse russe est en chute libre, elle a dégringolé de 60% depuis le 19 mai, ce qui représente une perte de 900 milliards de dollars. 
L'une des raisons en est l'inconscience extraordinaire dont a fait preuve le gouvernement russe après une longue période de prudence budgétaire. La Russie bénéficie d'un taux de croissance moyen de 7% depuis 1999. 
Mais l'ouverture économique sur laquelle repose son succès économique suppose une politique adaptée. Au début, la crise financière américaine ne l'a guère affectée, mais le ralentissement économique mondial a provoqué une baisse du prix du pétrole et d'autres matières premières de plus de 33% depuis juillet, un rude coup pour la Russie. 
La crise financière russe est une tragédie, une tragédie en cinq actes. Le 24 juillet, le Premier ministre Poutine a ouvert le premier acte en accusant brutalement et sans preuve le discret propriétaire de Mechel, un géant du charbon et de la sidérurgie, de vente à prix gonflé et de fraude fiscale. 
Poutine a ouvert le deuxième acte le 8 août avec son agression planifiée de longue date contre la Géorgie. Argument choquant, la Russie a prétendu qu'elle avait le droit d'attaquer un pays où résident des gens auxquels elle venait de délivrer des passeports, ce qui inquiète tous les pays où se trouvent des minorités russes. 
En reconnaissant "l'indépendance" des deux territoires qu'elle occupe, l'Abkhazie et l'Ossétie du Sud, la Russie a recueilli l'opprobre international. Les dirigeants russes ont la réputation d'être peu crédible, changeants et imprévisible, alors que les marchés recherchent la crédibilité, la stabilité et la prévisibilité. 
Aussi, la Russie de Poutine a-t-elle perdu la faveur des investisseurs. Une semaine après l'agression contre la Géorgie, la Russie a enregistré une fuite des capitaux à hauteur de 16 milliards de dollars et ce montant atteint maintenant 30 milliards. 
Poutine continue à nier que la guerre en Géorgie est à l'origine des problèmes financiers de la Russie et il a fallu plus d'un mois à la Banque centrale russe pour injecter un volume de liquidité conséquent. Mais c'était déjà trop tard et la question des liquidités s'était déjà transformé en question de solidité. 
Comme à l'accoutumé, beaucoup d'hommes d'affaires russes ont donné leurs parts en gage pour emprunter de l'argent à fin d'achats en Bourse. Comme cette dernière plonge, ils reçoivent des appels de couverture qui les obligent à vendre leurs parts à des prix toujours plus bas, ce qui accélère la spirale descendante de la Bourse. 
En niant le problème, les autorités ont aggravé le manque de confiance. Au niveau des marchés financiers internationaux, la guerre en Géorgie a transformé a dette et les obligations russes en objets empoisonnées. 
Le troisième acte de la tragédie russe est sur le point de s'ouvrir : une crise bancaire. De nombreuses banques de taille moyenne et certains grands établissements bancaires vont plonger avec la tourmente boursière. 
La récente appréciation du dollar n'a fait qu'ajouter à leurs difficultés. Le quatrième acte, c'est l'éclatement de la bulle immobilière. 
Enfin dans le cinquième acte les investissements vont se tarir. Pourquoi continuer à construire lorsqu'on ne peut ni financer un investissement ni vendre un bien immobilier ? 
D'autres facteurs vont sans doute aggraver la situation. La corruption est telle que la Russie semble incapable de mener à bien la construction d'infrastructures publiques d'importance. 
Poutine a tourné le dos à l'Organisation mondiale du commerce et défend le protectionnisme qui va nuire également à la croissance. Curieusement, les éléments les plus résistants du système financier russe sont le budget de l'Etat et les réserves en devises ; mais il est trop tard pour qu'ils empêchent la catastrophe. 
Ni l'intervention arbitraire de l'Etat ni la brutalité ne rétabliront la confiance des investisseurs. Le vilain de la pièce, c'est Poutine qui a présidé à huit ans de croissance rapide due à la réforme des marchés de son prédécesseur, Eltsine. 



L’Éternelle inflation russe 
Fidèle à sa tradition, la Russie ne change pas quand il est question de gestion monétaire. Année après année, la Banque centrale russe (BCR) accuse le climat, les mauvaises récoltes ou d’autres facteurs monétaires d’être responsables de ses pauvres résultats dans la lutte pour réduire le taux d’inflation. 
Contrairement à de nombreux marchés émergeants et aux économies en transition des années 1990, la Russie n’a pas abandonné son système de parité fixe au profit d’un régime ciblant l’inflation comme axe directionnel de sa politique monétaire. Ainsi, depuis la crise financière de 1998, de sérieux problèmes monétaires et de politiques de taux de change se sont posés. 
Cette approche « ric-rac » fonctionne à merveille aux États-Unis, par exemple, où la Réserve fédérale jouit d’une réputation anti-inflationniste bien ancrée. Mais, la tradition en vogue à la BCR depuis 1992 n’a pas vraiment permis de stabiliser l’inflation, ni de persuader les hommes d’affaires, les investisseurs, les représentants du gouvernement et le citoyen ordinaire russes qu’elle s’attachait véritablement à la maîtrise de la croissance des prix. 
Parfois, la BCR a agi comme banquier gouvernemental, fournissant les liquidités sans considération des marchés financiers, à d’autres moments, elle s’est concentrée sur les marchés financiers en offrant des liquidités aux banques. Dans tous les cas, il n’y a aucun lien entre l’inflation et les taux d’intérêt. 
C’est indubitablement un long chemin à parcourir depuis le point de départ des crédits dirigés vers les entreprises d’État via des banques publiques vers un environnement économique où les taux d’intérêt sont un indicateur approprié des politiques monétaires. De plus, les ratées de la Russie et sa dévaluation de 1998 ont sapé les progrès accomplis depuis 1996 dans le secteur bancaire et les marchés des capitaux en général. 
Cette excuse a cependant vécu. Ces dernières années, le ralentissement du rythme de l’appréciation des taux de change réels pour abriter les producteurs intérieurs et l’emploi de la concurrence étrangère semble avoir pris clairement le pas sur la désinflation. 
Cela explique pourquoi le taux d’inflation, mesuré par la croissance de l’indice des prix à la consommation annuel, est resté définitivement élevé. En effet, pour la première fois depuis 1998, le taux d’inflation annuel est en augmentation cette année, transformant ainsi les objectifs officiels – 7,5 % à 8,5 % en 2005, 6 % à 7,5 % en 2006 et 5 % à 6,5 % en 2007—en vœu pieu. 
Bien sûr, de nombreuses banques centrales de par le monde recherchent la stabilité des prix et la croissance. Mais en Russie, il n’existe aucune compensation entre les deux, du moins sans utiliser le taux de change. 
Les performances macroéconomiques russes se sont grandement améliorées depuis la crise financière de 1998 et ce succès peut être attribué en partie à l’amélioration de la politique monétaire. Mais le manque de détermination de la BCR vis-à-vis de l’adoption d’une ligne où une faible inflation prend clairement le pas comme la priorité menace aujourd’hui de saper ce qui a déjà été accompli. 
La BCR devrait prendre la responsabilité de la projection de l’inflation, comme point de départ, formuler des politiques pour stabiliser les prix, puis les mettre en place ou expliquer pourquoi elle ne peut les appliquer et qui devrait le faire. La réponse appropriée à ce dernier point – comme le suggère le FMI – pourrait bien être le ministre des finances : la seule manière pour que la Russie réduise assurément son taux d’inflation et soutienne sa croissance est de mettre en place une politique fiscale raisonnable. 
De ce fait, la Russie de M. Poutine semble se diriger vers le modèle latino-américain de la stagflation autoinfligée. 


La tentation fasciste de la Russie 
Le Kremlin d'aujourd'hui estime que la démocratie s'est construite trop rapidement en Russie. Le gouvernement ne dit pas qu'il est contre la démocratie, mais seulement qu'elle n'est pas arrivée au bon moment et qu'elle doit être retardée, logique manifeste dans la plupart des décisions officielles. 
Le Conseil de la Fédération (la chambre haute de la Douma) était aussi généralement loyale envers le président, tout comme les gouverneurs régionaux, qui pour autant conservaient leur indépendance. On comptait des entrepreneurs influents et des organisations commerciales activement impliquées dans le processus de prise de décision. 
La célèbre loi de monétisation des avantages sociaux, qui transforme en argent les allocations en nature, est un exemple typique. Malgré la justesse fondamentale de la démarche, elle a été mal préparée et mise en œuvre, et le gouvernement a sérieusement mal calculé ses effets sur le budget national. 
Les députés l'auraient lue et analysée attentivement, auraient posé de nombreuses questions aux ministres, et, si nécessaire, auraient insisté sur la réécriture de plusieurs listes présentées dans le projet. Ils auraient compris que les calculs fournis étaient complètement décalés par rapport à la réalité et auraient examiné les solutions possibles. 
L'expérience nous montre que si l'on ne laisse pas la vapeur s'échapper de la marmite, elle finit par exploser. Mais lorsque l'on étouffe, pas à pas, tout ce qui reste d'une presse libre, quand même de petites chaînes de télévision fournissant des informations non censurées apparaissent dangereuses, on garde le couvercle bien fermé sur la marmite. 
Mon expérience de la politique me permet de comprendre la stratégie du gouvernement actuel : créer une menace extrême, avant tout par le biais d'obscures associations avec des organisations fascistes, puis dire aux citoyens : “vous ne pouvez pas gérer cette menace seuls, faites-nous confiance pour nous en charger.” Ce message est alors constamment renforcé par la vision du monde composée par les médias. 
Je comprends la réalité de la menace fasciste, mais je comprends aussi ce que le gouvernement veux que nous en prenions. Je crois fermement que nous ne devrions pas nous prêter à ces jeux, ni que nous devrions croire que les organisations fascistes russes n'ont rien à voir avec le gouvernement. 
Lorsqu'on ouvre une boîte de Pandore, personne ne peut prédire ce qui va se passer. Il est très risqué de créer une situation dangereuse à des fins politiques, car il arrive trop souvent que cette situation devienne incontrôlable. 
Mais plus les gens qui refusent l'alternative fasciste se mobilisent politiquement, moins cette menace prend d'importance. La question la plus cruciale n'est pas la perspective du gouvernement, c'est-à-dire son désir d'instiller la peur et d'éliminer les équilibres et les contrôles de son pouvoir. 
La bonne nouvelle est que ceux qui veulent sérieusement voir un régime fasciste en Russie sont bien moins nombreux que ce que prétend le gouvernement. Il ne faut pas nous décourager, mais nous devons être actifs et unis politiquement. 

Le pouvoir fragile de la Russie 
Alors qu’elle était bien représentée du temps de la présidence d’Eltsine, le nombre de participants russes au forum n’avait cessé de décliner depuis l’arrivée au pouvoir de Vladimir Poutine. La fédération de Russie a toutefois envoyé cette année une délégation de haut niveau et organisé une session portant sur « une politique étrangère plus musclée pour la Russie » qui a attiré un bon nombre de participants. 
Lors d’un dîner avec des représentants du gouvernement et de Gazprom, le géant pétrolier, j’ai été invité à me prononcer sur les relations entre les Etats-Unis et la Russie. J’ai indiqué que l’Amérique et l’Europe avaient entretenu trop d’illusions sur la démocratie en Russie dans les années 90 et étaient aujourd’hui dans une phase de désillusion. 
Il avait oscillé trop loin vers le chaos sous Eltsine, et aujourd’hui il est allé trop loin vers l’ordre et le contrôle étatique sous Poutine. Il n’est pas allé en direction du stalinisme ; le tsarisme serait une meilleure métaphore historique. 
Le point de vue des optimistes est que les droits de propriété sont aujourd’hui mieux enracinés qu’ils ne l’étaient autrefois et que l’avenir de la Russie dépend de la rapidité avec laquelle émergera une classe moyenne avec des intérêts dans un gouvernement de droit. D’autres réfutent cette opinion. 
Confrontés à cette incertitude concernant l’avenir de la démocratie en Russie, quelle attitude les nations occidentales doivent-elles adopter ? Cette question se pose avec une acuité particulière pour l’administration Bush, déchirée entre la caution initiale apportée par le président américain à Poutine et son ordre du jour en faveur de la démocratie. 
Toutefois, l’Occident a aussi, au-delà de son programme démocratique, un ordre du jour réaliste fondé sur des intérêts bien concrets. 
Les pays occidentaux ont besoin de la coopération de la Russie sur des questions telles que la prolifération nucléaire en Iran et en Corée du Nord, le contrôle des matériels et des armes nucléaires, la lutte contre le terrorisme islamique, la production d’énergie et la sécurité. La Russie recèle par ailleurs des hommes de talent, des technologies et des ressources qui pourraient contribuer à relever de nouveaux défis comme le réchauffement climatique ou la propagation de pandémies. 
Ces deux ordres du jour ne sont pas aussi opposés qu’il le semble à première vue. Si l’Occident décidait de tourner le dos à la Russie, son isolement ne ferait que renforcer les tendances étatistes et xénophobes inhérentes à la culture politique russe et compliquer la cause libérale. 
Une meilleure approche serait d’envisager le long terme, utiliser le pouvoir de convaincre, élargir les échanges et les contacts avec la nouvelle génération russe, soutenir la participation de la Russie à l’Organisation mondiale du commerce et à d’autres institutions axées sur les marchés, et aborder les manquements par des critiques spécifiques plutôt que par des sermons généraux et l’isolement. Dans tous les cas, le changement politique trouvera sa source en Russie même et l’influence des pays occidentaux ne peut être que limitée. 
Mais favoriser l’engagement à l’isolement n’empêche pas les critiques amicales, et à Davos, j’ai donné quatre raisons pour lesquelles la Russie ne sera plus une grande puissance en 2020 à moins de modifier son attitude et ses politiques actuelles. 
Caracolant sur une hausse record du prix et des exportations des matières premières énergétiques, la Russie est devenue la dixième économie mondiale en janvier 2007. Mais ces exportations financent 30 pour cent d’un budget gouvernemental basé sur des prévisions où le prix du baril se maintient à 61 dollars. 
Deuxièmement, un problème annexe est qu’un état de droit, qui protège et encourage les entrepreneurs, fait défaut à la Russie. C’est précisément ces entrepreneurs qui sont nécessaires à l’émergence d’une classe moyenne active, qui est à son tour le socle d’une économie de marché démocratique et stable. 
Ensuite, la crise démographique de la Russie perdure, en raison de soins de santé publics déficients et d’investissements insuffisants dans une sécurité sociale digne de ce nom. La plupart des démographes tablent sur une baisse notable de la population au cours des prochaines décennies. 
Tant les pays voisins que les pays d’Europe occidentale deviennent de plus en plus réticents à devoir dépendre de la Russie pour leurs besoins énergétiques. 
Il était toutefois intéressant d’entendre un haut responsable admettre que les réformes iraient plus vite si le prix de l’or noir baissait un peu, et un autre préciser que les critiques étaient bienvenues tant qu’elles étaient formulées dans une intention amicale. Le simple fait que des hauts responsables russes soient à nouveau présents à Davos pour défendre leur position est un signe encourageant en soi. 

La Russie et l'Occident 
Voulant retrouver le statut de grande puissance, la Russie cherche à impressionner. Après le discours agressif de Poutine à Munich en février dernier, les signes de changement de la politique étrangère russe se sont multipliés. 
Depuis, la Russie a planté son drapeau au fond de la mer sous le pole Nord pour appuyer sa revendication relative à l'Arctique et à ses ressources naturelles, elle a annoncé son intention de construire sons propre système de missiles de défense et a réitéré des menaces contre l'Europe à cause du projet de déploiement d'un petit système de défense américain, elle a fait exploser un missile "égaré" en Géorgie à titre d'avertissement au gouvernement de Tbilissi et de ses amis occidentaux, elle a fait survoler ses appareils de surveillance au-dessus de la base militaire américaine de Guam dans l'océan Pacifique, elle a bloqué une décision sur le statut final du Kosovo au Conseil de sécurité et lancé via Internet une attaque contre le système informatique de l'Estonie. Par ailleurs, chaque hiver, l'Europe risque d'être confronté à des problèmes liés aux livraisons de pétrole et de gaz russes. 
Le prix élevé du pétrole et du gaz, l'affaiblissement auto-infligé de l'Amérique avec la mésaventure irakienne et la montée en puissance de la Chine et de l'Inde ont manifestement encouragé Moscou à changer de politique étrangère. Aucun des faits mentionnés ne constitue cependant un revirement stratégique, car la Russie continue à adhérer à sa décision première du début des années 1990 de s'ouvrir à l'Occident. 
Le pouvoir central est en restauration après sa désintégration partielle à la fin de l'ère soviétique. Mais c'est depuis le 16° siècle que le centre joue le rôle principal pour façonner l'Histoire russe et la situation actuelle n'est pas une première. 
La restauration du pouvoir central est en cours depuis quelques temps. Aujourd'hui, c'est le centre qui dicte presque entièrement la politique intérieure russe et dirige son économie, même si ce n'est pas dans un cadre totalitaire ou autocratique, mais d'une manière démocratique, en s'appuyant sur le marché. 
Certes, la démocratie a dégénéré dans ce que l'on appelle parfois une "démocratie gérée". En théorie il reste le multipartisme, les élections, une société pluraliste, une Justice indépendante et une économie de marché. 
Même si son PIB est proche de celui de l'Italie, la Russie reste une grande puissance, elle est trop importante pour qu'on puisse se permettre de l'isoler ou même de l'oublier. Son poids stratégique est énorme. 
Elle sera loin de retrouver la puissance de l'ancienne Union soviétique. Elle ne réussira une modernisation durable que si elle parvient à réinvestir utilement les bénéfices de son économie pétrolière. 
Mais cela suppose une modernisation de la vie politique, ce qui passe par une réduction du pouvoir central, le plus important étant de garantir l'indépendance de la Justice. La Russie a aussi besoin d'un système d'équilibre des pouvoirs qui soit compatible avec sa culture et ses traditions, car avec l'état de droit, c'est une condition préalable indispensable au fonctionnement d'une démocratie. 
Ces transformations prendront du temps, seront difficiles à mettre en oeuvre et engendreront des conflits. Aussi, dans le futur prévisible, l'Occident devra traiter avec une Russie avide de retrouver son pouvoir impérial et qui conçoit sa politique étrangère dans ce but. 
En politique internationale, la force d'un bord reflète souvent la faiblesse de l'autre bord. La faiblesse actuelle des USA et de l'Europe est une invitation pour la Russie à revenir à son ancienne politique impériale. 
L'Europe a donc un intérêt stratégique à la réussite de la modernisation en Russie et à de bonnes relations bilatérales. Avant tout, l’Union européenne et ses Etats membres ne doivent pas laisser la Russie retrouver sa zone d'influence impériale sans risques pour ses intérêts centraux. 
La plupart des Russes ont le regard tourné vers l'Occident. Au cours des prochaines années, l'Europe aura de nombreuses possibilités de coopération avec la Russie, mais cela posera un risque d'intrusion supplémentaire de la Russie dans les affaires européennes. 
Profiter de ces possibilités sans trop de risques suppose une Europe forte et unie qui favorisera une modernisation réussie de la Russie. Par contre, une Europe faible et divisée pourrait inciter la Russie à s'engager sur un chemin dangereux. 


Intolérance de « l’empire libéral » russe 
L’occident se demande si la Russie va continuer d’utiliser le gaz naturel comme moyen de pression économique et politique sur l’Ukraine, la Géorgie et d’autres pays de ce que le Kremlin considère comme son “étranger proche.” L’utilisation de “l’arme énergétique” n’est pas seulement une tactique : elle est au cœur de la doctrine prévalente qui guide la politique étrangère de la Russie. 
La politique russe envers les pays post-soviétiques se base sur la doctrine d’un “empire libéral,” selon lequel les grandes entreprises russes publiques et privées doivent prendre le contrôle des principales entités économiques du territoire de l’ancienne Union soviétique en acquérant leurs actifs. Dans ce contexte, le mot “libéral” doit être compris dans le sens qu’il suggère que l’empire du “nouveau rêve russe” doit se bâtir avec des moyens exclusivement économiques, à l’exclusion de toute action forcée contre d’autres nations. 
Cependant, après le retour du prorusse Victor Ianoukovitch au poste de Premier ministre ukrainien, l’orientation pro-occidentale du pays a été fort affaiblie. Il n’est donc pas surprenant que l’Ukraine de Ianoukovitch n’ait rencontré aucun problème d’approvisionnement en gaz russe. 
La tentative de la Russie d’attirer la Géorgie dans son filet impérial date de l’été 2003, à l’époque où le monopole russe de l’énergie (United Energy System ) a pris le contrôle de 75 % du réseau électrique de la Géorgie. Après la Révolution rose de novembre 2003, les entreprises russes se sont avérées être les acheteurs les plus gourmandes d’entreprises géorgiennes et de leurs actifs. 
Le premier obstacle de taille contrariant les plans géorgiens de la Russie a été l’intervention des États-Unis, qui ont exigé que le gouvernement géorgien abandonne les négociations avec Gazprom et ont interdit à la Géorgie de vendre le gazoduc reliant la Russie et l’Arménie en passant par la Géorgie. La Russie a puni la Géorgie presque immédiatement, en interdisant l’importation de vins et d’eaux minérales géorgiens – qui sont deux produits d’exportation majeurs. 
À mesure que semblaient augmenter les probabilités d’adhésion de la Géorgie à l’Otan, les actions russes sont devenues plus intolérantes. Les Géorgiens vivant en Russie, y compris ceux qui étaient citoyens russes, sont devenues victimes de harcèlements. 
Les actes de la Russie ont pour objectif de fomenter une réaction anti-gouvernement en Géorgie, préparant ainsi le chemin du pouvoir aux forces politiques prorusses. Mais l’intolérance inhérente à l’impérialisme russe ne se limite pas à son comportement récent, et, ce qui est plus ennuyeux, elle s’étend à la question de l’intégrité territoriale de la Géorgie, puisque des soldats russes continuent à y soutenir les régions sécessionnistes. 
Il est assez ironique que les soldats déployés dans les régions géorgiennes rebelles d’Abkhazie et d’Ossétie du Sud se soient vu accorder le statut de “soldats de la paix.” En réalité, ce sont des occupants illégaux, comme l’atteste la décision de la Russie d’accorder des passeports russes aux habitants de ces régions. 
Aujourd’hui, la Russie menace de reconnaître l’indépendance de l’Abkhazie et de l’Ossétie du Sud si l’Occident reconnaît celle de la province serbe du Kosovo. Dans la mesure où la plupart des résidents d’Abkhazie et d’Ossétie du Sud ont déjà reçu la nationalité russe, la reconnaissance de la souveraineté de ces deux régions serait entièrement fictive, et, en fait, une mesure provisoire en attendant leur annexion totale par la Russie. 
Afin de renforcer l’influence politique de la Russie sur les régions séparatistes de Géorgie, Gazprom, sans se donner la peine de demander l’autorisation aux dirigeants démocratiquement élus de Géorgie, a commencé à construire un gazoduc reliant directement la Russie et l’Ossétie du Sud. Bien qu’il n’y ait pas d’interruption de l’approvisionnement en gaz de Tbilissi jusqu’en Ossétie du Sud, cette démarche est nécessaire pour que le Kremlin assure une intégration encore plus grande de cette région géorgienne au système économique russe. 
Gazprom a déjà doublé les tarifs du gaz pour la Géorgie ; l’étau énergique se resserre. Mais la Géorgie n’a pas encore été écrasée grâce à aux approvisionnements en gaz de l’Azerbaïdjan voisin. 
La renaissance d’un empire russe, qu’il se construise par la force ou par la contrainte économique, n’est dans l’intérêt de personne. La question cruciale de la sécurité européenne est aujourd’hui au cœur de l’intolérant “empire libéral” russe. 

La guerre incompétente menée par la Russie contre la terreur 
En réponse à la récente vague d'attaques terroristes, Vladimir Putin a demandé que des pouvoirs supplémentaires lui soient accordés. De l'avis de l'expert militaire russe Alexander Golts, le problème en Russie ne vient pas d'un manque de pouvoir central, mais d'un pouvoir exercé de manière incompétente et sans initiative individuelle. 
Le massacre de centaines d'enfants russes à Beslan par des terroristes a constitué la preuve finale, après tant d'autres, de la totale incompétence des services militaires et de sécurité de la Russie. A Beslan, des hommes camouflés représentant quatre ministères se sont agités inutilement, sans chef ni objectif clairs, perdant de précieuses minutes lorsque la violence a éclaté. 
Ainsi, une fois encore, les Russes sont confrontés à l'extrême inefficacité de leur armée. En effet, aucune des structures de pouvoir de la Russie, y compris l'armée, le FSB et le MVD, n'est capable de mener des opérations anti-terroristes efficaces. 
La majorité des Russes sont parvenus à cette conclusion bien avant l'attaque de Beslan. En 2002, après que des terroristes aient pris 800 amateurs de théâtre en otage, Putin a ordonné qu'un composant anti-terroriste soit ajouté au plan stratégique militaire de la Russie. 
L'armée traditionnelle de la Russie ne peut pas combattre les terroristes de manière efficace car elle dédaigne la capacité des soldats à fonctionner en petits groupes et n'encourage pas l'initiative individuelle de la part des officiers. On attend d'eux qu'ils exécutent les ordres à la lettre, et guère plus. 
Mais c'est la formation individuelle et la capacité à prendre des décisions instantanées dans une situation indécise qui sont essentielles lors d'opérations antiterroristes. A ce propos, lorsqu'une telle opération antiterroriste a été suggérée dans la gorge de Pankisi en Géorgie, Putin s'est prononcé contre, comprenant qu'au lieu d'éliminer des terroristes, cette opération se transformerait probablement en une guerre traditionnelle totale. 
Depuis le début, le ministère de la Défense s'est montré sceptique quant à l'ordre de Putin d'inclure l'antiterrorisme au programme militaire. Il a plutôt suggéré de donner un rôle secondaire à l'armée lors d'opérations antiterroristes. 
A ce jour, l'armée russe ne dispose d'aucune institution professionnelle pour la formation des officiers non commandant. Le ministère de la Défense se contente de nommer les sergents parmi les conscrits supérieurs, ce qui implique que les sergents ne sont pas très différents de leurs subalternes tant par leur âge que par leur formation. 
Le Kremlin souhaite désormais fusionner le FSB et le MVD en un seul ministère de la Sécurité d'Etat, créant ainsi un centre antiterroriste unique. Putin a déjà décidé d'établir un centre opérationnel de 13 groupes dans la région du Caucase du Nord afin de coordonner les actions des ministères de la Défense et des Situations d'urgence. 
Le seul résultat positif pouvant émerger d'un tel changement structurel pourrait concerner l'augmentation du nombre de formations antiterroristes. Mais même ce résultat demeure incertain : avant Beslan, la réponse aux attaques terroristes à Ingushetia et à Chechnya consistait à essayer de former des divisions militaires traditionnelles supplémentaires. 
Il est désormais évident que le nombre écrasant ne constitue pas un avantage dans la lutte contre le terrorisme car ce sont les terroristes qui détiennent l'initiative. Ils planifient quand et où frapper. 
Si la Russie souhaite lutter efficacement contre les terroristes, elle doit instaurer un changement radical afin de pousser les officiers chargés de la sécurité en Russie à prendre des initiatives. Par exemple, les structures de sécurité russes ne détiennent aucune information quant au travail clandestin des organisations terroristes, qui sont disséminées dans toute la Fédération russe. 
Mais la lutte contre le terrorisme exige un type d'espionnage entièrement différent : il ne s'agit plus de " démasquer " des " espions " traditionnels ou de neutraliser des oligarches impopulaires comme Mikhail Khodorkovsky. Pour répondre efficacement aux menaces actuelles, les troupes doivent être en mesure de prendre des responsabilités et des initiatives individuelles, et elles doivent être formées pour pouvoir réagir de manière ingénieuse et sur-le-champ. 
Ces qualités n'existent tout simplement pas dans les organisations militaires soviétisées de la Russie, avec leurs hiérarchies rigides et leur culture de la conformité aveugle. La philosophie militaire russe toute entière doit être changée. 
Au lieu de combattre le nouvel ennemi extrêmement réel du monde d'aujourd'hui, ils affronteraient plutôt l'ancien ennemi traditionnel, à savoir l'Occident. Après la tragédie de Beslan, Putin a donné une explication exotique du terrorisme : les terroristes, a-t-il affirmé, sont des instruments dans les mains de ceux qui craignent encore la Russie en tant que puissance nucléaire. 
Il s'agit là d'un fatras de bêtises, qui semble toutefois plaire aux généraux des ministères du pouvoir car la seule guerre qu'ils savent mener concerne " l'impérialisme mondial ". Ils sont incapables de combattre le nouvel ennemi terroriste d'aujourd'hui. 

Medvedev et le nihilisme juridique en Russie 
MOSCOU – Le colonel Iouri Boudanov a été condamné pour le viol et le meurtre d'une Tchétchène de 18 ans, Elsa Kungayeva. Après avoir passé la moitié de sa peine de prison, il a été libéré en décembre dernier. 
Comme Boudanov, elle a fait une demande de libération anticipée en 2008. Sa demande a été rejetée, de même que sa requête de surseoir à sa peine jusqu'à ce que ses deux jeunes fils atteignent l'âge de 14 ans – une requête parfaitement conforme à la législation russe. 
Il était gravement atteint du sida et n'a pu continuer à se soigner. En décembre 2008, le tribunal municipal de Moscou a accepté sa mise en liberté sous caution pour un montant de 50 millions de roubles (ce qui représentait 1,775 millions de dollars à ce moment là). 
Ils purgent leur peine à Chita, à la frontière chinoise. Pourtant, selon la loi russe, du fait de la nature des crimes qui leur étaient reprochés, ils avaient droit d'être incarcérés à proximité de leur domicile, autrement dit à Moscou ou aux environs. 
Il y a un peu plus d'un an, quand Dmitri Medvedev a été élu président de la Russie, il a promis d'en finir avec le "nihilisme juridique" dans ce pays. Bien qu'il soit un intime de Poutine et qu'il doive son poste uniquement à cela, beaucoup d'observateurs ont espéré qu'il mettrait terme à la vendetta contre Khodorkovsky et tous ceux qui furent proches de lui. 
La désillusion a été totale seulement un an après l'élection de Medvedev, lorsqu'une nouvelle accusation a été formulée à l'encontre de Khodorkovsky et Lebedev, cette fois-ci pour détournement de fonds à hauteurs de milliards de roubles et blanchiment d'argent. 
Un observateur cynique a noté lors de l'audience préliminaire que les autorités russes n'arrivaient pas à se décider : soit les anciens dirigeants de Yukos ne payaient pas d'impôt, soit ils ont détourné de l'argent. Depuis quand paye-t-on des impôts sur de l'argent détourné ? 
La salle du tribunal où se déroule le nouveau procès contre Khodorkovsky et Lebedev est à peine plus grande qu'une salle de classe spacieuse et elle est remplie de gardes en arme. Malgré cela, les deux accusés doivent se tenir assis à l'intérieur d'une petite cage dont la vitre sur la face avant comporte seulement deux petits trous pour communiquer avec leurs avocats. 
Le juge a refusé sans commentaire la demande de la défense de ne pas maintenir les accusés enfermés dans une cage et de remplacer l'un des procureurs qui avait déjà siégé lors du premier procès. Le but des autorités semble clair : mettre Khodorkovsky et Lebedev à l'ombre le plus longtemps possible – plus de 20 ans s'ils sont condamnés – et il n'y a guère de doute qu'ils vont l'être. 
Jusqu'à présent il n'a rien fait contre le nihilisme juridique qu'il avait lui-même évoqué. Mais peut-être va-t-il agir au cours de ce procès qui ressemble encore davantage à une vendetta personnelle que le celui qui l'a précédé. 
Comme beaucoup d'autres Russes qui peuvent maintenant jouir en toute tranquillité de leur fortune (ou se lamentent peut-être de la voir fondre en raison de la crise financière), il l'a acquise de manière obscure durant les premières années post-soviétiques. Mais au lieu d'acheter des villas, des yachts ou des clubs de foot à l'étranger, il l'a investi en Russie même. 
Mais son désir de pousser la Russie dans une direction qui lui semblait politiquement souhaitable a fait de lui l'ennemi public numéro un aux yeux de Poutine. Il avait l'ambition de réformer en profondeur le pays, tant sur le plan social que politique ; c'est ce qui a scellé sa chute et conduit à ce nouveau procès destiné sans doute à le réduire définitivement au silence. 
Va-t-il tolérer et adopter les aversions personnelles de son Premier ministre ou a-t-il la volonté de mettre fin au spectacle ignoble d'une procédure judiciaire manipulée et inéquitable du début à la fin ? Il y a peu d'espoir que ce dernier scénario l'emporte - mais la Russie a toujours été un pays dans lequel la flamme de l'espoir tient jusqu'au bout. 


La cible mouvante des élections russes 
Il n’y a pas longtemps, un petit événement a causé de grands remous dans la sphère politique russe. Un aide du président Vladimir Poutine, Igor Chouvalov, a dit qu’il était réaliste de s’attendre à l’apparition d’une nouvelle personnalité que Poutine considérerait comme un successeur potentiel. 
La politique quelque peu archaïque de la Russie personnifie excessivement le pouvoir. Les perceptions et les estimations de l’avenir du pays dépendent souvent beaucoup de la personnalité de son chef d’État, de sa détermination, et de ses qualités intellectuelles et morales. 
En outre, Poutine lui-même trouve un intérêt à entretenir aussi longtemps que possible l’incertitude quant à celui qui lui succédera. En agissant ainsi, il évite les brèches à son autorité qui adviendraient en attendant que soit investi son successeur, étant donné la servilité de la bureaucratie de la Russie, son manque d’institutions fiables et de traditions de passation de pouvoirs en douceur. 
Enfin, différents clans de l’entourage du président ont longtemps essayé de mettre en avant leur propre candidat à la succession. Des annonces similaires à celle de Chouvalov ont déjà été faites, et on peut s’attendre à en entendre d’autres. 
La discussion actuelle sur les mérites et défauts des différents candidats rappelle la manière dont les avions se défendent des attaques de missiles en lançant une fausse cible. L’intérêt du public est le missile, et la cible est la “puissance régnante”, qui se protège en fournissant un leurre sous la forme de gloses. 
En ce moment, savoir qui succédera à Poutine n’importe pas : ce qui compte, c’est le processus duquel résultera le choix du troisième président russe. La réelle signification historique du choix auquel la Russie sera confrontée en 2008 sera déterminée non pas par les qualités personnelles du prochain président, mais par ses loyautés – c’est-à-dire, à qui il devra son poste. 
Cela signifie qu’il devra rendre des comptes et sera dépendant de ceux qui l’auront fait accéder au pouvoir, non pas dans un sens symbolique, mais dans le sens très concret qu’il aura à tenir ses promesses et risquera des sanctions s’il ne le fait pas. Ce cercle étroit comprend non seulement des gens très riches et influents, mais aussi des membres d’organisations informelles mais très efficaces (auxquelles on se réfère souvent, peut-être pas tout à fait justement, sous le terme de “mafia”). 
Ainsi, la mise en place d’Opération Successeur (qui pourrait bien impliquer la prorogation du mandat du président actuel) copie la manière dont Poutine est lui-même parvenu au pouvoir, et laisse la Russie sur le même chemin sur lequel Eltsine l’avait mis dans les dernières années de sa présidence – un chemin qui, au choix, ruinera le pays ou le mettra dans un cul-de-sac. 
Les élections libres ne déterminent pas le comportement des politiciens, et ne garantissent pas que les plus hautes fonctions seront remplies par des gens de bonne moralité, énergiques et intelligents. Mais la liberté et la démocratie restreignent l’arbitraire et le vol, et encouragent les politiciens, quelles que soient leurs qualités morales, à prendre en compte l’intérêt général. 
Si le prochain président accède au pouvoir par une élection libre et juste, la Russie aura une vraie chance de connaître un avenir correct. En revanche, si le successeur de Poutine, ou si Poutine lui-même, est imposé au pays sans qu’il y ait de compétition, la Russie restera sur la même voie sans issue. 
La Russie vit un moment critique. Malheureusement, ce qu’il importe le plus de comprendre en ce moment est à peine reconnu, encore moins débattu. 

L'Espace public russe à nu 
À la fin des années 1990, les habitants de Moscou rencontraient fréquemment des panneaux publicitaires étranges - et surtout incompréhensibles. Le premier de ces panneaux publicitaires montrait le visage d'une jeune femme, mais pas de savonnette ni aucun flacon de parfum. 
Puis vint le panneau publicitaire montrant le visage d'un homme baigné de pièces de monnaie étrangères qui lui tombaient dessus. L'accroche disait : " Roma prend soin de la Famille, la Famille prend soin de Roma. 
Même ceux qui prétendaient connaître Roma n'étaient pas certains de savoir qui avait commandé le panneau. On s'accordait simplement à dire que ce qui est censé être un espace public - les rues de Moscou - avait été investi par un message personnel vaguement menaçant. 
De tels panneaux publicitaires " privés " continuèrent à faire leur apparition pendant un an avec des thèmes divers. Les implications de ce jeu, cependant, sont plus profondes que les messages réellement envoyés et reçus. 
Avec le communisme, le débat public était confiné aux cuisines privées. Hors de l'espace privé, tout espace devenait territoire d'État. 
Les journaux atteignaient une distribution record. Le peuple russe voulait faire une différence et de manière surprenante, il y parvint : son énergie et sa cohésion mirent fin au règne du communisme. 
Bien sûr, ce que vivait la Russie à la fin des années 1980 et au début des années 1990 n'était pas une démocratie institutionnalisée mais une excitation révolutionnaire. On s'attendait à ce que de nouvelles institutions politiques émergent de l'océan d'émotions démocratiques. 
Contrairement au régime communiste, le nouvel État russe ne traite pas ses citoyens comme un troupeau de moutons. Plutôt, l'État ignore généralement ses citoyens, n'étant en aucune manière responsable envers le public, et ne prenant jamais la peine d'expliquer ce qui en fait se passe à l'intérieur du Kremlin. 
Les partis politiques étant acculés à être inaptes, le parlement s'est transformé en bureau des approbations automatiques, et les chaînes de la télévision nationale étant prises sous l'aile du gouvernement, le discours public n'a pu que disparaître. On émet encore des idées, mais il n'y a presque plus de public, et ces émissions de parole ne résonnent même pas, elles meurent sans aucune implication ni conséquence. 
Les figures importantes du monde des affaires ne veulent pas défendre le magnat du pétrole, Mikhaïl Khodorkovsky, montré du doigt par le Kremlin comme l'ennemi politique et emprisonné depuis l'an dernier. Au lieu de cela, chaque homme d'affaires passe des accords privés avec le Kremlin pour s'assurer une sécurité relative. 
Le même manque de cohésion se retrouve chez les journalistes. Ils ne firent preuve d'aucune solidarité professionnelle en 2001, quand la chaîne de télévision nationale privée NTV passa sous contrôle gouvernemental. 
Il reste un degré considérable de liberté mais une société soumise lâche souvent du terrain face à l'État. Sept ou huit quotidiens libéraux publient des opinions critiques et même des preuves incriminant les responsables gouvernementaux, mais leur impression se fait entre 20 et 100 mille copies et leur diffusion se limite principalement à Moscou. 
Pire, le public en général n'est pas attiré par la connaissance de la manière dont les décisions gouvernementales sont prises. Les états d'esprit anciens de l'époque des soviets persistent : ceux qui sont là-haut prendre leurs décisions sans aucune considération pour nous en bas. 
Dans cette atmosphère de silence public, l'espace public quasi vacant se remplit d'étranges voix qui ne sont pas destinées à la consommation publique. Les panneaux publicitaires, c'était " eux " communiquant dans notre espace commun, échangeant des messages, en l'occurrence par-dessus nos têtes . 
En mars, un quotidien moscovite d'excellente qualité du monde des affaires, Vedomosti, publia une lettre de Mikhaïl Khodorkovsky. Le mystère du passage de cette lettre à travers les mailles de la prison reste entier. 
Les lecteurs de Vedomosti éprouvent peut-être de la sympathie pour le sort de Khodorkovsky mais ils ne représentent que 60 mille personnes. Le public en général n'est pas au courant de la lettre de Khodorkovsky, parce que les chaînes de télévision d'État ne l'ont pas mentionnée. 
Bien que la lettre de Khodorkovsky ait été publiée dans l'espace public, elle n'était pas destinée à la consommation publique et ressemble plutôt au panneau publicitaire affichant " Je vous aime ". Pour le moment, l'amour de Khodorkovsky reste sans réciproque. 

La Russie, envahisseur névrosé 
PARIS – Au moment même où les Chinois obtenaient une « médaille d'or » de la diplomatie pour la cérémonie d'ouverture réussie à Pékin, la Russie recevait un « carton rouge » pour la violence extrême et disproportionnée de son intervention militaire en Géorgie. Tandis que la Chine entend séduire et impressionner le monde par le nombre de ses médailles olympiques, la Russie veut faire de même mais en montrant sa supériorité militaire. 
La Chine aura beau jouer les victimes face à l'Occident, ses leaders savent pertinemment qu’elle est de retour sur la scène internationale, à un niveau qui leur semble approprié et légitime. Comme on peut s'y attendre, chez eux, les dirigeants chinois manquent de confiance ; et cela se ressent dans leur comportement à l'égard de leurs citoyens. 
La guerre au Caucase semblait prévue d’avance. Chaque camp attendait une fausse manoeuvre de l'autre camp pour abattre ses cartes. 
Il est plus que probable que Mikhaïl Saakashvili, jeune et impulsif président géorgien, tombe dans le piège qu’il a lui-même en partie tendu. Il a voulu montrer à ses partenaires occidentaux que la Géorgie avait besoin de la protection de l'OTAN contre la Russie, et que son adhésion était donc urgente. 
Sans se soucier de savoir si d'aucuns aux États-Unis l’encourageaient, Saakashvili ne s'attendaient pas – pourtant, il aurait dû – à la réaction « très tendue » des Russes. Il est plus évident que jamais que Vladimir Poutine manœuvre toujours. 
Pour le Kremlin, l'Ossétie du Sud et l'Abkhazie ne resteront sous la souveraineté officielle de Géorgie que si le pays ne rejoint pas l'OTAN. 
Cependant, tout comme Saakashvili, la Russie tente le diable : sa stratégie consistant à encourager les forces séparatistes dans les deux provinces géorgiennes risque d'embraser les factions séparatistes dans d'autres parties de la Fédération de Russie (vous vous souvenez de la Tchétchénie ?). Qui plus est, la Russie s'isole inutilement du reste du monde. 
Dans ce nouvel ordre mondial, la Chine et la Russie sont de retour et les Etats-Unis déclinent, même s’ils sont toujours au sommet. Quant à l'Union européenne, en jouant les médiatrices, elle révèle aussi les limites de son influence. 
L’Union européenne n’est véritablement « convaincante » que lorsqu'elle utilise le pouvoir de séduction de sa « carte de membre », qui n’intéresse pourtant pas la Russie – en tout cas, pas selon les conditions européennes. Les Russes ont conscience que les Américains ont besoin de leur aide au Proche-Orient ; pour d'autres questions, ils écoutent l'Europe et l'Amérique et adoptent une position oscillant entre indifférence et brutalité. 
Au Caucase, tout le monde est perdant ; certains le sont même plus que d'autres, surtout les civils qui ont perdu leur vie ou leur maison. Puis, il y a le gouvernement géorgien, qui a fait preuve d'immaturité, si ce n'est d'irresponsabilité. 
Peut-il récompenser l’irresponsabilité des dirigeants géorgiens en intégrant d'urgence le pays dans l'OTAN ? Par ailleurs, peut-il accorder à la Russie le droit de fait de contrôler, directement ou indirectement, des pays comme la Géorgie aujourd'hui et l'Ukraine demain ? 
La crise actuelle au Caucase ne marque pas un retour à la Guerre froide ni probablement le début d’une guerre ouverte entre la Russie et l’Occident. Plus simplement, elle nous renvoie à l’impérialisme traditionnel pratiqué par l’Empire russe il y a plus d’un siècle. 
Excepté pour ce qui est du Tibet, la Chine est un empire stable, à la fois confiant et satisfait. En revanche, la Russie est une puissance impérialiste révisionniste dont le manque d’assurance revient hanter le monde. 

Les deux visages politiques de la Russie 
LONDRES – La Russie présente aujourd’hui au monde deux visages opposés : l’un menaçant, l’autre plus aimable. De manière quelque peu inattendue, ces deux facettes n’ont récemment fait qu’une dans la rupture d’un engrenage qui s’apprêtait à conduire les États-Unis, et sans doute d’autres puissances occidentales, vers une intervention militaire désastreuse en Syrie. 
Le contexte intérieur russe demeure à l’heure actuelle déplorable. À la suite de l’effondrement de son économie planifiée, en 1991, la Russie ne s’est pas tant révélée un pays développé qu’un État au développement inapproprié, incapable de vendre la plupart de ses produits sur les marchés de libre concurrence. 
Le pays est par ailleurs, comme nul ne l’ignore, rongé par une corruption qui décourage les investissements étrangers et coûte chaque année à la Russie plusieurs milliards de dollars. 
L’accumulation des réserves issues des industries pétrolière et gazière pourrait tout à fait être exploitée aux fins du développement d’une infrastructure plus que nécessaire. Pourtant, malgré la prétendue diversification à laquelle procéderait le Kremlin, la Russie présente bien davantage les caractéristiques d’une économie latino-américaine qu’un profil d’État occidental. 
Si l’on doit citer un seul et unique principe guide de la politique étrangère occidentale, il s’agit bien de la préservation des droits de l’homme. Or, cette approche n’a pas le moins du monde influencé les politiques adoptées par le gouvernement russe, que ce soit sur le plan intérieur ou à l’échelle internationale. 
Les ONG indépendantes sont fréquemment harcelées, et qualifiées d’ « agents étrangers. » Poutine a récemment fait appel aux forces les plus réactionnaires du pays, en restreignant les droits des homosexuels à travers l’application d’une législation abandonnée par les pays occidentaux depuis des années. 
La décision ayant consisté à permettre au leader de l’opposition Alexeï Navalny de concourir aux récentes élections municipales de Moscou a été saluée comme un geste positif en direction d’un système plus ouvert. Le calcul politique justifiant cette démarche, de même que les probables fraudes susceptibles d’être mises en œuvre afin d’éviter un scrutin de ballotage contre son opposant, sont pour autant loin de laisser espérer une conversion de Poutine à la démocratie. 
La défense des droits de l’homme dessert en effet d’une certaine manière ses partisans, dans la mesure où ces défenseurs ont tendance à faire preuve d’une forme de va-t-en-guerrisme, là où la diplomatie étrangère russe peut se vanter de promouvoir les vertus d’une prudence conservatrice. L’attitude en quelque sorte réaliste de la Russie, partagée par le Chine, constitue ainsi un important contrepoids face à la tentation effrénée de l’Occident consistant à se mêler des affaires intérieures des États qui ne satisfont pas au respect des conceptions qu’il a lui seul proclamées. 
Il ne fait désormais plus aucun doute que des armes chimiques ont bel et bien été utilisées le 21 août pour mettre à mort des centaines de civils dans la banlieue de Damas. La plénitude des faits reste certes à établir – et peut-être ne le sera-t-elle jamais. 
Poutine suggère en effet la possibilité selon laquelle ces attaques auraient consisté en une « provocation » de la part des opposants d’Assad. Je ne prétends pas détenir la réponse à cette question ; mais, comme dans toute investigation criminelle, le mobile des suspects éventuels constitue bel et bien le meilleur point de départ vers la vérité. 
Les Russes présentent certes une propension particulière à soulever la théorie du complot, un trait commun à tous les pays caractérisés par un régime opaque. D’un autre côté, nul ne saurait nier la nature d’un État syrien peu centralisé entre les mains du président, comme dans le cas de l’Égypte de l’ancien dirigeant Hosni Moubarak. 
De nombreux Russes affirment en effet que les bombardements lancés en Russie sur plusieurs appartements en septembre 1999, qui avaient coûté la vie à près de 300 personnes, auraient été fomentés par des agents des services de sécurité russes dans le but de justifier des représailles contre les Tchéchènes, et de propulser Poutine à la présidence grâce au tremplin d’un combat faisant consensus au sein de l’opinion du pays. À ce jour, nul ne peut en effet prouver avec certitude l’origine de ces attaques. 
Le fait est que dans tout système politique aussi obscur que celui de la Syrie – et de la Russie – nul ne sait réellement qui contrôle quoi. 
Cette folie leur a été épargnée, de moins provisoirement, par la proposition de Poutine en faveur du placement des armes chimiques syriennes sous contrôle international, en vue de leur destruction en totalité. Une telle démarche implique certes d’importantes difficultés pratiques, la proposition russe, acceptée pour le moment par le président américain Barack Obama, ne satisfaisant pas par ailleurs aux souhaits de sanction régnant du côté de l’Occident. 
Quoi qu’il en soit, à l’heure actuelle, on peut considérer que Poutine a empêché Obama de commettre une erreur qui aurait pu lui coûter la présidence. Sans doute en espérera-t-il une forme de gratitude politique. 

Un gazoduc pour renforcer l’Empire de la Russie 
Dans de nombreux pays, Schröder serait facilement accusé du délit de conflit d’intérêt. Son apparente défaillance morale est amplifiée par le fait qu’au même moment, la Russie menace de stopper l’approvisionnement en gaz de l’Ukraine si celle-ci ne cède pas aux exigences tarifaires de Gazprom, le géant gazier propriété d’État du Kremlin. 
En contournant l’Ukraine, la Pologne et, bien sûr, les États baltes, le nouveau gazoduc renforcera l’influence du Kremlin qui cherche de nouveau à s’imposer dans la région. Le Président Vladimir Poutine et son gouvernement de clones de l’ex-KGB n’auront plus à se soucier des réactions de l’Europe occidentale quand ils décideront avec quelle fermeté faire pression sur les voisins post-communistes de la Russie. 
Pire encore, la Russie doit-elle utiliser cette arme pour mettre l’UE à sa botte énergétique ? Qu’un ancien chancelier allemand prenne la direction de l’entreprise qui fournira à la Russie le moyen de manipuler l’économie européenne témoigne de la dangereuse suffisance de l’Europe face aux ambitions néo-impérialistes de Poutine. 
Des éditorialistes russes ont écrit « Quand nous aurons intégré et amplifié notre commerce énergétique avec l’Europe, elle devra garder le silence sur la question des droits de l’homme. » Poutine exprime cette position de manière plus oblique en s’engageant à poursuivre ce qu’il appelle une « politique d’indépendance. » 
Il se peut que quelques leaders européens croient réellement que le maintien de la douce prospérité de l’UE justifie que l’on se taise au sujet des droits de l’homme et des autres thèmes qui fâchent le Kremlin. Bien sûr, nous devons brièvement nous exprimer sur les questions « commerciales », comme l’expropriation de Yukos. 
Elle a délaissé ses espoirs de liberté post-soviétiques pour devenir un rempart pétrolier et gazier favorable à la nouvelle élite de l’ex-KGB. En effet, Matthias Warnig, le directeur du consortium du gazoduc présidé par Schröder, est un ami de longue date de Poutine. 
Que les Russes acceptent un gouvernement formé d’anciens hommes du KGB, pour lesquels le manque de compassion et le refus de la dissidence sont la règle, reflète leur épuisement envers le tumulte des vingt dernières années. Maintenant, le Kremlin estime que ce qui est bon pour les Russes de base l’est aussi pour les citoyens des nations indépendantes. 
Le Kremlin est très fort pour feindre un tel idéalisme. Son contrôle sur l’Europe orientale a toujours été imposé sur la base de « traités d’amitié » et les invasions soviétiques de la Hongrie en 1956 et de la Tchécoslovaquie en 1968 étaient des missions « fraternelles ». 
Mais, regardez comment Poutine bafoue cet espace « commun » : un traitement barbare des Tchétchènes, l’emprisonnement de l’homme d’affaires Mikhail Khodorkovsky, le harcèlement des ONG étrangères et l’accusation de Yuliya Tymoshenko, l’une des égéries de la Révolution orange, par les juges militaires russes sur des charges complètement inventées. Si les Européens croient sincèrement en leur espace commun des droits de l’homme et des libertés, ils doivent néanmoins reconnaître que ces valeurs ne sont pas partagées par les hommes de main calculateurs de Poutine. 
Est-il réellement concevable que la patrie de la « Terreur rouge », des innombrables crimes impunis de l’ère soviétique et des mains encore sales du sang des Lituaniens aux Caucasiens puisse réellement aider à combattre la menace mondiale brandie par l’Iran et la Corée du Nord ? Il semble plus probable que les esprits froids du Kremlin se contenteront d’exploiter chaque crise pour accroître leur pouvoir de destruction et leur influence. 
C’est pourquoi je ne peux rester silencieux quand l’Europe trébuche aveuglément dans un nouvel apaisement. Nous, les nouvelles démocraties d’Europe orientale, avons appris de notre histoire que derrière chaque acte diplomatique de la Russie se cache une ambition impérialiste. 
Les Européens de l’Ouest, qui ont oublié cette histoire, devraient tenir compte de nos mises en garde. La dépendance par rapport à la Russie – même si elle prend le visage du soi-disant « charismatique » Gerhard Schröder – ne peut que nous conduire droit dans le mur. 

L'implosion de la population russe 
Il y a bien des années, Alexandre Soljenitsyne inventa l'expression “préservation du peuple,” par laquelle il évoquait la survie culturelle du peuple russe. Cette expression s'applique aujourd'hui à la Russie d'une manière bien plus littérale. 
J'ai beau être physicien, j'ai commencé à étudier la démographie il y a 15 ans environ, persuadé que le problème principal de l'humanité n'était pas tant la menace d'une annihilation nucléaire que la dynamique de croissance des populations. Le fait que la Russie soit confrontée au problème inverse, un déclin rapide de sa population menaçant tous les aspects de la vie russe, fut une sombre découverte. 
En fait, au cours des dix dernières années, la population russe a diminué de 9,5 millions, en dépit des plusieurs milliers de Russes de retour des anciennes républiques soviétiques. Le taux de natalité a un peu augmenté depuis 2000, et tourne aujourd'hui autour de 1,5 million par an, mais il reste à 700 000-800 000 naissances en-deçà du taux de remplacement. 
Les États-Unis, l'Europe, le Japon, l'Australie et le Canada connaissent tous des taux de natalité sur le déclin. En Espagne, le taux de natalité de 1,07 par femme est encore plus bas qu'en Russie. 
Le démographe soviétique Boris Urlanis a écrit un article célèbre intitulé “Prenez soin des hommes,” qui a fait sensation lors de sa publication il y a environ 25 ans. La thèse d'Urlanis, qui défend que les hommes, et non les femmes, sont les créatures les plus fragiles, s'applique encore davantage aujourd'hui, avec le déclin de la vie de famille, la moitié des mariages qui se soldent par un divorce et le niveau record du nombre d'enfants sans pères. 
Soljenitsyne lui-même a récemment suggéré que l'idéologie nationale russe devrait se baser sur la proposition faite par Ivan Petrovich Shuvalov à l'impératrice Elizabeth il y a 250 ans. “Chaque geste, chaque loi devraient être évalués pour savoir s'ils contribuent à préserver le peuple,” rapporte Soljenitsyne. 
Notre pensée publique est fragmentée, et l'intelligentsia du pays, en partie responsable des valeurs et des objectifs de notre société, a des comportements souvent destructeurs. La recherche de satisfaction immédiate, l'hédonisme et l'avidité que prônent ses membres sont incarnés par les casinos de Moscou, plus nombreux que dans le reste de l'Europe, plus nombreux même qu'à Las Vegas. 
Lorsque l'intelligentsia n'est pas directement complice, ses membres, par leur silence, refusent d'accepter la responsabilité qui accompagne la liberté. En revanche, Soljenitsyne, Tolstoï, et d'autres écrivains de la grande tradition littéraire russe ont complètement compris cette responsabilité. 
L'interprétation russe actuelle de la liberté est caractérisée à la place par une permissivité étroite et individualiste incompatible avec les tâches collectives. En d'autres mots, la crise de la population russe est l'une des manifestations d'une crise idéologique. 
Ceci, bien sûr, pose la question plus vaste de savoir si le déclin de la natalité, en Russie et ailleurs, implique une crise de la notion libérale de liberté, et de son emphase sur les droits individuels. 
Clairement, le libéralisme peut y jouer un rôle, lorsqu'il est d'abord compris comme n'entraînant pour l'individu aucune obligation compensatoire envers la société. L'idée que le libéralisme est responsable du déclin de la natalité et du dysfonctionnement des familles a de toute évidence gagné du terrain en Occident, ce qui a pour conséquence aujourd'hui la parution de livres comme The Death of the West [La mort de l'Occident], de Pat Buchanan. 
Je pense néanmoins que la crise est plus profonde, et qu'elle reflète un manque de prise de conscience des chemins et des objectifs du développement humain – une ignorance qui ne peut être réduite à la démocratie de type occidental ou aux idées libérales. Pour la Russie, le problème est simple car la crise, qui a privé de foyer davantage d'enfants que la guerre civile ou la seconde Guerre mondiale, est absolue. 


La marionnette rebelle de Moscou 
MOSCOU – Ramzan Kadyrov, le président de la Tchétchénie, a récemment proposé à Akhmed Zakaïev, le leader de l’opposition nationaliste tchétchène, relativement modérée, de revenir en Tchétchénie. Kadyrov a promis l’amnistie à Zakaïev et divers postes allant de directeur du théâtre de Grozny à ministre de la Culture. 
Sa position au sein de l’opposition nationaliste était faible. Il semblait n’y avoir que peu, ou pas, de combattants en Tchétchénie qui le reconnaissent comme commandant et sa récente tentative de créer une unité de combattants placée sous son commandement direct s’est soldée par un échec. 
En même temps, Zakaïev a maintenu des relations relativement amicales avec Kadyrov, dont il reconnaît implicitement les réalisations, et notamment d’avoir fait de la Tchétchénie un pays pratiquement indépendant. Le Kremlin n’aurait pas été opposé à cet arrangement. 
Mais bien que Zakaïev soit l’un des membres les plus modérés de la résistance tchétchène, son amnistie devait être avalisée par le Kremlin qui, semble-t-il, la lui a refusée, raison probable de son refus de l’offre de Kadyrov. Il est toutefois vraisemblable que le Kremlin n’ait pas refusé d’amnistier Zakaïev pour des raisons qui lui soient liées, mais plutôt pour des raisons liées à Kadyrov. 
Le retour en Tchétchénie d’un Zakaïev amnistié contribuerait à renforcer le prestige de Kadyrov, ce que Moscou veut à tout prix éviter, en raison du pouvoir croissant de ce dernier et de l’inquiétude du gouvernement à propos d’une élite musulmane russe, qui tout en ayant reconnu formellement la suzeraineté russe, demande de plus en plus ouvertement une redistribution du pouvoir au sein de la Fédération de Russie. 
Au cours des deux dernières décennies, les jihadistes du Caucase et d’Asie centrale ont été une source de préoccupation pour Moscou. La crainte d’une « talibanisation » du Caucase a conduit le Kremlin à annoncer récemment que les musulmans russes devaient être protégés de la propagande extrémiste de l’étranger et que leur éducation religieuse et leur vie spirituelle devaient être contrôlées pour éviter qu’ils soient exposés à l’extrémisme. 
C’est cette crainte de l’extrémisme religieux, et d’une recrudescence de la violence, qui a entraîné l’émergence du clan Kadyrov en 2004, lorsque le Kremlin a décidé de « tchétchèniser » le conflit. Cette stratégie prévoyait que le Kremlin octroie aux Kadyrov – d’abord à Akhmed Kadyrov, et après sa mort, à son fils Ramzan – une large autonomie (une indépendance de fait) et de vastes sommes d’argent. 
Le Kremlin a ignoré l’amnistie d’anciens combattants par Kadyrov et leur inclusion dans ses unités paramilitaires. En échange, Kadyrov était tenu de liquider les dernières poches de résistance islamistes, évitant ainsi à Moscou d’avoir à verser à nouveau le sang de soldats russes ou du moins lui permettant de limiter le coût de pertes russes. 
Dans un premier temps, cette stratégie a fonctionné. Kadyrov a pu mettre sur pied des forces armées importantes pour combattre les séparatistes et mettre fin aux attentats terroristes sur le territoire russe, comme ceux perpétrés à Moscou en 2002 et à Beslan en 2004. 
Kadyrov semblait être l’antidote tout trouvé aux jihadistes. Il n’en reste pas moins que la politique du gouvernement russe semble avoir provoqué précisément ce qu’il cherchait à éviter quand il s’est lancé dans la première guerre tchétchène il y a près d’une génération, à savoir l’indépendance de la Tchétchénie. 
Après que le Kremlin lui ait donné pour ainsi dire carte blanche pour faire ce qu’il voulait en Tchétchénie, Kadyrov s’est efforcé de se rendre populaire. Il est clair qu’il n’a pas réussi à réduire le chômage et qu’il n’a aucune intention de mettre fin à la corruption. 
La capitale fut totalement détruite au cours de la première guerre de Tchétchénie, au point que les observateurs russes et étrangers la comparaient avec Stalingrad pendant la Seconde guerre mondiale, estimant qu’elle ne pouvait être reconstruite. Il a été proposé de construire ailleurs une nouvelle capitale. 
Il s’est clairement opposé au wahhabisme – l’obédience des jihadistes – tout en affirmant que l’islam était partie intégrante de la tradition tchétchène, se positionnant comme un dirigeant qui comprend les aspirations de la population. Il encouragea les codes vestimentaires islamiques et fit construire une énorme mosquée, une des plus grandes, si ce n’est la plus grande, mosquées d’Europe. 
Il a consolidé sa position en éliminant systématiquement toutes les forces armées tchétchènes qui n’étaient pas sous son commandement direct. Sa dernière manœuvre a été l’élimination du bataillon spécial « Vostok », pourtant dépendant du ministère de la Défense russe. 
Il était probablement inévitable que le pouvoir croissant de Kadyrov inquiète le Kremlin, en particulier depuis qu’il a lui-même créé un précédent en reconnaissant l’indépendance de l’Abkhazie et de l’Ossétie du Sud après la guerre avec la Géorgie en 2008. Permettre le retour de Zakaïev aurait aggravé la situation en rehaussant le prestige de Kadyrov en Tchétchénie, tout en renforçant son statut et sa légitimité au plan international. 


Le « mais » trompeur de la Russie 
MOSCOU – Le Premier ministre Vladimir Poutine insiste sur le fait que « Sans un développement démocratique normal, la Russie n’a pas d’avenir. » Les Russes que nous sommes sommes heureux d’entendre ces paroles éclairées, mais Poutine ajoute un « mais » à son argument, ce qui l’affaiblit considérablement. 
En fait, le « mais » de Poutine retire tout sens à cette remarque. Nous détestons ce « mais », cette conjonction de coordination, depuis l’aube de l’ère soviétique. 
La Démocratie est une grande chose, mais uniquement dans l’intérêt du prolétariat. Le Premier ministre de la Russie nous dit aujourd’hui que la démocratie est vraiment une grande chose, mais que les manifestations publiques ne peuvent prendre place dans les lieux publics, comme par exemple aux alentours des hôpitaux ou ce genre d’endroits. 
Peu importe que la constitution russe n’inclut pas les hôpitaux dans sa liste de lieux interdits à tout rassemblement public, ou que les malades dans les hôpitaux aient eux aussi besoin de démocratie. Le président russe Dmitri Medvedev ne comprend pas – sans aucun « mais » - que « la liberté, c’est mieux que pas de liberté, » que « le nihilisme légal » est une mauvaise chose et la démocratie, une bonne chose. 
Il dit toutes les bonnes choses, et pourtant la réalité est toute autre. Les Marches des Insoumis, qui ont lieu tous les 31 de chaque mois (article 31 de la constitution russe garantissant la liberté de réunion), pourraient être (et sont) simplement considérées comme une protestation marginale de quelques centaines de personnes sans objectifs ni idées communs. 
Les contestataires d’aujourd’hui sont bien minoritaires et bien sur, on peut les ignorer, mais jusqu’à un certain point. Après tout, cette minorité est constituée de penseurs – musiciens, artistes et écrivains, et de ceux qui sont à la pointe de l’innovation en matière scientifique, technologique et économique. 
Il est vrai que les membres de cette minorité pensante ne participent pas tous aux marches de contestation, mais ils sont bien plus nombreux à être en opposition silencieuse au régime. Nos dirigeants parlent sans cesse de la modernisation industrielle de la Russie, de leur soutien à l’innovation tel que les nanotechnologies pour que la Russie rattrape son retard sur les pays développés. 
Imaginez par exemple un génie qui aurait quitté la Russie il y a quelques années. Il a obtenu la célébrité à l’étranger grâce à une invention extraordinaire. 
Mais ce brillant scientifique n’en demeure pas moins un être humain. Il est bien sûr nostalgique des bouleaux, de ses vieux amis, de son ex-femme, et de ses enfants nés de son premier mariage. 
Il veut revenir, pour revoir tout ce qu’il a laissé derrière lui, tout en participant à l’avancée économique et technique et à la prospérité de sa nation. Pourtant, avant de prendre sa décision définitive, il allume la radio, regarde un peu la télévision, navigue sur internet et découvre ce à quoi ressemble la Russie. 
Il lit les discours confus et déroutants de nos dirigeants : la liberté est une bonne chose, mais… Le brillant scientifique apprend que Vasily Aleksanyan, l’avocat de Yukos, en phase terminale, est resté détenu en prison dans des conditions inhumaines. 
Et encore une autre, Stanislav Markelov, a été tué par balle dans une rue de Moscou. 
Puis ce scientifique sera surpris (ou pas) de découvrir que la majorité des Russes a placé Joseph Staline en troisième position d’un concours pour désigner la personnalité russe la plus populaire pour représenter le « Visage de la Russie. » Pendant ce temps, son collègue plus jeune en Russie, qui a encore son avenir devant lui, ne participe pas à la Marche des Insoumis, mais émigre tout simplement, ce qui constitue aussi une forme de contestation. 
A l’époque soviétique, les dirigeants communistes tentaient d’attirer les citoyens dans les kolkhozes (fermes collectives) avec des promesses de récoltes généreuses et de production de viande spectaculaire. 
Rien n’a fonctionné parce que le système kolkhozien était incompatible avec les rendements élevés à long terme. 

Le G8 au pays de l’or noir 
Le président Vladimir Poutine, qui espère peut-être élever le débat lors du sommet présidentiel de St Pétersbourg de juillet, a mijoté un ambitieux programme. Il projette d’engager ses collègues dans des conversations érudites sur l’éducation, les maladies infectieuses et, pour être sûr que personne ne s’endorme, la “sécurité énergétique.” 
L’administration Bush, représentée par le vice-président Dick Cheney (mais avec l’approbation explicite du patron) a récemment accusé la Russie de retomber dans ses vieilles manies “d’empire du mal.” Poutine a riposté en qualifiant les États-unis de “camarade loup” prêt à fondre sur toute nation montrant des signes de faiblesse. 
Les Européens, quant à eux, sont toujours au bord des nerfs, si grande est leur crainte de se retrouver à nouveau pris au piège de la querelle gazière entre la Russie et l’Ukraine qui a asséché leurs pipelines pendant quelques jours au début de l’année. Pour eux, parler de “sécurité énergétique” avec la Russie revient à disserter sur la sécurité de l’eau avec le camarade crocodile. 
Pourquoi le président chinois Hu Jintao, dont le pays possède la deuxième plus grande économie mondiale (mesurée en fonction des prix mondiaux), ne s’est-il pas vu attribuer la place de Poutine autour de la table ? Après tout, même avec toutes ses ressources énergétiques, et malgré la flambée actuelle des prix du gaz et du pétrole, le produit national de la Russie ne vaut guère plus que celui du Grand Los Angeles. 
Il pourrait commencer par signaler à ses homologues démocratiques si suffisants qu’il est sans doute plus populaire en Russie qu’aucun d’entre eux dans son propre pays. En fait, il pourrait sans doute remporter honnêtement une élection demain (pas de risque qu’il le sache un jour cela dit). 
Évidemment, le succès de Poutine des dernières années dans l’élimination de tout ce qui ressemble de près ou de loin à une presse libre (et quand un ancien du KGB “élimine” la presse libre ce n’est pas qu’une figure de style) a contribué à faire taire toute opposition ouverte. Cela n’empêche pourtant pas Poutine de jouir d’une vraie popularité auprès d’un public qui demande un dirigeant capable d’arrimer le pays sans pour autant le couler. 
Certes, le fait que la Sibérie se soit révélé être un puits de pétrole géant dont le gouvernement absorbe la plus grande partie des revenus a été fort utile. Le président vénézuélien Hugo Chavez lui aussi est en train d’équilibrer les livres de comptes de son pays, pour l’instant. 
La plupart des économistes recommandent aux pays riches de remplacer leurs vieux codes fiscaux compliqués par un impôt simple et bas, à taux unique, et déplorent le fait que si peu de pays l’aient essayé. Poutine, lui, a mis en place ce style de politique il y a quelques années, et les résultats ont tout du miracle. 
Naturellement, il est possible que les autres dirigeants du G8 soient moins enthousiasmés par certaines pratiques russes dans le domaine de la résolution de problèmes budgétaires. La plupart des pays du G8 paraissent incapables de parvenir au consensus politique indispensable pour prendre les mesures qui s’imposent, comme l’augmentation de l’âge de la retraite ou la réduction significative de l’indexation des allocations sur l’inflation. 
En réalité, de nombreuses personnes âgées russes se voient forcées pour assurer leur subsistance de faire pousser des pommes de terre sur les minuscules parcelles de terre que le gouvernement leur permet de cultiver. C’est-à-dire, s’ils survivent : depuis la chute du mur de Berlin, l’espérance de vie des hommes est tombée de 65 ans à environ 60 ans. 
Peut-être vaut-il mieux laisser la vodka couler à flot et espérer de jolis sourires sur la photo de famille. Quoi qu’il en soit, quand Poutine annoncera à ses invités qu’ils doivent davantage payer la Russie pour accroître leur propre “sécurité énergétique,” il finira peut-être par obtenir le respect auquel il aspire si fort. 

L'avenir de la Russie passe par l'Ukraine 
Ce jeu d'attraction-répulsion dure depuis des siècles. Les historiens ont recensé jusqu'à 25 cycles de ce type depuis le règne du tsar Ivan III. 
Dans le passé, la Russie a déjà fait des virages à 180° dans son anti-occidentalisme virulent, souvent par simple nécessité – après que les relations aient touché le fond. Aujourd'hui au contraire, la détérioration des relations semble être animée d'un mouvement propre. 
Quatre éléments expliquent cette situation : 
- La disparition de la Guerre froide et avec elle du statut de superpuissance impériale de la Russie, ce qui a provoqué une crise profonde qui se prolonge encore aujourd'hui dans la mentalité de la classe politique russe. Les dirigeants russes continuent à imaginer l'Occident comme un ennemi dans le contexte de toute la mythologie de la politique étrangère russe traditionnelle. 
En guise de modernisation, il y a eu une nouvelle redistribution des richesses au profit des gens au sommet de la pyramide, notamment ceux issus de la mairie de St Pétersbourg et du FSB (le nouveau KGB). L'image de l'Occident comme ennemi est devenue la seule justification idéologique de Poutine en faveur d'un l'Etat conçu comme une entreprise. 
- Avec la hausse du prix du pétrole, les résidents du Kremlin ont cru qu'ils étaient tout puissants. La Russie d'aujourd'hui qui se pense comme un "grand pays riche en énergie" tourne maintenant en dérision ses anciennes ambitions médiocres visant à rattraper le petit Portugal en terme de niveau de vie. 
- Une série d'erreurs et de malchances du coté de l'Occident, une crise dans les relations transatlantiques, un manque de leadership et la montée de la menace du fondamentalisme islamique (tant au Moyen-Orient qu'en Europe) ont conduit les dirigeants russes à croire que l'Occident était un navire en train de sombrer qu'il fallait abandonner aussi vite que possible. 
Elle peut faire des avances au Hamas, au Hezbollah et à l'Iran et rappeler au monde arabe l'aide que l'Union soviétique a apporté à son développement et la protection qu'elle lui a offerte au Conseil de sécurité. Mais aux yeux des extrémistes islamistes, la Russie appartient à l'Occident démoniaque - elle en constitue même l'élément le plus vulnérable. 
Il est cependant possible de mettre un terme à la confrontation auto-destructive de la Russie avec l'Occident et d'arrêter une fois pour toute ses sempiternels débats entre pro-Occidentaux et slavophiles. Cela dépendra cependant du succès de l'Ukraine sur le chemin du développement européen qu'elle a choisi lors de la Révolution orange de 2004-2005. 
La véritable menace vise le modèle étatique autoritaire de Poutine, assimilé à une entreprise et hostile à l'Occident. Pour les résidents du Kremlin, c'est une question de vie ou de mort : les pays de l'ex-Union soviétique qui ont choisi un autre modèle de développement – l'Ukraine en tête - ne doivent en aucun cas devenir un exemple à suivre pour les Russes. 
L'exemple des pays baltes ne représente pas une menace sérieuse pour le Kremlin, car ils sont perçus comme étrangers à la psyché russe. D'ailleurs, dans les films soviétiques, se sont généralement des acteurs baltes qui jouaient le rôle des généraux nazis ou des espions américains. 
Si l'Ukraine réussit dans son choix européen, cela répondra à la question qui tourmente la culture russe depuis des siècles : la Russie ou l'Occident ? Aussi, la meilleure manière d'aider aujourd'hui la Russie est-elle de soutenir l'Ukraine dans sa marche vers l'Europe et de l'aider à renforcer ses institutions. 
Car si la paranoïa anti-occidentale de la Russie se prolonge et si le fantasme eurasiatique du Kremlin d'une alliance avec la Chine dure encore 10 ou 15 ans, la Chine finira par absorber l'Extrême-Orient russe et la Sibérie. La Russie affaiblie que laissera Poutine perdra alors le Caucase du Nord et la région de la Volga au profit de leurs populations musulmanes en expansion. 
Ce qui restera de la Russie n'aura d'autre choix que le rattachement à l'Ukraine, qui devrait alors être un membre à part entière de l’Union européenne, avec tous les avantages qui en découlent. Après 1000 ans, la Russie aura alors accompli un cercle complet, revenant au Kievan Rus [du point de vue historique l'Ukraine et la Russie] après être passé par les hordes mongoles, l'empire, le communisme et la farce du poutinsime. 

Comment les Américains sont devenus vulnérables à la désinformation russe 
ATLANTA – En ce premier anniversaire de l’élection de Donald Trump à la présidence des États-Unis, se pose encore aujourd’hui la question de savoir comment Trump est parvenu à se faire élire, le rôle de la Russie étant à cet égard de plus en plus évoqué. En effet, chaque nouvelle révélation de l’enquête sur l’ingérence russe dans la campagne 2016 fait apparaître un peu plus clairement les vulnérabilités du processus démocratique américain. 
La semaine dernière, le Congrès a dévoilé un projet de loi consistant à contraindre Facebook, Google et d’autres géants des médias sociaux à divulguer l’identité des acheteurs de publicités en ligne, tentant ainsi de combler un vide exploité par la Russie durant la campagne. Seulement voilà, faire amende honorable en se contentant de rectificatifs techniques et de promesses publiques vers une culture de l’entreprise citoyenne ne résoudra que la problématique purement médiatique. 
Le véritable défi consistera à renforcer plusieurs institutions vitales pour le fonctionnement de la démocratie – en premier lieu desquelles l’éducation civique et le journalisme local. Tant que des progrès ne seront pas accomplis dans ces domaines, la menace pour le processus démocratique américain demeurera croissante, et resurgira chaque fois que les Américains voteront. 
Facebook représente près de 80 % du trafic mobile des réseaux sociaux, tandis que Google héberge environ 90 % des publicités liées aux recherches en ligne. En inondant ces deux plateformes de messages automatisés, issus de dizaines de milliers de faux comptes d’utilisateur, les Russes sont parvenus à troubler les lignes économiques, ethniques et politiques. 
Une analyse révèle qu’en procédant à un nombre relativement faible d’achats publicitaires sur Facebook, les agents russes ont pu accéder à une véritable mine d’or de données publicitaires en ligne – notamment au logiciel de ciblage des clients de Facebook – qui leur ont permis de « partager » plusieurs centaines de millions de fois des fake news en provenance de Russie. À un moment précis de cette attaque clandestine, pas moins de 400 000 bots – des applications logicielles qui gèrent des scripts automatisés – auraient d’après les estimations envoyé plusieurs millions de messages politiques fictifs, ce qui aurait représenté près de 20 % du trafic total sur Twitter pendant le dernier mois de la campagne. 
Il est fort regrettable que les plus grands acteurs technologiques de la planète n’aient pas été en mesure de contrer une ingérence étrangère dans l’élection la plus importante aux États-Unis. Mais il est encore plus troublant que les géants des médias sociaux aient persisté à nier leur responsabilité dans le volume d’informations fausses et déformées qui ont été présentées comme de l’actualité avérée, alors même qu’apparaissait de plus en plus clairement le rôle de la Russie. 
Peu importe ce jargon technologique qui nous promet de meilleurs algorithmes, une plus grande transparence et un plus grand respect de la vérité, la Silicon Valley et ses « correctifs » sont confrontés à une réalité simple : ses technologies ne sont pas conçues pour distinguer le vrai du faux, vérifier l’exactitude des informations ou corriger les erreurs. C’est tout le contraire : elles sont conçues pour maximiser le nombre de clics, de partages et de « likes ». 
Délogeant non seulement les médias traditionnels de leur statut de plateformes mondiales d’information, les géants des médias sociaux ignorent également volontiers les valeurs fondamentales, fonctionnements et objectifs du journalisme. C’est précisément à cette irresponsabilité que tente de remédier le récent projet de loi sur la transparence des achats publicitaires. 
Mais la réussite de la Russie dans la propagation ciblée de fake news auprès des électeurs américains n’aurait pas été possible si un deuxième problème n’existait pas : un électorat peu instruit et vulnérable à la manipulation. L’érosion de l’éducation civique dans les écoles, et la disparition des journaux locaux – avec pour conséquence une moindre compréhension du public face aux problématiques et à la politique – créent un terreau fertile où semer les graines de la désinformation. 
Quand l’Annenberg Center for Public Policy leur a reposé la même question en 2015, ce pourcentage a grimpé à deux tiers, sachant par ailleurs qu’une part impressionnante de 32 % des Américains ne savaient même pas citer l’un des trois pouvoirs. Cette dégringolade est semble-t-il fonction de l’âge, une étude de 2016 réalisée auprès d’Américains titulaires d’un diplôme universitaire ayant révélé que les plus de 65 ans connaissaient beaucoup mieux le fonctionnement de l’État que les moins de 34 ans. 
Il existe une corrélation évidente entre cette méconnaissance de la démocratie et une baisse de l’éducation civique, de l’enseignement de l’histoire et du fonctionnement constitutionnel au sein des établissements scolaires. En 2006, une étude nationale relative aux résultats des lycéens dans différentes matières a par exemple révélé que seul un quart des élèves américains en classe de terminale maîtrisaient les enseignements civiques. 
En 2011, un think tank a attribué une note à chacun des 50 États américains en fonction de la rigueur des cours d’histoire de l’Amérique dispensés dans les lycées : 28 États ont obtenu une note insuffisante. Une étude de 2016 menée auprès de 1 000 universités de lettres, sciences sociales et humaines a par ailleurs révélé que seules 18 % de ces universités exigeaient que soit suivi un cours d’histoire américaine ou de droit constitutionnel pour l’obtention d’un diplôme. 
Les cours au lycée ou à l’université ne suffiront pas à empêcher des électeurs crédules de tomber dans le piège des fake news et autres informations incendiaires. Mais une chose est claire lorsque l’on observe la propagation virale de fausses informations en provenance d’agents russes : un électorat qui ne maîtrise pas un enseignement civique de base est plus susceptible de succomber aux provocations destinées à enflammer les tensions partisanes. 
Les géants d’Internet siphonnant les recettes publicitaires des médias traditionnels, les réseaux sociaux deviennent la principale source d’information de beaucoup de gens. Les organismes de presse traditionnels, notamment les journaux locaux, disparaissent peu à peu, ce qui restreint l’accès des électeurs à des informations indispensables pour prendre des décisions éclairées en matière politique. 
Parmi ceux qui ont survécu, plus d’un tiers ont changé de propriétaire, ce qui a concentré le secteur dans les mains d’une minorité. En ont résulté des licenciements, des réductions de coûts, et une moindre couverture médiatique des questions nationales et locales. 
La responsabilité civique des médias semble elle aussi avoir souffert. La feuille de route managériale d’une société d’investissement américaine, qui détient trois journaux quotidiens et 42 hebdomadaires, est sans équivoque : « Notre client est le publicitaire, » énonce en effet le document. 
« Les lecteurs sont les clients de nos clients, » et c’est pourquoi « notre équipe de rédaction est optimisée. » L’ingérence de la Russie dans l’élection présidentielle américaine de 2016 constitue non seulement un événement historique, mais également le symptôme de plus larges défis auxquels sont confrontés les Américains. 

Succès de la Russie au Moyen-Orient 
MADRID – Après quelques années durant lesquelles elle est restée en retrait, la Russie revient au centre du jeu géostratégique du Moyen-Orient. Dans le contexte de la politique ambiguë des USA, son intervention calculée dans la guerre civile en Syrie constitue un cas isolé dans lequel un recours limité à la force dans cette région conduit à une redistribution des cartes sur le plan politique. 
Répondant à une question du journaliste Jeffrey Goldberg, le président Obama a dévoilé ses idées sur nombre de questions clés de politique étrangère, nomment le Moyen-Orient. N'accordant guère de crédit à ses alliés européens et à ses conseillers en matière de sécurité (y compris son ancienne secrétaire d'Etat, Hillary Clinton qui était favorable à une intervention en Syrie), il n'a pas mâché ses mots dans sa description fataliste de cette région agitée. 
Il s'est même vanté de ne pas avoir respecté la "ligne rouge" qu'il avait tracé en 2012 au sujet de l'utilisation des armes chimiques par le président syrien Bachar Al-Assad, car le droit international n'aurait pas permis de justifier une intervention militaire et le Congrès américain ne l'aurait pas voté. Obama souligne que sa décision a permis avec la coopération de la Russie de démanteler la majeure partie des stocks d'armes chimiques de la Syrie. 
Mais comme l'écrit Goldberg, sa décision de ne pas faire respecter la ligne rouge par des frappes aériennes a peut-être poussé le Moyen-Orient hors de l'influence américaine au profit d'entités inamicales ou hostiles, de la Russie à l'Etat islamique. Par ailleurs, nombre d'alliés proches prennent de la distance par rapport aux USA en priorité tournés vers l'Asie, et beaucoup d'entre eux doutent à la fois de leur volonté et de leur capacité à les protéger. 
Or Poutine vient de montrer qu'une intervention militaire au Moyen-Orient ne conduit pas nécessairement à l'embourbement. Loin de vérifier les prédictions pessimistes d'Obama, l'intervention russe en Syrie pourrait au contraire favoriser un règlement politique. 
Evitant de se laisser entraîner dans une guerre longue et coûteuse qui aurait permis à son allié Assad de reconquérir la plus grande partie de la Syrie, Poutine a créé une situation qui contraint le régime et l'opposition à s'engager dans de véritables négociations de paix à Genève. En ce sens, comme le dit Monzar Makhous, un porte-parole de l'opposition syrienne, la décision de retrait de la Russie "change radicalement la donne". 
Il pourrait être construit sur la base des divisions territoriales à l'issue de l'intervention russe. L'ouest du pays, de Lattaquié au nord à Damas au sud, reviendrait aux Alaouites proches d'Assad, le nord-est aux Kurdes et le reste du territoire à l'opposition sunnite. 
L'Iran et l'Arabie saoudite et leurs alliés respectifs sur le terrain restent en opposition frontale quant à la manière de résoudre le conflit, de son coté la Turquie combat les Kurdes et l'opposition sunnite n'est pas disposée à faire des compromis. Si Assad tente de récupérer Alep, les rebelles sunnites rompront sûrement le cessez-le-feu, ce qui ferait éclater l'ensemble du processus politique. 
Son intervention militaire a sauvé Assad de la défaite en lui permettant de conserver la base aérienne de Lattaquié et de maintenir sa présence navale dans cette ville, ainsi qu'à Tartous. Depuis ces places fortes, il pourra disputer le contrôle des USA et de l'OTAN à l'est de la Méditerranée. 
Les USA étant à la traîne du Kremlin dans le conflit syrien depuis la crise liée à l'utilisation des armes chimiques d'Assad, les dirigeants du Moyen-Orient vont maintenant à Moscou et non à Washington pour défendre leurs intérêts. Le roi Salman d'Arabie saoudite se rendra au Kremlin ce mois-ci pour discuter d'une coopération économique qui portera sur des milliards de dollars. 
Quant à Israël, il a pris le risque d'une crise diplomatique avec l'Australie le mois dernier en annulant brusquement la visite officielle que devait y faire le président Reuven Rivlin, au profit d'une rencontre urgente avec Poutine à Moscou. Cela c'est passé peu après que le Premier ministre israélien Benyamin Netanyahou ait annulé une rencontre prévue avec Obama à Washington, sans même prévenir officiellement la Maison Blanche. 
L'offensive militaire russe en Syrie est tout à l'avantage d'Israël, car elle empêchera à l'axe Iran-Hezbollah-Assad de décider de la conclusion du conflit syrien. Après s'être coordonnés avec les Russes sur le front syrien, les Israéliens espèrent maintenant collaborer avec eux pour maintenir les forces iraniennes à distance de leur frontière sur les hauteurs du Golan et aider au retour des observateurs de l'ONU dans cette zone. 
Poutine n'est certainement pas sur le point de ressusciter la Russie impériale de l'ère soviétique au Moyen-Orient - ne serait-ce que par faute de moyens, il lui est difficile de mener une opération militaire extérieure de longue durée. Mais son utilisation habile de la force pour parvenir à un objectif précis et réaliste en Syrie lui donne un rôle central au Moyen-Orient - un défi politique de taille pour les USA. 

Le problème de gaz de Poutine 
HOUSTON – Les observateurs de la Russie s'intéressent à juste titre au dernier cessez-le-feu fragile en Ukraine, en cherchant à saisir les intentions du Président Vladimir Poutine. Mais il serait sage de ne pas négliger une autre lutte actuellement en cours et qui aura de profondes conséquences à long terme sur l'Europe et sur la capacité de Poutine à faire pression sur le continent. 
En décembre dernier, la société géante russe Gazprom et une entreprise turque de pipeline ont signé un mémorandum d'accord sur la construction d'un gazoduc traversant la Russie vers la Turquie sous la mer Noire. Ce nouveau « Turkish Stream » est une alternative au pipeline de la mer Noire « South Stream » reliant la Russie à la Bulgarie, un projet que le Kremlin abandonné en décembre, en réponse aux sanctions imposées par l'Union européenne après l'invasion de l'Ukraine et l'annexion de la Crimée par la Russie. 
En effet, en risquant son marché le plus lucratif, Poutine fait montre d'un mépris quasi-suicidaire envers l'économie russe, apparemment au seul motif de confirmer son inimitié envers l'Ukraine. 
Le Kremlin a l'intention de supprimer l'Ukraine de son système de livraison en gaz en vigueur depuis les années 1980, en acheminant plutôt ses approvisionnements par un tout nouveau réseau, vers un marché peut-être encore inexistant. Le mois dernier, Gazprom a fait part de son intention de cesser ses livraisons par l'Ukraine alors que les contrats avec Naftogaz, la compagnie de gazoducs du pays, expirent en 2019. 
Et le continent a déjà été laissé pour compte auparavant. En janvier 2009, Gazprom a ordonné des réductions de livraisons à travers l'Ukraine, provoquant ainsi de graves pénuries dans six pays d'Europe de l'Est et du Sud. 
Fin 2014, la Russie a rompu tous ses liens avec l'Ukraine, en signalant une nouvelle fois qu'elle était prête à utiliser ses approvisionnements en gaz comme une arme de politique étrangère. L'UE s'est précipitée pour parvenir à un règlement que certains ont prétendu être contraire aux intérêts de l'Ukraine. 
Mais contrairement à ce que semble croire Poutine, ni l'Europe, ni l'Ukraine ne sont susceptibles d'être les plus grands perdants dans l'effort de la Russie pour réorienter ses exportations de gaz. Gazprom reçoit deux tiers de ses recettes en devises fortes de l'Europe et une période de baisse des exportations et de crise économique nationale n'est pas le moment idéal pour jouer avec son meilleur client. 
L'effondrement de la demande survient à un moment où la Russie cherche désespérément des devises fortes, en raison des sanctions qui l'excluent des marchés du crédit. Ses principales entreprises sont confrontées à d'énormes besoins de refinancement de la dette, ses réserves en devises s'effondrent, son économie se dirige vers une forte récession et le rouble bat de nouveaux records à la baisse. 
En réorientant ses exportations, la Russie demande en effet à l'Europe de dépenser des milliards d'euros dans de nouvelles infrastructures pour remplacer un très bon pipeline, uniquement pour satisfaire le désir de Poutine de causer des problèmes à l'Ukraine. En janvier, le PDG de Gazprom, Alexeï Miller, a impérieusement balayé d'un revers de main les préoccupations européennes en déclarant : « Nous avons informé nos partenaires européens et c'est à eux maintenant de mettre en place l'infrastructure nécessaire depuis la frontière gréco-turque. » 
La réaction initiale en Europe a été de croire soit que Poutine était en train de bluffer, soit qu'il était devenu fou. « D'un point de vue économique, cela n'a aucun sens », telle a été la formule de Maroš Šefčovič, vice-président de la Commission européenne de l'union de l'énergie. 
Nous payons à temps et nous payons en devises fortes. Je pense donc que nous devrions être traités en conséquence. » 
De toute évidence, si l'Europe doit dépenser des milliards dans des pipelines, il serait plus avantageux qu'elle le fasse dans le cadre d'un effort de diversification de ses approvisionnements en gaz naturel, plutôt que pour renforcer sa dépendance vis-à-vis de la Russie. 
Lorsqu'on a demandé à l'un des principaux planificateurs de Joseph Staline pourquoi il était prêt à défendre une série de propositions ridicules, il a eu cette réponse fameuse : « Je préfère me présenter debout devant vous avec des projets irréalistes, plutôt que de croupir assis [en prison] à cause de projets réalistes. » On peut imaginer que les responsables de Gazprom suivent un cheminement analogue. 

Les valeurs familiales de Putin 
LONDRES – La concentration sur la Coupe du monde en cours, au cours de laquelle environ un million de fans de football étrangers, beaucoup en provenance de l'Europe et des États-Unis, devraient converger vers Moscou et d'autres villes russes, risque de masquer la mesure dans laquelle la Russie et l'Occident se sont éloignés. En fait, les relations actuelles entre les deux camps sont purement fonctionnelles; une nouvelle guerre froide a commencé. 
L'espoir que la Russie post-soviétique « rejoigne l'Occident » a-t-il toujours été une illusion? Certains cherchent dans l'histoire russe ancienne des preuves en faveur de cette conclusion, invoquant le joug tatar et l'absence d'une époque « des lumières ». 
Par exemple, dans son livre récent intitulé China and Russia: The New Rapprochement, le politologue russe Alexander Lukin soutient que, même si la Chine a plus de griefs territoriaux avec la Russie qu'avec n’importe quel autre pays, le virage du Kremlin vers elle était un « résultat naturel ». En tant que superpuissance vaincue, la Russie a cherché à créer un contrepoids au vainqueur. 
Ce n'était pas inévitable. Après l'effondrement soviétique, l'Occident, écrit Loukine, avait deux options: faire une tentative sérieuse d'intégration de la Russie dans le monde occidental en l’incluant dans l'OTAN et en proposant un nouveau plan Marshall, ou découper morceau après morceau de ce qu'il appelle ce « centre du monde inamical ». 
Ainsi, « la Russie a annexé la Crimée en réponse à ... une tentative évidente de l'OTAN de se déplacer trop près des frontières de la Russie et de chasser la flotte russe hors de la mer Noire. » Néanmoins, il est possible de débattre de la mesure dans laquelle ce point était évident ou non: aucune grande puissance au sein de l'OTAN ne réclamait l'adhésion de l'Ukraine et les dirigeants de l'Ukraine ne le demandaient pas non plus. 
Lukin est un exposant de la doctrine « réaliste » des relations internationales, qui soutient que les États souverains essaieront toujours de régler leurs rapports selon le principe de l'équilibre du pouvoir. L'effort de l'Occident pour cimenter sa victoire à l’issue de la guerre froide n’était pas moins prévisible que l'effort de la Russie pour renverser celui-ci. 
En revanche, l'opinion générale en Occident est que les Etats se comportent aujourd’hui, ou devraient se comporter, selon les principes du droit international. Il s’agit d’un ancien débat. 
Aujourd'hui, l’Occident sanctionne la Russie pour violation du droit international, alors que cette dernière accuse l'Occident d'essayer de démembrer « son » espace. La nouvelle guerre froide ne prendra fin que lorsque soit l'Occident ou la Russie abandonne ses ambitions, soit les deux parties parviennent à percevoir d'importants intérêts communs. 
Dans son ouvrage Russia and the Western Far Right, l'universitaire ukrainien Anton Shekhovstov offre une explication différente, bien que tout aussi contingente, de la brouille entre la Russie et l'Occident. Il la considère comme la réponse paranoïaque de la « kleptocratie autoritaire » de la Russie aux tentatives, loin d’être vigoureuses, de l'Occident en vue de défendre l'indépendance des nouveaux Etats souverains comme l'Ukraine et la Géorgie. 
Pour Poutine, le moment décisif est venu avec les « révolutions des couleurs » de 2004 et 2008 en Ukraine et en Géorgie, respectivement. Ce que Shekhovstov n’explique pas, c’est comment la « kleptocratie autoritaire » s'est établie et pourquoi elle demeure populaire auprès de la plupart des Russes. 
Non pas la théorie économique keynésienne, plus ancienne, des années 1950 et 1960, mais le néo-libéralisme de Milton Friedman et Margaret Thatcher. La conséquence immédiate de leur tentative de mise en œuvre de ces doctrines en Russie a été l'effondrement économique. 
Certes, les réformateurs, dirigés par Egor Gaïdar, le premier Premier ministre post-communiste de la Russie, ont dû faire face à des choix terriblement difficiles, étant donné la quasi-désintégration de l'état post-communiste. Néanmoins, leur foi religieuse dans la privatisation, les marchés sans entraves et le monétarisme les a amenés à se lancer dans des ventes hâtives d’actifs, une déréglementation imprudente et une déflation sauvage. 
En adoptant un néo-libéralisme économique si intransigeant, les libéraux politiques de Russie ont perdu toute chance d'hériter de la succession au communisme. On pourrait dire que les libéraux avaient trop peu de temps. 
Le livre de Shekhovstov est particulièrement intéressant pour son récit de la façon dont le régime de Poutine et les populistes de droite en Europe ont désigné comme ennemi commun l'ordre mondial dirigé par les Etats-Unis et encouragé par l'UE. Au centre de la toile d’araignée imaginée par les populistes se trouve une créature appelée « capitalisme financier ». 
Shekhovstov soutient que la montée des partis populistes en Europe a pour la première fois donné au régime de Poutine de puissants interlocuteurs occidentaux. 
Les citoyens qui votent pour ces derniers se sentent tous « laissés pour compte », non seulement sur le plan économique mais aussi sur le plan culturel. Nous assistons donc à une fusion curieuse entre protectionnisme et conservatisme chrétien. 
Tout cela représente une musique agréable aux oreilles de Poutine, car elle suggère un Occident qui n'est plus implacablement opposé aux pratiques de son régime. Il n’est pas étonnant que le Kremlin ait courtisé – et financé – les partis populistes de toute l'Europe. 
L'alliance tactique entre le Kremlin et les populistes ravive le rêve d'une union idéologique, s’étendant « de Lisbonne à Vladivostok », basée non pas sur l'Occident, mais sur des valeurs « eurasiennes ». Tout le monde devrait se préoccuper du déplacement de tels projets géopolitiques des marges vers le courant dominant. 

Les réalités russes 
À première vue, la Russie présente beaucoup des caractéristiques des grandes puissances. Elle possède un vaste arsenal d'armes nucléaires, un siège permanent au Conseil de sécurité des Nations unies, d'énormes réserves de pétrole et d'autres ressources minérales, un passé récent marqué par une robuste croissance économique et un plus grand territoire qu'aucun autre pays, même si elle ne représente plus que les trois-quarts de l'ancienne Union Soviétique. 
La population du pays est aujourd'hui inférieure à celle du Pakistan, et diminue de 500 000 personnes par an, laissant de grandes portions de son vaste territoire inhabitées. L'alcoolisme, la criminalité, la drogue, les maladies et un système de santé publique épouvantable ont réduit l'espérance de vie des hommes à moins de 60 ans. 
Il existe des limites à ce que la Russie peut accomplir de positif dans le monde, alors même que sa capacité à jouer les trouble-fête ou à créer des problèmes est considérable. Les décisions prises à Moscou peuvent affecter les prix mondiaux de l'énergie, l'avenir des programmes nucléaires iranien et nord-coréen, et le succès des terroristes. 
S'il veut demeurer intact et fonctionnel, le pays nécessite un système politique et une société qui persuadent les jeunes gens talentueux de rester en Russie, et leur fournissent l'éducation leur permettant de développer leur talent. Il faut aussi des limites au pouvoir du gouvernement central et à la présidence, un certain degré d'autonomie des régions, et l'autorité de la loi : en bref, les rudiments d'un État et d'une démocratie modernes. 
Les prix élevés de l'énergie sont une aubaine pour l'économie russe, mais, comme c'est souvent le cas au Moyen-Orient et dans d'autres régions riches en pétrole et en gaz, ils peuvent aussi être un fardeau, alimenter la corruption et décourager la vraie activité économique. Le défi pour les dirigeants de Russie consiste à utiliser ses richesses pétrolifères pour éduquer le peuple russe et reconstruire les infrastructures du pays, assurant ainsi une compétitivité mondiale et l'augmentation du taux d'emploi. 
La Russie a aussi besoin d'une stratégie de sécurité nationale pour compléter son renouveau politique et économique. Beaucoup de bâton et peu de carotte ont échoué à étouffer le nationalisme tchétchène, et les tentatives tout aussi autoritaires du président Vladimir Poutine de contrôler le prétendu “étranger proche” de la Russie, comme en Ukraine pendant la révolution orange, n'ont pas connu plus de succès. 
Toute tentative d'octroyer à la Russie une position de contrepoids géopolitique aux États-Unis sera de même vouée à l'échec. Une telle stratégie peut s'avérer politiquement satisfaisante pour certains, mais la Russie ne dispose pas des ressources suffisantes pour rivaliser avec les États-Unis, et de bonnes relations bilatérales lui sont nécessaires pour pouvoir se livrer à ses propres transformations internes. 
En même temps, la meilleure façon d'aider à faire naître une Russie plus libérale, qui promettrait plus de stabilité intérieure et de responsabilité à l'extérieur, consiste à collaborer avec elle. Le monde extérieur peut et doit soutenir la consolidation de la société civile, des médias indépendants, et d'un vrai transfert du pouvoir politique en 2008. 
La participation de la Russie à l'Organisation mondiale du commerce a le potentiel de consolider l'autorité de la loi, de combattre la corruption, et de donner à la Russie un intérêt à entretenir de meilleures relations avec le monde extérieur. Des liens plus serrés entre la Russie et l'Union européenne sont logiques pour le même genre de raisons. 
Il faut également faire preuve de compréhension face à ce que la Russie et le peuple russe ont enduré au cours des vingt dernières années. Perdre un pays et une situation particulière dans le monde constitue le genre de traumatisme qui pourrait déboucher sur l'émergence d'un nationalisme extrême et potentiellement violent. 
La Russie doit être traitée comme une grande puissance, ce qui signifie qu'il faut la consulter quand surgissent des problèmes mondiaux importants. Sa voix devrait être entendue sur des sujets allant du terrorisme et à la prolifération des armes, au changement climatique mondial et à la politique énergétique. 
Au milieu de toute l'attention dédiée à la Chine et au potentiel de rivalité ou même de conflit avec les États-Unis, il ne faut pas oublier que c'est l'avenir de la Russie qui est dans la balance, car l'histoire suggère que les puissances sur le déclin peuvent poser un aussi grand défi au monde que les puissances montantes. Il suffit pour s'en convaincre de penser à l'Autriche-Hongrie et à la Turquie ottomane au début du vingtième siècle ou à l'ex-Yougoslavie à la fin. 
Au mieux, la Russie est un partenaire potentiel dans l'effort de gestion des défis mondiaux ; au pire, c'est un problème en puissance. Une chose est sûre : la voie empruntée par la Russie jouera un rôle aussi déterminant pour ce siècle que lors du siècle dernier. 

Trump et l'exemple de l'Angleterre 
LONDRES – Il y a quelques jours, le président américain nouvellement élu, Donald Trump, a choisi Twitter – son moyen de communication préféré - pour déclarer qu'il n'a pas besoin de la permission de la Chine pour contacter Taïwan, car la Chine ne demande à personne la permission de dévaluer sa devise. A ce moment-là, mon espoir que la secousse provoquée par son arrivée soit bénéfique aux USA sur le plan économique s'est effrité. 
A mon avis les pays développés ont besoin d'un choc pour parvenir à une véritable reprise après la crise de 2008 et leur recours excessif au relâchement monétaire pour y échapper. Etant donné la tendance de Trump à renverser le cours des choses, il paraissait être l'homme de la situation. 
A en juger par ses accusations contre la Chine, il se contente de faire des vagues et d'irriter ses partisans, sans proposer un quelconque programme constructif. Tout observateur averti de la Chine – dont ses propres conseillers avec lesquels j'ai travaillé dans le passé – savent qu'elle n'avait pas dévalué sa monnaie depuis relativement longtemps. 
Or ces baisses traduisent la confiance dans l'économie des USA. Quoi qu'il en soit, la politique de taux de change de la Chine ne vise pas à maintenir ce taux à un niveau donné par rapport au dollar, mais elle prend en compte les échanges commerciaux. 
Plutôt que d'accuser la Chine de saper la compétitivité des entreprises américaines, Trump devrait concevoir une véritable stratégie de croissance qui pourrait ressembler à celle dont j'ai été l'un des artisans en Grande-Bretagne à titre de membre du gouvernement. Elle consistait à faire du nord de l'Angleterre la locomotive du développement pour revitaliser l'économie de ce qui était le cœur de la production manufacturière britannique. 
C'est un atout majeur, car depuis 20 ans les grandes villes sont à l'origine de plus de 60% de la croissance mondiale, de l'accroissement de la richesse et du niveau de vie. Isolément de bien moindre importance, les petites villes du nord de l'Angleterre ne peuvent leur faire concurrence. 
Associer les grandes villes du nord (Manchester, Sheffield, Leeds et Liverpool) permettrait d'unifier bien davantage le nord, ses 7 millions d'habitants participant à une économie régionale unifiée. Si l'on y ajoute un système de transport évolué et pas trop coûteux, ils obtiendraient beaucoup des avantages dont bénéficient les grandes agglomérations urbaines - d'autant que la distance entre Manchester, Leeds, Liverpool et Sheffield est moindre que celle couverte par les lignes Central, District et Piccadilly du métro de Londres. 
Les villes du nord de l'Angleterre sont fières de leur Histoire et veulent chacune maintenir leur identité propre ; la stratégie proposée la respectera entièrement. Il est compréhensible que certains aient pu voir la politique faisant du nord la locomotive du développement comme un moyen de renforcer leur supériorité ; ce point de vue est néanmoins contre-productif, notamment parce qu'il peut entraîner des décideurs au sein du gouvernement central à douter de cette politique. 
Heureusement, malgré quelques doutes, le gouvernement britannique a annoncé qu'il allait construire des lignes de train à très grande vitesse pour réduire à 30 minutes le temps de déplacement entre Leeds et Manchester. D'autres éléments de cette politique de développement sont aussi importants, par exemple l'attribution de davantage de pouvoir de décision – ainsi qu'en matière de fiscalité et de budget – aux villes en échange de l'élection directe des maires (quelque chose que le Royaume-Uni peut copier sur les USA). 
Le nord de l'Angleterre doit aussi faire des efforts considérables pour améliorer l'éducation et la formation professionnelle afin d'attirer les entreprises de pointe. Les plans destinés à appliquer certaines des mesures qui ont remarquablement amélioré le système éducatif à Londres et dans le sud-est de l'Angleterre au cours des 20 dernières années sont ambitieux, mais réalisables. 
Viser à faire du nord de l'Angleterre une locomotive du développement (qui a déjà attiré l'attention des investisseurs, qu'ils soient locaux ou étrangers) sera l'une des mesures économiques parmi les plus importantes pour les années à venir. C'est pourquoi il faut que les dirigeants britanniques continuent sur cette voie. 
La Chine a déjà mis en œuvre une stratégie similaire de développement régional qui vise à revitaliser son ancienne ceinture industrielle du nord, ce qui diminue la pression qui s'exerce sur ses villes hyper-dynamiques de la côte est. Les USA devraient suivre, avec un plan destiné à revitaliser son ancienne ceinture industrielle - une promesse qui a joué un rôle dans la victoire de Trump. 
Avantage supplémentaire, cette stratégie pourrait stimuler "le désir de compétitivité" dans d'autres régions qui sont à la traîne. C'est ce qui s'est passé au Royaume-Uni, les progrès du nord de l'Angleterre conduisant à l'idée de faire des Midlands la locomotive industrielle des autres grands centres urbains du Royaume-Uni hors de Londres – une politique facilitée par la proximité de nombreuses grandes villes. 
Mais certaines des idées qui ont suscité la création de la locomotive industrielle du nord de l'Angleterre pourraient enrichir considérablement les projets économiques de Trump. C'est d'autant plus réalisable que l'investissement dans les infrastructures est un élément clé de son programme et que les républicains sont favorables à l'attribution de davantage de pouvoir aux différents Etats américains. 

Une formule d’équité en santé 
KIGALI – Imaginez un pays où près de 90 % de la population bénéficie d’une assurance médicale, où plus de 90 % des personnes porteurs du VIH suivent un régime permanent de traitements et où 93 % des enfants sont vaccinés contre les maladies courantes transmissibles, y compris contre le VPH. Où pensez-vous que ce royaume enchanté de santé égalitaire existe ? 
Pensez plutôt à l’Afrique — au Rwanda, pour être plus précis. 
Dans mon pays natal, les soins de santé sont un droit auquel tout le monde a droit et non un privilège réservé aux riches et aux puissants. Le Rwanda demeure un pays pauvre, mais, au cours des 15 dernières années, ses progrès réalisés en matière de soins de santé ont été portés à l’attention de la communauté internationale, et pour cause. 
Dès le départ, le Rwanda a établi une politique sectorielle collaborative d’administration publique qui a permis au pays d’accomplir plus avec les mêmes montants de financement. 
Mais le facteur le plus important de ces gains spectaculaires dans le domaine de la santé est sans doute attribuable au programme d’équité nationale, qui établit des cibles d’assistance des personnes démunies pour en suivre les progrès. Depuis la mise en œuvre de cette stratégie, le Rwanda est parvenu à réduire le taux de pauvreté extrême de 40 % de la population en 2000 à 16,3 % en 2015. 
Hormis les retombées évidentes, ces gains ont des conséquences importantes, car, comme l’UNICEF l’a récemment calculé, le rendement potentiel sur l’investissement d’un pays dans les services sociaux pour les enfants vulnérables est deux fois plus grand lorsque ce sont les plus vulnérables qui en bénéficient. Autrement dit, si le Rwanda a si rapidement obtenu ces résultats impressionnants c’est qu’il a tiré parti du taux de rendement social supérieur des investissements dans des programmes destinés aux plus démunis. 
En date de 2016, neuf Rwandais sur dix adhéraient à l’un des régimes d’assurance médicale du pays. La majorité de la population souscrit au régime d’assurance maladie à base communautaire (CBHI), qui a permis d’accroître l’accès aux soins de santé pour les citoyens les plus vulnérables du Rwanda, car ils ne payent pas de droits d’accès. 
Comparons ce bilan à la situation aux États-Unis : même si le taux d’Américains non assurés a rapidement chuté grâce à la loi de 2010 sur les soins abordables, les personnes assurées doivent composer avec des augmentations subites des primes et des dépenses engagées. Les États-Unis devront peut-être envisager l’adoption d’un régime qui ressemble à celui du Rwanda, afin de réduire encore plus le nombre d’Américains n’ayant pas accès à des soins médicaux pour des raisons financières. 
Rwanda a aussi conçu la prestation des soins de santé en gardant à l’esprit l’accessibilité, par le déploiement de préposés en santé communautaire dans les 15 000 villages du pays. Ces praticiens sur place servent d’agents de triage vers le réseau de santé, ce qui a réduit les temps d’attente et le fardeau financier par des traitements prodigués directement aux patients — souvent à domicile. 
Les États-Unis regorgent de jeunes gens bien formés qui, à titre de préposés aux soins, pourraient réduire le manque entre les centres médicaux et les patients, améliorant ainsi le capital social et le bilan de santé des Américains. Comme l’expérience du Rwanda l’a démontré, ces programmes ne font pas qu’élargir l’accès aux soins de santé ; ils réduisent aussi les coûts globaux en réduisant les hospitalisations non nécessaires. 
À partir de 1997, l’hôpital des femmes Brigham a assisté la communauté des personnes atteintes du SIDA de Boston dans le cadre du programme de Prévention et d’accès aux soins et traitements (PACT). Cette initiative s’inspirait du modèle de soins décentralisés implantés dans les régions rurales d’Haïti par Partners In Health — un organisme de santé sans but lucratif qui intègre les préposés aux soins communautaires à la prestation de soins de base et de services en santé psychologique. 
Cette initiative a permis à l’assureur public Medicaid de réduire les coûts des séjours à l’hôpital ; les frais d’hospitalisation ont ainsi chuté de 62 %. D’autres communautés des États-Unis pourraient et devraient intégrer de tels modèles à leurs programmes de traitement des maladies chroniques. 
C’est l’innovation qui a donné un essor à la renaissance du secteur de la santé du Rwanda et c’est l’état d’esprit progressiste qui le pousse à aller plus loin aujourd’hui. Par exemple, les centres de santé établis dans tout le pays assurent des services de vaccination et de traitement des maladies que ne peuvent prodiguer les préposés aux soins communautaires dans les villages. 
Pour élargir encore plus l’accès, chaque district du Rwanda est doté d’un hôpital et chaque région du pays est affiliée à un hôpital de recours ou à un hôpital universitaire dont les spécialistes se chargent dans des cas plus compliqués. Même si certains hôpitaux subissent encore une pénurie d’effectifs, l’État s’est quand même efforcé de combler ces lacunes par une initiative qui fait appel à des universitaires de 20 établissements américains pour aider à la formation de nos spécialistes cliniques. 
Pour l’avenir, notre but est de former encore plus de chefs de file pour renforcer le réseau de santé égalitaire que nous avons créé. C’est là la mission de l’Université de l’équité mondiale de la santé, un nouvel établissement d’enseignement universitaire sise dans une région rurale du Rwanda fondé sur les principes directeurs de l’équité, de la collaboration et de l’innovation. 
En tant que pédiatre au Rwanda, j’ai contribué à créer le réseau de santé de mon pays depuis ses premiers pas, je suis fière de tout ce nous avons accompli en si peu de temps. Ce n’était pas de la sorcellerie ; mais bien une formule éprouvée. 

La nouvelle école de médecine au cœur de l’Afrique 
Ce petit pays enclavé d’Afrique (il fait la taille du Massachusetts mais est deux fois plus peuplé) a mis en place un système de soins de santé qui offre un accès quasi universel aux soins cliniques et à l’assurance santé. Le Rwanda a réduit les inégalités, tant du point de vue économique que des soins de santé, et il apporte la preuve que l’équité en matière de santé aide à construire des sociétés fortes. 
Ils ont mis en place un système de juridictions populaires, de tribunaux collaboratifs, les gacaca, qui a placé le besoin de réconciliation nationale sous l’égide des traditions de clémence de la justice communautaire. Ils ont réinsufflé la vie à la coutume civique de l’umuganda, qui réunit toute la population, y compris le président, un jour par mois, pour débroussailler les champs, nettoyer les rues, bâtir un logis aux plus pauvres. 
L’établissement part du principe que chaque membre de la communauté mérite les mêmes soins et les mêmes facilités d’accès, et s’efforce de répondre aux besoins de soins de santé des plus démunis. Pour reprendre les termes d’Agnes Binagwaho, confondatrice de l’UGHE, ancienne ministre de la Santé et professeure associée à la faculté de médecine d’Harvard : « Pourquoi élèverais-je mes enfants dans un pays où tous les enfants n’ont pas accès aux mêmes soins médicaux que les miens ? » 
Ses dirigeants ont lancé un master de sciences à temps partiel sur deux ans spécialisé en santé mondiale, qui dispense des enseignements sur la mise en place de systèmes de soins de santé nationaux dans les pays en développement. Des conférenciers du ministère de la Santé rwandais, de la faculté de médecine d’Harvard, des universités Tufts et Yale y forment les étudiants tant à l’épidémiologie qu’à la gestion d’un budget. 
Cette année, 250 professionnels, venus parfois de pays aussi lointains que le Mexique et l’Australie y concourent pour 25 places. Des diplômes de premier, deuxième et troisième cycle en soins infirmiers et en hygiène bucco-dentaire, mais aussi des programmes de recherche et de management de la santé, non tournés vers la clinique, viendront ensuite. 
Les fondateurs de l’UGHE estiment que lorsque l’université célèbrera ses dix ans, 480 étudiants y auront reçu leur diplôme, que 870 autres seront en train de l’obtenir et que plus de 2 500 professionnels en auront suivi les cours de formations des cadres. Ils attendent, parmi ceux qui franchiront les portes de l’UGHE, plus de 1 000 étudiants venus du reste de l’Afrique, d’Asie, d’Europe et des Amériques. 
Ces jeunes hommes et ces jeunes femmes assisteront aux mariages et aux funérailles des Rwandais, apprendront à goûter et à pratiquer leur cuisine, acquerront des rudiments de leur langue, la porte par laquelle ils pourront découvrir leur robustes valeurs. Les Rwandais apprendront à leurs hôtes internationaux qu’en Afrique, la famille est une notion globale, qui vaut dans tous les domaines, et qu’au Rwanda toute une génération traite son prochain comme ses propres enfants. 
Si celle-ci apparaît aux yeux de beaucoup comme l’une des plus sûres et des moins corrompues du monde, le Rwanda doit faire face une terrible pénurie de médecins et d’infirmières. Le pays compte 684 médecins, soit bien en dessous de l’effectif de 1 182 que propose le ministère de la Santé et 27% seulement du minimum de 2 576 médecins recommandé par l’Organisation mondiale de la santé. 
L’UGHE a déjà créé des emplois, en embauchant de la main-d’œuvre locale et en améliorant les accès à la région par la construction de nouvelles routes. On estime qu’elle pourrait accélérer de 0,5% par an la croissance du PIB rwandais et chaque dollar investi dans le projet pourrait potentiellement rapporter 2 dollars de développement économique selon le cabinet de conseil McKinsey. 
Aux yeux de certains chercheurs en sciences sociales, la pauvreté n’est pas qu’une question de malnutrition, de manque de soins médicaux, de logements insalubres, elle traduit aussi l’exclusion hors des réseaux mondiaux des échanges, de la science et du commerce. L’isolement a des conséquences pernicieuses, car il détruit les espoirs des gens et leurs aspirations à une vie meilleure. 
UGHE sera la dernière-née des institutions rwandaises, une collaboration public-privé fondée sur les valeurs traditionnelles : la communauté, la confiance, le travail et la foi dans l’avenir. Elle intégrera chaque citoyen rwandais dans les réseaux mondiaux de la connaissance. 
Les Rwandais accompliront tout cela, comme ils font beaucoup de choses, parce qu’ils pensent que le seul investissement qui puisse engendrer des retours sans fin concerne leurs enfants, et parce que les diplômés de l’Université de l’équité en santé mondiale seront aussi leurs fils et leurs filles. 

EMBARGOED UNTIL SUNDAY, JULY 5TH 
By Archbishop Desmond Tutu 
Johannesburg – Une promesse faite aux pauvres est particulièrement sacrée. C’est une preuve de générosité et de leadership efficace que de tout faire pour respecter des engagements, et c’est pourquoi ceux des pays du G8 qui luttent pour les plus pauvres, surtout pour ceux qui sont en Afrique, méritent le respect. 
Mais si nous savons reconnaître les qualités, nous devons être également prêts à critiquer, lorsque c’est clairement mérité. Je suis triste et amer de voir de grandes nations, comme l’Italie et la France, emprunter la mauvaise voie et manquer aux engagements qu’il ont souscrits, il y a quatre ans au sommet du G8 de Gleneagles, en Ecosse. 
Le développement africain doit, bien entendu, être mené par des citoyens africains – de quelque horizon de la société qu’ils viennent. Mais nous sommes réduits à demander un soutien international dans notre combat contre la pauvreté et l’injustice, et heureux de le recevoir. 
Je suppose que nous sommes nombreux à être peinés – et souvent abattus – devant les informations et par ce qui se passe au Darfour, au Zimbabwe, et au Congo. “Y a-t-il une chance que les nouvelles s’améliorent un jour?” nous demandons-nous. 
En me rendant au Darfour récemment, j’y ai été particulièrement frappé par ces travailleurs humanitaires, qui se jettent sans relâche au cœur de situations terribles. Je veux dire haut et fort qu’il existe un grand nombre de jeunes, incroyablement idéalistes, convaincus que la pauvreté peut n’être un jour qu’un souvenir, et qui croient à la possibilité d’un monde sans guerre. 
En Afrique, la seule décennie qui vient de s’écouler voit 34 millions d’enfants de plus aller aujourd’hui à l’école, qui représente pour eux l’occasion d’apprendre à lire et à écrire, et d’échapper à la pauvreté. Et ceci grâce aux efforts du leadership africain et à des soutiens effectifs, parmi lesquels ceux de pays du G8. 
Environ trois millions d’Africains reçoivent aujourd’hui des traitements salutaires. Imaginez que le sida frappe votre famille, que votre soutien de famille soit condamné et que, sous vos yeux, cette personne dépérisse. 
Une promesse faite aux pauvres est particulièrement sacrée. C’est un péché que de ne pas tenir cette promesse. 
Desmond Tutu, prix Nobel de la paix, préside le groupe The Elders . 

Sadate à Jérusalem, 30 ans après 
TOLÈDE – Si, comme l’a dit Andrew Jackson, “un seul homme armé de courage vaut une majorité”, il y a tout juste 30 ans, en novembre 1977, le président égyptien Anouar el-Sadate était cet homme. Son ouverture pacifique envers Israël avait abasourdi le Moyen Orient. 
À partir de ce moment, la question pour les Arabes ne fut plus de détruire Israël, mais plutôt de savoir comment trouver un compromis avec elle. Par ce spectaculaire pas en avant, Sadate apprit aux leaders arabes les réalités d’un monde en pleine mutation. 
En effet, cette ouverture était le fruit d’une analyse stratégique et mesurée des forces en présence dans la région. Il était clair pour Sadate qu’Israël était une puissance nucléaire qui, en octobre 1973, s’était une fois de plus révélée invincible lors d’une guerre conventionnelle – une guerre que lui-même n’avait jamais pensé pouvoir gagner en la déclarant. 
Faisant sienne la citation de Clausewitz selon laquelle la guerre n’est qu’un prolongement de la politique par d’autres moyens, Sadate avait envoyé l’armée égyptienne de l’autre côté du canal de Suez afin de provoquer un processus de paix. Il fut vaincu militairement, mais sa décision d’aller à Jérusalem garantit son succès politique. 
Une stratégie de paix avec Israël, comme le savait Sadate, impliquait une alliance avec les États-Unis. Cette alliance était un objectif si important à ses yeux que l’on serait en droit de se demander quel était l’élément premier de sa stratégie. 
S’il l’avait pu, Sadate aurait peut-être choisi de s’assurer une alliance avec les États-Unis sans faire la paix avec Israël, mais cela n’était pas possible et il le savait bien. D’ailleurs, en 1974, lorsque le général Gamasy, architecte de la guerre de 1973, émit des réserves sur la flexibilité de Sadate lors des négociations de paix avec Israël, le président égyptien lui rétorqua de ne pas oublier qu’ils parlaient ici “de paix avec les Américains”. 
Un autre changement implicite de la stratégie de Sadate fut de maintenir l’Égypte à distance du panarabisme. Las de la politique interarabe et contrarié par le lourd prix qu’avait payé l’Égypte à la cause palestinienne, Sadate souhaitait s’écarter des ambitions panarabiques de Nasser et de l’importance excessive accordée à la question palestinienne pour se concentrer plutôt sur le rôle que pouvait jouer l’Égypte en tant que carrefour stratégique entre l’Asie et l’Afrique. 
Sadate continua, bien entendu, de promouvoir la cause palestinienne comme l’une des bases du consensus arabe, l’utilisant même parfois comme prétexte au service de sa politique extérieure. Mais, d’un point de vue pratique, il s’était engagé sur la voie d’une paix séparée avec Israël. 
L’un des enseignements de l’initiative de Sadate est que, dans les conflits prolongés, impliquant des sentiments exacerbés et des haines tenaces, lorsque la quasi-totalité des solutions diplomatiques ont été essayées en vain, le choc d’une démarche visionnaire, généreuse et imaginative peut ouvrir de nouvelles voies. Le principal problème du conflit israélo-palestinien, comme souvent dans les conflits complexes, a toujours été l’incapacité, voire la réticence, des leaders à conduire une politique de paix ne correspondant pas au consensus qui prévaut dans leurs sociétés respectives (et qui, généralement, les paralyse). 
Le plus souvent, les leaders sont les otages, plus que les artisans, de leur environnement sociopolitique. Sadate est parvenu à l’immortalité et a gagné sa place dans l’histoire lorsqu’il a su s’échapper de la confortable prison de l’inertie, de la comédie de la solidarité et de la cohésion rhétorique creuse des sommets arabes. 
Le spectaculaire pas en avant de Sadate devait rencontrer celui du premier ministre israélien, Menachem Begin, à presque chaque point de jonction de cette route tortueuse vers la paix. Seul un “faucon” politique de la trempe de Begin, un homme avec un sens aigu du spectaculaire, un romantique politique soucieux du jugement de l’histoire, pouvait répondre de telle manière à l’initiative de Sadate. 
Par sa visite à Jérusalem, Sadate rendit plus ordinaire la nature du conflit israélo-palestinien. Grâce à cette initiative, le conflit cessa d’être une dispute sur le droit d’Israël à exister pour devenir une négociation d’intérêts entre deux États souverains et légitimes. 
C’est d’ailleurs autour de ce point que tout tourne : le besoin de s’écarter des droits mythologiques et mutuellement exclusifs, des récits historiques contradictoires et des revendications territoriales religieuses. Malheureusement, c’est aujourd’hui encore sur ce point précis que reste bloquée la tragédie israélo-palestinienne, ce qui rend le conflit pratiquement insoluble. 
En faisant la paix avec Israël, l’Égypte a atteint son objectif stratégique d’alliance avec les États-Unis. Mais Israël a eu tort de croire que l’Égypte pourrait lui ouvrir les portes du monde arabe. 



Conserver la croissance asiatique 
SEOUL – Les pays asiatiques émergeants devraient être fiers de leur résilience économique. En dépit d’une économie globale écrasée par une croissance lente, un chômage persistant, et de lourdes dettes, les économies émergeantes et en développement de la région ont connu une croissance moyenne annuelle de 6,8% entre 2000 et 2010, soutenant ainsi la production globale et encourageant la reprise. 
Le succès de la région est étayé par le dynamisme de la croissance en Chine et en Inde, qui représentent près de 60% du PIB global du continent en parité de pouvoir d’achat. De plus, les évolutions de la politique économique et les réformes structurelles mis en place à la suite de la crise financière asiatique de 1997-1998 ont sensiblement réduits la vulnérabilité de la région aux chocs financiers ces dix dernières années. 
Mais l’Asie doit rester vigilante : les systèmes financiers restent fragiles ; les déficits budgétaires et de compte courant pèsent sur les économies ; et l’Asie reste encore trop dépendante des marchés d’exportations nord-américains et européens, ce qui augmente sa vulnérabilité aux chocs externes. 
De plus, si la situation de la zone euro continue de se détériorer, l’Asie pourrait en être plus profondément affectée. 
Elle a déjà considérablement relâché sa politique monétaire, et elle peut employer plus encore de mesures d’incitations. Mais une mauvaise gestion politique et les faiblesses structurelles dans le secteur financier et au niveau des gouvernements locaux pourraient saper les efforts déployés pour protéger la croissance. 
Par ailleurs, L’inde, contrainte par un important déficit budgétaire et des pressions inflationnistes persistantes, a moins de marge de manouvre pour mettre en place des politiques expansionnistes et fait face à d’importants défis dans la poursuite de réformes structurelles crédibles. 
Par exemple, la production segmentée pour les chaines approvisionnement globales a stimulé les échanges commerciaux dans les domaines des biens intermédiaires et encouragé les investissements étrangers directs. Aujourd’hui, cependant, une plus étroite intégration économique signifie que le ralentissement de la croissance en Chine et en Inde limitera les opportunités d’emplois et ralentira le rythme de réduction du taux de pauvreté dans l’ensemble de la région. 
Confrontées à la baisse de la demande dans les pays avancés, les économies asiatiques œuvrent pour rééquilibrer leurs sources de croissance en se tournant vers les marchés intérieurs et régionaux. En conséquence, la croissance des échanges interrégionaux est supérieure à celle de l’ensemble des échanges commerciaux de la région, et les échanges intra-aisatiques représentent désormais plus de la moitié des échanges totaux du continent. 
Mais le rôle reconnu de la Chine en tant que centre d’assemblage régional pour les réseaux de production partagés signifie qu’elle devient une source de chocs autonomes – avec un impact important et persistant sur les fluctuations des cycles d’activité. 
Quelles sont donc les mesures que les économies asiatiques émergeantes doivent mettre en place pour limiter leur vulnérabilité à la volatilité globale et régionale ? 
Il faut impérativement et immédiatement protéger la stabilité du système contre les chocs externes. L’objectif étant d’assurer la transparence du marché, améliorer la gestion des risques, et renforcer l’efficacité des mécanismes de contrôle et la réglementation. 
La demande intérieure peut être soutenue par un large éventail de mesures officielles tout en assurant la viabilité budgétaire à moyen terme. Et, pour répondre à la volatilité des flux de capitaux, les pays devraient assouplir la flexibilité des taux de change, maintenir des réserves étrangères adéquates, et mettre en place des contrôles de capitaux soigneusement élaborés. 
Il est crucial de réduire la dépendance sur la demande extérieure – par exemple, en encourageant les investissements du secteur privé et la consommation des ménages. Il est aussi impératif d’assurer des politiques d’offre en faveur des petites et moyennes entreprises et des industries de service qui répondent à la demande intérieure pour assurer une croissance plus inclusive et durable. 
Enfin, une meilleure coopération financière globale et régionale – y compris une plus grande coordination des politiques au G20 et au Fonds Monétaire International – permettrait aux états de répondre de manière plus efficace aux chocs et aux crises. Une initiative essentielle a été la décision de l’ASEAN + 3 (l’association des pays d’Asie du sud-est plus la Chine, le Japon, et la Corée du Sud) de créer un fonds de réserve multilatéral de 240 milliards de dollars pour soutenir les membres qui auraient un besoin de liquidités à court terme. 
Les Asiatiques ne doivent pas être pessimistes ; il est peu probable que nous assistions à une parfaite tempête engendrée par un atterrissage difficile de la Chine, ou à une récession à double creux aux Etats-Unis ou encore à l’effondrement de la zone euro. Mais ils ne peuvent éliminer le risque d’une récession globale synchronisée. 

Un nouvel Iran ? 
TEHERAN – L'anniversaire de la première année au pouvoir du président iranien Hassan Rouhani a été marqué non seulement par ses sourires, mais aussi par des avancés dans son programme de réformes intérieures et vers son objectif de réorientation géostratégique. Pour l'Iran, l'un et l'autre vont de pair, et il en est ainsi de longue date. 
Rouhani dit maintenant que l'Iran serait prêt à travailler avec les USA sur le dossier irakien. La sinistre menace que fait peser l'Etat islamiste (précédemment dénommé Etat islamique en Irak et au Levant) sur les intérêts iraniens et américains n'a pu que rapprocher les deux pays. 
Si le rapprochement avec l'Occident se concrétise, la levée des sanctions internationales liées au programme nucléaire iranien donnera un formidable élan à la politique économique de Rouhani. C'est d'autant plus important qu'il y a consacré beaucoup d'énergie et en a fait un enjeu majeur de son mandat. 
A son arrivée au pouvoir, il avait une priorité : remettre sur pied l'économie iranienne mise à genoux par les huit ans de gestion démagogique de l'ancien président Mahmoud Ahmadinejad. Il a remplacé les affidés incompétents de ce dernier par un cabinet de personnes relativement compétentes et de bons administrateurs et a initié un programme ambitieux de développement économique, de santé publique et de protection de l'environnement. 
Bien qu'il n'ait guère fait de progrès dans la lutte contre une inflation rampante, les petites entreprises et une classe moyenne d'entrepreneurs semblent prospérer. Début juin, à Chiraz, en face du Grand Hôtel, un nouvel établissement de luxe récent, j'ai été étonné de voir vu un nouvel ensemble de restaurants huppés remplis de clients aisés. 
Rouhani entretient des liens économiques étroits avec les pays du Golfe, notamment avec le Koweït dont il a reçu le dirigeant début juin. Peu après il s'est rendu en visite officielle en Turquie où il a signé 10 contrats destinés à doubler les échanges commerciaux bilatéraux qui devraient atteindre 30 milliards de dollars en 2015. 
Enfin, Rouhani a lancé un programme d'assurance maladie au niveau national et ordonné aux hôpitaux publics qui dominent le secteur de la santé de limiter la participation financière des patients à 10% du coût des soins. Il a supprimé un grand nombre de subventions et veut financer les dépenses de santé en supprimant l'allocation mensuelle versée à plus de 74 millions de citoyens à l'époque d'Ahmadinejad. 
Le facteur essentiel en faveur de Rouhani est le soutien de l'ayatollah Ali Khamenei, le Dirigeant suprême du pays, à sa politique intérieure ainsi que dans les négociations sur le programme nucléaire iranien. Contrairement au prédécesseur réformiste d'Ahmadinejad, Mohammad Khatami, qui se comportait davantage en leader d'une opposition loyale qu'en chef de l'exécutif, Rouhani travaille en étroite collaboration avec Khamenei. 
Dans son discours pour commémorer le 25° anniversaire de la mort de l'ayatollah Khomeini le 4 juin, Khamenei s'est approprié les idées des religieux dissidents favorables à Khatami. Par exemple, il a qualifié le régime de Khomeini de démocratie religieuse dans laquelle tous les postes importants au sein de l'Etat - y compris le sien - tirent leur légitimité de la volonté du peuple ainsi, exprimée lors des élections. 
Le président du Conseil des experts (l'organe formé de religieux qui élit le Dirigeant suprême), Mohammad Reza Mahdavi, 83 ans, étant gravement malade, Ghorbanali Dorri-Najafabadi, membre influent de ce Conseil et ancien ministre des renseignements et de la Sécurité nationale, a proposé que le Conseil élise dès maintenant le successeur de Khamenei. L'élite religieuse se préoccupe donc de son leadership après Khamenei. 
Les relations de Rouhani avec les Gardiens de la Révolution et d'autres forces de sécurité peuvent poser problème à plus court terme. Ainsi le mois dernier l'assassinat d'un homme d'affaire milliardaire détenu par les forces de sécurité qui l'accusaient de corruption traduisent une division tacite du pouvoir entre le président et les forces de sécurité du pays. 
Rouhani semble avoir mis fin à l'expansion de l'empire économique des Gardiens de la Révolution. Mais leur commandant, le général Mohammad Ali Jafari, a publiquement exprimé son hostilité au gouvernement de Rouhani, alors que le chef d'état-major des forces armées, le général Hassan Firouzabadi, a déclaré son soutien au président. 
Déterminé à empêcher la désintégration du pays, l'Iran soutient le gouvernement du Premier ministre Nouri al-Maliki tant sur le plan politique que militaire. Il y a donc alignement de la politique de l'Iran et des USA, car ils sont tous deux déterminés à s'opposer à l'avancée des forces radicales islamistes en Irak et en Syrie. 
Après une année au pouvoir, le programme de développement économique, de santé publique et de lutte contre la pollution de Rouhani se déroule sans heurt. Mais étant donné les incertitudes liées au contexte politique intérieur et international, il n'est pas sûr qu'il réussira. 

Rohani peut-il honorer sa part du marché ? 
Cette brève conversation – une première entre les présidents des deux États depuis 1979 – rappelle en un sens la dernière tentative de relance de la diplomatie bilatérale, entreprise il y a douze ans par Mohammad Khatami, alors président de l’Iran. À l’époque, comme aujourd’hui, c’est une poignée de main ratée qui a symbolisé la division persistante existant entre les deux pays. 
Il y a douze ans, Khatami et son ministre des Affaires étrangères Kamal Kharrazi étaient allés faire du « shopping » plutôt que d’assister à l’événement culturel qui se tenait alors à l’Asia Society, et de risquer de croiser le chemin – et par conséquent de devoir serrer la main – de la Secrétaire d’État américaine Madeleine Albright. Cette fois-ci, bien que le chef d’État iranien se soit arrangé pour ne pas avoir à se livrer à une poignée de main présidentielle devant les Nations Unies, Rohani a prononcé un important discours auprès de l’Asia Society, dans lequel il a déclaré que son gouvernement mettrait en œuvre des politiques « de modération et de bon sens, » et entendait travailler aux côtés de l’Occident sur la résolution des questions entourant son programme nucléaire. 
Kerry et Zarif se sont par ailleurs à nouveau serré la main lorsqu’ils se sont retrouvés entre eux. 
Pourquoi alors un tel contraste entre les politesses d’aujourd’hui et la froideur d’hier ? La dernière fois, le Guide suprême Ali Khamenei avait interdit à Khatami de s’adresser verbalement aux Américains. 
Ce dernier, soucieux de réparer les dégâts causés par son acceptation de la réélection frauduleuse de l’ancien président Mahmoud Ahmadinejad en 2009, a décidé d’accepter en juin la victoire de Rohani, homme politique en un sens réformiste bien que correspondant davantage au profil de conservateur modéré, dans la mesure où il lui faisait confiance. Sans doute Khamenei a-t-il considéré que le nouveau président était à même d’atténuer les conséquences négatives des comportements de cavalier seul d’Ahmadinejad en matière de politique étrangère ainsi que de sa mauvaise gestion économique, aspects qui expliquent tout autant l’effondrement de l’économie iranienne qu’y ont contribué les sanctions internationales chapeautées par les États-Unis. 
Akbar Hachemi Rafsanjani, devenu président de l’Iran après la mort de l’ayatollah Ruhollah Khomeini en 1989, avait en effet fourni des efforts dans cette direction. En 1995, il envoya un certain nombre de signaux clairs et révélateurs de son désir de rebâtir des relations diplomatiques entre les deux pays. 
Rafsanjani bénéficiait d’une considération beaucoup plus forte de la part de Khamenei – alors fraîchement d��signé à la succession de Khomeini au titre de Guide suprême – que n’importe lequel des présidents iraniens qui suivirent. Son problème résidait davantage dans la puissance de ses opposants au sein de l’appareil sécuritaire iranien, qui sabotèrent ses initiatives pragmatiques de politique étrangère en organisant des attentats en France, en Allemagne et en Argentine. 
La proposition de « dialogue entre les civilisations » formulée par Khatami en 2000 fut destinée à ouvrir une brèche dans ce qu’il avait décrit comme un mur de méfiance séparant perpétuellement l’Iran et les États-Unis. Ce n’est que dans la dernière année de son deuxième mandat que Clinton fournit un véritable effort de réponse à Khatami. 
L’administration Bush, obsédée par la nécessité d’un changement de régime, ignora cette initiative et rejeta le « Big Deal » négocié à Paris en novembre 2004 par Rohani auprès de l’UE3 sur la question de l’énergie nucléaire, Rohani étant alors représentant de Khamenei et président du Conseil national de sécurité de l’Iran. Ce rejet officiel opposé en février 2005 à l’accord nucléaire Iran-UE se révélera une bénédiction involontaire pour les jusqu’au-boutistes de l’Iran, conduits par Ahmadinejad. 
Ascension des modérés suivie d’un retour des partisans d’une ligne plus dure, telle est l’une des caractéristiques peu comprises mais relativement typiques des révolutions au XXe siècle. L’élection d’Ahmadinejad en 2005 a été comme un retour au populisme de la révolution islamique de Khomeini, et à son culte du martyr révolutionnaire. 
Nul doute qu’avant de se rendre aux États-Unis, le nouveau président iranien a étudié la lettre d’Obama à Khamenei, le Guide suprême ayant quant à lui promis une « souplesse héroïque » dans les négociations. Avec le soutien de Khamenei, Rohani sera en mesure de contenir les forces récalcitrantes de la structure iranienne des pouvoirs, d’une manière dont n’ont pas été capables ses pragmatiques prédécesseurs, Rafsanjani et Khatami. 



Le mariage homosexuel et la nouvelle philosophie politique 
LONDRES – Le souci humain millénaire de la survie collective n’étant plus une préoccupation de première importance, une poignée de sociétés occidentales privilégiées se sont davantage orientées sur la question des droits de l’homme, ou droits de l’individu. Ces dernières décennies, nous avons assisté à une seconde floraison de l’individualisme associé aux penseurs du XIXe siècle tels que John Stuart Mill. 
Mais depuis les années 1960, les passions jusqu’alors axées sur le redressement des torts collectifs se sont de plus en plus portées sur la préservation des droits des êtres humains en tant qu’individus. En effet, si l’Occident est aujourd’hui empreinte d’une philosophie publique, il s’agit bien d’une philosophie des droits de l’homme. 
A priori insignifiant, l’un des exemples pourtant tout à fait révélateur de cette tendance n’est autre que le récent débat entretenu au Parlement britannique sur la question d’une loi reconnaissant le droit au mariage entre personnes du même sexe, et faisant suite à une décision prise par la France ce printemps même en faveur de la légalisation du mariage pour tous. Le Royaume-Uni apparaît en effet comme un retardataire : treize États autorisent d’ores et déjà le mariage gay, la Cour suprême américaine, pourtant habituellement conservatrice, ayant par ailleurs récemment invalidé la loi de « défense du mariage, » adoptée explicitement en 1996 pour interdire les mariages homosexuels, ou encore anéanti une loi interdisant le mariage gay en Californie. 
Ce n’est qu’en 2004 que les homosexuels britanniques ont été autorisés à former des « unions civiles » – à savoir une relation présentant le même statut juridique que le mariage, mais dépourvue de cette noble appellation. Cette avancée n’a pas résolu la question ; l’appétit pour les droits de l’homme a simplement grimpé d’un échelon. 
Le débat parlementaire préalable à la promulgation probable de cette législation a mis en lumière un cas typique de conflit entre une institution (le mariage) et une cause (les droits de l’homme). Opposants et partisans de cette loi concèdent le fait que le mariage ait évolué à bien des égards au cours du temps. 
L’argument clé des opposants à cette loi consiste à faire valoir que le mariage aurait depuis la nuit des temps eu pour vocation de forger une union destinée à la procréation et à l’éducation des enfants. C’est là sa signification « normative » – la meilleure chose que la race humaine ait trouvé pour assurer sa propre survie. 
De leur côté, les partisans du mariage homosexuel considèrent que la constante définissant la vie maritale résiderait dans la volonté des deux protagonistes du coupe amoureux de « traverser ensemble la vie. » L’amour et l’engagement constitueraient les seuls critères véritables. 
Il apparaîtrait ainsi injuste de refuser le statut du mariage aux êtres désireux de formuler ce vœu civil. Nombreuses et ingénieuses ont été les tentatives destinées à établir une différence entre les deux unions. 
À la Chambre des Lords, Lord Mackay of Clashfern, ancien Lord Chancelier, a proposé un amendement appelant la loi à instaurer une distinction entre « mariage (hétérosexuel) » et « mariage (homosexuel). » La présence du terme « mariage » dans les deux cas, avance-t-il, permettrait de faire disparaître toute discrimination, tandis que les parenthèses préciseraient le caractère différent des deux situations. 
Les partisans de la loi autorisant le mariage homosexuel ont évidemment hué cette proposition de « mariage à parenthèses. » 
Les arguments jusqu’à présents formulés par les deux camps ont été de grande qualité, notamment à la Chambre des Lords. Pourtant, tandis que j’assistais attentivement au débat, je n’ai pu m’empêcher de penser qu’il y avait là une regrettable singularité dans l’histoire humaine, combien il semblait dommage qu’autant de matière grise et de sensibilité soit mobilisées sur une question aussi futile que cette réticence de l’État à céder un simple terme, celui de « mariage, » la question ne portant même pas sur la substance du terme. 
D’un point de vue purement lexicographique, les opposants au mariage homosexuel ont de toute évidence raison. Historiquement, le mariage n’a jamais consisté en une « enveloppe extensible, » pour reprendre la formule de l’un de mes pairs, dans laquelle il serait possible de fourrer n’importe quelle expression d’amour et d’engagement. 
Il n’y a après tout rien d’évident à ce que le mariage « normal, » la procréation ou l’éducation des enfants soient menacés par un tel « ajout. » Ces opposants à la loi oublient en réalité de mentionner le fait qu’au sein des sociétés occidentales, le mariage traditionnel se trouve dans un état de décomposition avancé. 
De moins en moins de couple prennent la peine de se marier, le mariage étant par ailleurs de moins en moins considéré comme une union à vie. Les familles donnent naissance à de moins en moins d’enfants, de plus en plus d’enfants naissant hors mariage. 
Après mûre réflexion, j’ai décidé de voter pour l’adoption de la loi, sans pour autant d’ailleurs avoir le sentiment héroïque de frapper un grand coup pour faire avancer la liberté. Il y a là une possibilité évidente d’avantage de statut pour la minorité ; aucun mal n’est fait à la majorité ; quant aux conséquences à long terme, elles s’avèrent insondables. 
Et pourtant, je m’en suis trouvé mal à l’aise. Comme l’écrit Mill dans son ouvrage De la Liberté, il appartient à toute institution de justifier sa propre fonction ; sans quoi elle mérite d’être balayée. 

Les quatre « C » de l’innovation 
Que les changements provoqués représentent de profondes perturbations ou de petites améliorations graduelles de produits, services ou modèles d'affaires, les résultats de l’innovation augmentent la productivité à long terme d'une économie. En outre, l'innovation est nécessaire non seulement pour les pays développés, mais aussi pour les marchés émergents, qui perçoivent des rendements décroissants s’ils se contentent de transposer les meilleures pratiques des pays avancés. 
Clayton Christensen, de la Harvard Business School, a identifié trois grandes formes d'innovation qui renforcent les entreprises et, en fin de compte, les économies. 
Le défi pour les gouvernements consiste à trouver des moyens d'encourager les entreprises ou les particuliers à s'engager davantage dans ce type d'innovations qui permettent de soutenir la croissance économique. Une grande partie de la recherche dans ce domaine, sous l’influence des travaux de Michael Porter à Harvard, a été dominée par les « études de grappes », qui se concentrent généralement sur l'amélioration de la productivité dans les économies émergentes et les régions au sein des économies avancées. 
Les réalisations de la Silicon Valley ont, sans doute, été rendues possibles grâce à un héritage culturel unique plutôt que la politique du gouvernement (bien que le gouvernement ait indirectement soutenu certaines de ses start-ups les plus réussies). De même, l'intervention stratégique précoce du gouvernement – y compris en ce qui concerne la planification, les subventions et la prise de participation de l'Etat – qui a sous-tendu les modèles de croissance tirée par l'innovation en Israël, en Corée du Sud et à Taiwan n’est tout simplement pas disponible dans de nombreux pays. 
Heureusement, il existe une troisième approche, évidente dans de nombreux processus d'innovation réussis en Europe, en Asie, au Moyen-Orient et ailleurs, qui ne disposaient ni du soutien de l'Etat, ni d’une culture d'entreprise exceptionnellement créative. Prenez, par exemple, l'entreprise de télécommunications sur Internet Skype, créée en Estonie ; le jeu vidéo « Angry Birds », fabriqué par Rovio en Finlande ; le système de navigation GPS TomTom, développé aux Pays-Bas ; 
En étudiant ces cas et d'autres, l’Innovation and Policy Initiative à l'INSEAD a identifié quatre facteurs – les « Quatre C » – qui soutiennent l'innovation technologique et l'esprit d'entreprise : le coût, la commodité, le calibre et la destruction créatrice. Le succès réside dans la capacité des entreprises à combiner ces facteurs, soit dans un seul pays ou sur plusieurs marchés. 
Par exemple, Niklas Zennström et Janus Friis ont quitté leur pays natal, respectivement la Suède et le Danemark, pour profiter des faibles coûts et des talents présents en Estonie afin de créer Skype. Ainsi, la pensée de création-destruction des deux Scandinaves a été combinée aux faibles coûts et à l’environnement favorable aux entreprises de l'Estonie. 
Les fondateurs suédois de SoundCloud, Alexander Ljung et Eric Wahlforss, ont décidé qu'ils étaient mieux placés à Berlin, une ville relativement bon marché au cœur de la scène musicale underground d’Europe. De même, Samih Toukan et Hussam Khoury, qui ont créé Maktoob (maintenant détenue par Yahoo), ont réussi à combiner l'avantage comparatif du talent créatif et des faibles coûts de la Jordanie avec la qualité et la commodité de l'infrastructure et des réseaux d'entreprises de Dubaï. 
Parfois, les avantages écrasants d'un ou plusieurs facteurs sont décisifs. Le calibre de l'infrastructure, la main-d'œuvre et les réseaux domestiques de la Finlande l’ont emporté sur les préoccupations des fondateurs finlandais de Rovio concernant les coûts élevés et l'emplacement gênant de leur pays, et ils ont donc décidé de lancer leur nouvelle entreprise à la maison. 
Mais, de plus en plus, les startups innovantes opérant dans un monde globalisé et mobile se rendront compte qu'elles peuvent contourner les contraintes d’une localisation en transférant une partie ou la totalité de leurs actifs ou activités vers une autre. Le défi pour les gouvernements est d'améliorer les facteurs les moins mobiles de l'innovation – les coûts, le calibre et la commodité – afin d'attirer, de retenir et d'encourager le capital qui se déplace librement et les citoyens les plus créatifs. 

Le lien de vie maternel 
ISLAMABAD – Le mois dernier, le Green Templeton College (GTC) de l’Université d’Oxford a tenu son Symposium sur les marchés émergeants à Egrove Park. Le thème de cette session était « Santé et alimentation de la mère et de l’enfant. » 
Bien sûr, rien là de bien nouveau. L’impact des facteurs comme la pauvreté, l’alphabétisation maternelle, l’hygiène, et les conditions de logement sur la santé des enfants – et en retour, sur les avancées sociales et économiques – a fait l’objet de nombreuses études. 
Mais un autre déterminant peu étudié – la malnutrition maternelle – pourrait l’être. Depuis Hippocrate, l’importance de l’interaction entre « nature » et « éducation » dans le développement humain n’a cessé d’être étudié. 
Les conséquences de la malnutrition maternelle sont substantielles, parmi lesquelles des taux de mortalité infantile et d’anomalies congénitales plus élevés, une plus grande disposition aux infections, et des déficiences nutritionnelles spécifiques qui peuvent très tôt dans l’existence enfermer un enfant dans un cercle vicieux de santé précaire. 
En outre, la malnutrition intra-utérine peut augmenter le risque de maladies chroniques comme l’obésité, le diabète, et les maladies cardio-vasculaires à l’âge adulte. 
Ils ont été surpris d’apprendre que des éléments probants confirmaient que les bébés grandissent de la même manière partout dans le monde à condition de recevoir les mêmes soins et de ne pas être contraints par des facteurs environnementaux – éléments qui contredisent la notion généralement admise selon laquelle l’ethnicité et le sexe sont des déterminants majeurs dans le développement infantile. Cela démontre l’échec fondamental de la communauté scientifique à relayer les données pertinentes aux décisionnaires. 
D’ailleurs, à l’écoute de ses éléments, l’ancien Premier ministre pakistanais a confessé qu’il aurait été plus proactif dans ce domaine s’il avait eu connaissance de ces éléments lorsqu’il était en fonction. Les participants à cette réunion ont admis qu’il était vital de fournir de gros efforts pour développer les soins préalables à la conception dans le cadre des services de santé maternelle et infantile. 
Car si l’on admet qu’une mère bien alimentée garantit à ses enfants de réels bénéfices de santé tout au long de leur vie, les femmes peuvent être considérées comme les dépositaires de la santé des générations futures. Les connections biologiques inter-générationnelles sont particulièrement prononcées chez les jeunes filles. 
L’influence des niveaux d’alimentation maternelle et de sa composition sur le fœtus féminin se ressentira jusqu’à l’âge adulte, lorsqu’elle aussi sera devenue mère. Dans la mesure où si peu de scientifiques ont reconnu l’importance déterminante des ovules d’une femme sur les perspectives de ses petits-enfants, il n’est pas surprenant que les législateurs aient ignorés l’impact à long terme de la santé des femmes. 
Mais les preuves sont là, et elles intiment l’action. 
De telles initiatives devraient être soutenues par des politiques qui encouragent des choix nutritionnels positifs. Contraindre les législateurs à mettre en place de telles politiques nécessitera un nouvel ensemble de compétences qui doivent s’inspirer des actions positives entreprises partout dans le monde. 
Au Brésil, une émission de télévision sur le rôle de la supplémentation en acide folique dans la prévention du spina-bifida (une anomalie congénitale du tube neural) a immédiatement attiré l’attention des hommes politiques. Il est tout aussi important de lancer des initiatives destinées à améliorer les connaissances des populations en matière de nutrition – particulièrement parce qu’elles seront alors en mesure de motiver les citoyens pour faire pression sur leurs gouvernements. 
Cette démarche peut par exemple passer par les médias de divertissement comme les soap operas télévisés qui se sont avérés déterminants dans l’autonomisation des femmes dans les sociétés conservatrices moyen-orientales. Des forums comme ce Symposium sur les marchés émergeants peuvent contribuer à combler le fossé toujours plus grand entre la science et les politiques publiques. 

L’Inde rêve à l’Asie orientale 
Bien qu'il ait respecté la tradition en s’adressant au pays depuis les remparts de l’historique Red Fort de Delhi, son discours a rompu avec les conventions. Renonçant à un texte écrit, Modi a improvisé pendant une heure, présentant une vision explicite pour l'Inde, y compris un modèle économique qui constitue une rupture nette avec le passé. 
Depuis 1991, l'Inde a lentement changé son cadre politique et amorcé un virage par rapport à la vision socialiste de son premier Premier ministre, Jawaharlal Nehru. Cependant, pour des raisons politiques, les changements ont toujours été justifiés d'une manière presque apologétique. 
D'un seul coup, Modi a annoncé la suppression de l'une des plus importantes de ces institutions : la puissante Commission de planification, qui avait continué à produire des « plans quinquennaux » de style soviétique et qui était restée au cœur d'un processus d’allocation des ressources centralisé. Son successeur, la Commission nationale pour le développement et la réforme, fonctionnera probablement davantage comme un groupe de réflexion – fournissant des idées et assurant la cohérence des politiques, mais sans aucun pouvoir d'allocation des ressources. 
Cet effort est important, parce que l'��conomie et les exportations de l'Inde sont dominées par les services, qui ont augmenté de façon constante par rapport à la production globale et représentent aujourd'hui près de 60% du PIB. En revanche, la part du secteur industriel dans le PIB est restée inchangée, aux alentours de 26%, au cours des trois dernières décennies (le secteur manufacturier est encore plus faible, à 14,9% du PIB). 
Quand on regarde l’insistance de Modi sur la fabrication pour les exportations dans le contexte de l’accent mis par son gouvernement sur les projets d'infrastructures lourdes – allant de la production d'électricité aux chemins de fer, on s’aperçoit clairement que son modèle de croissance, avec son déploiement en masse de la main-d'œuvre et du capital dans l'industrie, ressemble à la stratégie pays d'Asie orientale. Elle est également en ligne avec ses fréquentes références à la nécessité de créer de nouvelles villes, car l'urbanisation est la manifestation spatiale de l'industrialisation. 
Bien que le secteur des services ait été en mesure de générer une croissance dans le passé, il s'est révélé un pauvre créateur d'emplois et n'emploie que 27% des travailleurs, soit beaucoup moins que sa part dans l'économie. En revanche, la construction et la fabrication sont considérées à juste titre comme plus prometteuses pour le déploiement en masse de travailleurs semi-qualifiés. 
Il y a, bien sûr, de nombreux obstacles sur le chemin de Modi. Le régime fiscal et réglementaire de l'Inde est largement considéré comme hostile aux entreprises ; mais l’expérience de gouvernement de Modi suggère qu'il est sensible à ce problème et est capable d'apporter des améliorations significatives. 
Le succès du modèle est-asiatique a dépendu d’une forte augmentation du taux d'investissement. En commençant par le Japon, toutes les économies d’Asie orientale qui ont connu une croissance rapide l’ont fait grâce à des taux d'investissement de l'ordre de 38 à 40%. 
Les capitaux étrangers peuvent jouer un rôle pour encourager une croissance rapide, mais l'expérience internationale montre que l'épargne intérieure est essentielle au maintien de taux d'investissement élevés. Mobiliser cette épargne nécessitera une réflexion approfondie sur la manière dont la taille du système financier national peut être augmentée d’un ordre de grandeur sans risquer une crise future. 
Un autre problème majeur sera posé par la migration de dizaines de millions de personnes qui seront aspirées par l’expansion de l'économie industrielle. L'Inde ne dispose pas des contrôles socio-politiques de la Chine, comme le système du permis de résidence hukou, pour gérer un tel mouvement de personnes à grande échelle. 
En dépit de tous les obstacles et les risques, Modi a articulé une vision économique explicite pour la première fois depuis Nehru. Contrairement aux réformes apologétiques des deux dernières décennies, il a promis aux citoyens indiens un nouveau départ confiant. 

Qui va entretenir les déficits du monde ? 
SINGAPOUR – Dernièrement, tout le monde semble vouloir entretenir un excédent de compte courant. La Chine entretient d’importants excédents depuis déjà longtemps ; la zone euro, des excédents encore plus importants, et les fluctuations du sud de l’Europe augmentent les excédents de longue date de l’Allemagne. 
Les marchés financiers ont aussi clairement fait comprendre que la capacité d’autres pays lourdement déficitaires comme le Brésil et l’Inde à absorber les flux de capitaux atteint ses limites. Dans la mesure où le monde est un système fermé, cela pose la question suivante : qui entretiendra les déficits mondiaux ? 
Les économistes traditionnels estiment que l’économie globale devrait fonctionner comme un arrangement mécanique équilibré dans lequel les excédents et les déficits extérieurs se lissent dans le temps. Mais les périodes d’expansion économique globale ont presque toujours été caractérisées par des déséquilibres symbiotiques. 
Une partie du monde entretient d’importants déficits sur une période prolongée, créant de la demande ; une autre partie du monde entretient des excédents, et finance les déficits des premiers. C’était le cas du commerce entre l’empire Romain et l’Inde au Ier et au IIème siècle, et de l’époque de l’exploration européenne au XVIème siècle. 
Bretton Woods I s’est écroulé en 1971, lorsque la parité entre le dollar et l’or est devenue insoutenable, et Bretton Woods II a pris fin en 2008, en conséquence du détournement du capital. Mais ces distorsions n’ont pas empêché les systèmes déséquilibrés de perdurer pendant de longues périodes. 
La British East India Company a délibérément imposé un arrangement commercial triangulaire par lequel la Grande Bretagne vendait des biens manufacturés à l’Inde pour acheter de l’opium, lequel était revendu à la Chine pour financer l’achat de thé et d’autres produits. En d’autres termes, une croissance économique globale équilibrée exigeait la guerre, la colonisation et un trafic de drogue à grande échelle. 
Quel déséquilibre symbiotique sera donc à l’œuvre dans la prochaine période de croissance économique globale ? Puisque le compte courant est la différence entre les taux d’épargne et d’investissement d’un pays, deux taux particulièrement soumis aux conditions démographiques, nous devons envisager des changements rapides dans les dynamiques démographiques. 
La Chine épargne et investit actuellement la moitié de son PIB, mais compte tenu d’un rétrécissement de sa main d’œuvre dans les années à venir, son taux d’investissement devrait substantiellement baisser. Cependant, le vieillissement de la population empêchera que le taux d’épargne ne chute au même rythme. 
Il serait commode que les conditions démographiques globales soient distribuées de telle sorte que les pays vieillissants entretiennent des excédents lorsque les pays plus jeunes ont besoin de capitaux. En réalité, un grand nombre des principales économies tenteront d’épargner pour la retraite en même temps. 
Les Etats-Unis constituent la principale exception : ils ont tout à la fois l’envergure nécessaire et la population la plus jeune de tous les pays développés. Il reviendra donc une fois encore aux Etats-Unis d’entretenir le plus gros déficit extérieur du monde, dans ce qui pourrait être qualifié de Bretton Woods III. 
Il peut sembler terrible de penser qu’un pays aussi fortement endetté soit obligé de continuer à entretenir des déficits ; mais le monde est disposé à financer les Etats-Unis à des taux d’intérêt réels négatifs. En effet, le refus des législateurs américains d’augmenter le plafond de la dette publique a constitué la principale préoccupation internationale ! 
Si les Etats-Unis ne sont pas disposés à, ou sont incapables d’entretenir les déficits nécessaires, l’économie globale pataugera dans un surplus d’épargne de demande apathique et de capital bon marché jusqu’à l’apparition d’une autre alternative. Ou peut-être que le faible coût du capital international convaincra les Etats-Unis d’absorber une partie de l’excédent de l’épargne mondiale, ce qui entrainerait une nouvelle période d’expansion globale. 
L’arrangement de Bretton Woods III génèrerait inévitablement ses propres distorsions, mais il pourrait durer des années si le capital est investi de manière raisonnable. La perspective de son éventuelle disparition ne justifie pas d’attendre l’apparition d’un quelconque idéal théorique d’équilibre global. 

Les derniers païens d’Irak 
En l’espace de quelques mois, le groupe djihadiste, qui jusqu’à récemment était connu sous le nom d’État islamique en Irak et au Levant (EIIL), a pris le contrôle de larges portions de ces deux pays, où il a proclamé un nouveau « califat ». Mais la véritable raison pour laquelle il faut craindre l’État islamique n’est pas sa soif de pouvoir, mais la manière dont ses membres sont en train d’effacer, systématiquement et de sang-froid, le passé social, culturel et démographique de la région. 
La ville de Mossoul, qui abritait l’une plus ancienne communauté chrétienne du monde, ne compte plus un seul chrétien aujourd’hui. Des objets d’art assyriens d’une valeur inestimable ont été publiquement détruits pour démontrer son opposition à ce qu’il qualifie d’idolâtrie. 
En fait, l’EI n’a même pas épargné les coreligionnaires sunnites qui n’adhéraient pas à son interprétation extrémiste de l’islam. Plusieurs lieux saints ont été détruits, dont la tombe présumée de Jonah. 
Aussi terribles que soient ces exactions, les Yézidis, une ancienne communauté religieuse rattachée aux Kurdes, font l’objet d’une persécution plus impitoyable encore. Leur population compte moins d’un demi-million de personnes, dont les deux-tiers vivent dans la région de Mossoul, dans le nord de l’Irak. 
Bien qu’influencée au cours des siècles par le christianisme et l’islam, la religion yézidie a d’anciennes racines païennes qui remontent au moins à la fin de l’âge du bronze. Il est intéressant de noter que leurs croyances comportent de nombreuses similitudes avec l’hindouisme – ils croient par exemple en la réincarnation, font leurs prières face au soleil au lever du jour et au coucher du soleil et leur société est organisée en un système de castes. 
Si les origines des Yézidis sont incertaines, des éléments génétiques et culturels laissent à penser qu’ils seraient les descendants de tribus indiennes ayant migré vers l’Ouest au cours du second millénaire avant Jésus-Christ. Il existe de nombreuses preuves de liens entre l’Inde et le Moyen-Orient durant l’âge du bronze. 
Au cours des siècles, tant les chrétiens que les musulmans ont traité les Yézidis « d’adorateurs du diable » et les ont soumis à une persécution incessante, en particulier sous l’empire ottoman aux XVIII et XIX siècles, durant lesquels une série de massacres a pratiquement conduit à l’extinction des Yézidis. 
Sous le régime de Saddam Hussein, les Yézidis n’ont pas fait l’objet de persécutions religieuses, mais ont été soumis à des pressions pour arabiser leur culture. Depuis lors, la situation n’a fait que s’aggraver. 
L’État islamique a donné aux chrétiens de Mossoul le choix entre se convertir, payer la jizya (une taxe spéciale que la charia impose aux non musulmans), et l’exil. Les Yézidis n’ont pas eu ce choix et sont systématiquement abattus comme « adorateurs du diable ». 
Le fief de la communauté yézidie, autour de Mossoul, est aujourd’hui contrôlé par l’EI. La petite ville de Sinjar, la seule au monde qui comptait une majorité yézidie, est tombée aux mains des djihadistes dans les premiers jours du mois d’août, lors d’une offensive à laquelle n’ont pu résister les combattants kurdes. 
Malheureusement, les médias ne se sont guère indignés de la situation tragique dans laquelle se trouvent les Yézidis. Il est possible que les interventions stratégiques et les parachutages promis par les Américains, associés à une éventuelle opération coordonnée des forces kurdes (réarmées par les Etats-Unis), puissent venir en aide aux survivants, mais il est peu probable qu’ils puissent regagner leurs foyers dans un avenir prévisible. 
Il y a plusieurs siècles, les zoroastriens ont fui les persécutions en Iran et ont trouvé refuge en Inde. Leurs descendants, la minuscule communauté parsie, y vivent encore. 

Saint Nicolas venu d’Allemagne 
Tout comme le sapin, Sankt Niklaus devint un personnage central des Noëls allemands. Au XVIIe et XVIIIe siècle, ces traditions arrivèrent aux Etats-Unis avec des immigrants, les Pennsylvania Dutch , et de là le Père Noël acquit une renommée mondiale, ne serait que sur les bouteilles de Coca-Cola. 
En 2006, Saint Nicolas est arrivé d’Allemagne avec une hotte remplie de bonnes nouvelles sur la conjoncture. L’indicateur Ifo, qui mesure le climat des affaires en Allemagne, en augmentation depuis le deuxième semestre 2005, a atteint son maximum depuis l’essor qui avait suivi la réunification. 
L’indicateur Ifo est calculé tous les mois en interrogeant 7 000 entreprises, essentiellement de l’industrie manufacturière allemande, sur leur situation et sur leurs perspectives pour les six prochains mois. Il existe depuis une cinquantaine d’année et, selon une enquête de Reuters, c’est l’indicateur le plus important pour le monde européen des affaires, devant les indicateurs officiels de l’UE. 
Au début de l’année 2006, lorsque l’Ifo a prévu une reprise économique, alors que le Bureau fédéral des statistiques faisait état d’une faible croissance du PIB pour le trimestre, certains commentateurs se sont moqués. Par la suite, le Bureau a revu ses données à la hausse, et donc donné raison à l’Ifo. 
C’est une bonne nouvelle pour l’Allemagne, mais aussi pour toute l’Europe, car la situation des industriels allemands reflète celle du reste de l’UE, son principal débouché à l’exportation. En 2006, les pays de la zone euro auront probablement connu une croissance de 2,7 % en moyenne, 2,2 % en 2007. 
Si certaines se portent très bien – pour 2006, les prévisions de croissance sont de 5,2 % pour l’Irlande, 5,8 % pour la Finlande et 3,7 % pour l’Espagne – d’autres, dont le Portugal et l’Italie, sont à la traîne, à 1 5 % et 1,7 % respectivement. Plus étonnant, la France a aussi du mal à suivre, avec une croissance de 2,1 %, inférieure à la moyenne. 
Mais surtout, malgré ces bonnes nouvelles venues d’Allemagne, on ne peut pas qualifier l’économie allemande de moteur de la croissance européenne, étant donné que sa croissance est, elle aussi, inférieure à celle de l’ensemble de la zone euro. Quoi qu’il en soit, l’Allemagne ayant connu le taux de croissance le plus faible de l’UE – en dehors de l’Italie – entre 1995 et 2005, la reprise de la plus grande économie d’Europe est un soulagement. 
Pour l’Allemagne, deuxième exportateur mondial, cette phase de prospérité a été déclenchée par les ventes à l’étranger, qui ont augmenté de 6,9 % en 2005 et de 11,2 % en 2006. Compte tenu de l’augmentation de l’utilisation des capacités de production dans ce secteur, ainsi que des besoins en investissements pour le cycle normal de renouvellement de l’équipement, la demande intérieure en investissements est désormais aussi en hausse. 
Depuis 1970, les cycles conjoncturels allemands ont été étonnamment réguliers : ralentissement de l’activité dans la première moitié de chaque décennie, suivi d’une relance dans la seconde moitié. Le chômage a toujours été au plus bas à la fin de la décennie ou un an après, suivant des cycles d’investissements d’équipement conformes en tous points au modèle du multiplicateur. 
Malgré la reprise, et en dépit de plusieurs programmes qui ont encouragé le travail à temps partiel, il y avait environ 4,5 millions de chômeurs en 2006, et il y en aura 4,1 millions en 2007, contre 3,9 millions au dernier point le plus bas, en 2000. Il faudra donc suivre l’évolution de l’économie allemande pendant encore plusieurs années, avant de pouvoir juger de la capacité de l’Allemagne à renverser pour de bon la tendance structurelle. 
En attendant, il y a tout lieu de penser que la reprise va se poursuivre. Et avec un peu de chance, cette époque favorable, pour l’Allemagne et pour toute l’Europe, pourrait durer jusqu’à la fin de la décennie. 


Sarko contre Ségo 
La surprise du premier tour de l'élection présidentielle française a été l'absence de surprise, si ce n'est le taux élevé de participation. Les deux principaux représentants de la droite et de la gauche donnés favoris depuis longtemps par les sondages arrivent en tête. 
Pour la première fois dans ma vie, dimanche quand je suis allé voter avec mes enfants, une cérémonie tranquille de cette religion laïque qu'est la démocratie lorsqu'elle fonctionne, j'ai dû patiemment faire la queue. Quatre-vingt-cinq pour cent des inscrits sont allés voter, le taux de participation le plus élevé pour une élection présidentielle depuis la candidature du général De Gaulle en 1965. 
C'est sans doute le souvenir du premier tour de 2002, marqué par une participation faible et l'élimination de Lionel Jospin, le leader socialiste, qui explique en partie cette mobilisation. Mais aussi, avec l'émergence d'une nouvelle génération d'hommes et de femmes politiques, les Français, considérés comme cyniques à l'égard de la politique, paraissent avoir retrouvé toute leur passion en ce domaine. 
Sa stratégie consistant à attirer l'électorat de Jean-Marie Le Pen, le candidat d'extrême-droite, a été couronnée de succès. Selon des sondages réalisés à la sortie des urnes, la majorité des Français qui ont voté pour lui, l'ont fait à cause de sa personnalité. 
En troisième place, mais bien moins placée du point de vue de l'arithmétique électorale, vient Ségolène Royal. Après la débâcle de Jospin en 2002, sa participation au second tour est un énorme soulagement pour le Parti socialiste. 
Les classes laborieuses disparaissent dans la France moderne et ce qu'il en reste se dirige davantage vers l'extrême-droite que vers l'extrême-gauche. Le score de Ségolène Royal n'est pas mauvais, mais il est probablement insuffisant, sauf si lors d'un débat en face à face avec Nicolas Sarkozy elle parvient à rallier une majorité de téléspectateurs à l'idée radicalement moderne d'élire une femme au poste le plus élevé. 
Lors du second tour, par sa position, c'est de lui que dépendra qui deviendra reine ou plus probablement roi. Les deux candidats qui restent en lice ont besoin de ses voix, et il est probable qu'elles se répartiront à égalité entre la droite et la gauche, car il ne peut s'engager totalement en faveur d'un candidat contre l'autre. 
Avec moins de 11% des voix dans ce qui est sa dernière campagne, il s'est transformé en un "détail de l'Histoire vieillissant". Dans une campagne marquée par l'émergence d'une nouvelle génération d'hommes politiques, il a perdu son pouvoir d'attraction. 
La stratégie des deux candidats va consister à attirer les voix du centre, sans perdre le cœur de leur électorat de gauche ou de droite. Cela signifie pour Ségolène Royal, faire preuve de sa crédibilité en matière économique et pour Nicolas Sarkozy afficher de la compassion pour les perdants, ceci de manière à rassurer les électeurs. 
Le monde et l'Europe en particulier, vont observer avec encore plus d'intérêt ce deuxième tour. On peut déceler une sorte de "fossé Nord-Sud" avec d'un coté le sud de l'Europe (essentiellement l'Espagne et l'Italie) en faveur de Ségolène Royal et le nord de l'Europe (surtout l'Allemagne et la Grande-Bretagne, mais c'est aussi le cas des USA) favorables à Nicolas Sarkozy. 
Le Non français au référendum sur le traité constitutionnel européen a révélé la profondeur de la crise, mais il ne l'a pas créée. A voir le patriotisme célébré avec la mise en avant du drapeau français et de l'hymne national durant la campagne pour le premier tour, on pourrait croire que la vision britannique d'une Europe des nations l'a emporté, au moins par défaut. 
Le second risque est sans doute encore plus important. On peut le formuler de la manière suivante : à ce moment particulier de leur Histoire et au regard de leur économie, les Français peuvent-ils se permettre de rejeter le candidat qui incarne le mieux, et de très loin, les espoirs de changement et de "Renaissance" ? 
Pour réussir, Nicolas Sarkozy doit transformer son slogan de campagne "Ensemble tout devient possible" en réalité. Cela suppose de parvenir à intégrer les immigrés, ce qui passe par la croissance économique, la restauration de l'autorité de l'Etat et surtout un sens bien plus aigu de la solidarité et de la fraternité. 

twnineSarkozy, Carpe Diem ! 
Le triomphe électoral de Nicolas Sarkozy lors de l’élection présidentielle en mai, suivi de la victoire de son parti, l’UMP, aux dernières législatives, ont créé l’une des situations les plus favorables qui soient depuis des décennies pour mettre en œuvre de profondes réformes structurelles en France. Sarkozy a remporté l’élection présidentielle avec 53 pour cent des votes, et depuis, sa côte de popularité s’est envolée, pour atteindre 62 pour cent, après qu’il ait formé un gouvernement d’ouverture avec des membres proéminents de l’opposition. 
Au premier tour des législatives, le quote UMP a recueilli 40 pour cent des voix. Bien que les électeurs n’aient finalement pas donné à l’UMP le raz-de-marée électoral annoncé au second tour, les sièges obtenus signifient que pour la première fois depuis 29 ans, le parti au pouvoir sauvegarde sa majorité législative. 
Il a fait preuve de pragmatisme en n’opposant pas son veto à la poursuite des négociations d’adhésion entre l’UE et la Turquie, évitant ainsi une confrontation inutile avec le Royaume-Uni et l’Espagne, tout en maintenant son opposition de longue date à une adhésion à part entière de la Turquie. De même, le silence discret de son gouvernement suivant la dernière hausse du taux d’intérêt de la Banque centrale européenne constitue en soi une reconnaissance éloquente de l’indépendance de la BCE. 
Mais comment Sarkozy et son gouvernement réagiront-ils aux défis internes de la France ? Avec une croissance anémique, un taux de chômage oscillant entre 9 et 10 pour cent depuis plus de 20 ans, et des ghettos peuplés d’immigrés qui hésitent entre l’anarchie et le désespoir, la France est sans aucun l’un des grands malades de l’Europe. 
La mesure phare de ce programme est l’exonération de la fiscalité sur les heures supplémentaires, sous forme d’exemption des charges sociales et de leur déductions du revenu imposable. De nombreux économistes et observateurs étrangers s’interrogent sur l’accent mis par Sarkozy sur cette mesure coûteuse. 
Elle est aux prises depuis dix ans avec le coût des 35 heures hebdomadaires – la durée légale du travail, tellement intégrée aujourd’hui dans la législation qu’une simple abrogation conduirait au chaos. L’alternative, une détaxation des heures de travail supplémentaires, constitue une rupture bienvenue d’avec la culture du temps libre et un encouragement pour ceux qui souhaitent, comme disait le slogan de campagne de Sarkozy, « travailler plus pour gagner plus ». 
Les autres points du programme gouvernemental sont une série de mesures fiscales en faveur de la classe moyenne, des entreprises et des patrimoines élevés, qui bien que coûteuse pour les caisses de l’État, représentent une démarcation tout aussi bienvenue d’avec la tradition française de taxation punitive. 
Les entreprises françaises vivent avec la menace constante d’une visite inopinée d’un inspecteur de travail qui vérifiera la conformité de l’entreprise avec un énorme recueil de mesures ésotériques. Pire encore, le fait de savoir qu’une réglementation ou une autre s’applique à chaque aspect de l’emploi empoisonne le lieu de travail et décourage toute tentative de trouver une solution à l’amiable. 
Les clauses les plus contraignantes de la législation sont celles qui se réfèrent aux contrats de travail, parce qu’elles condamnent les employeurs qui décident de fermer un site à un marathon de procédures légales de durée incertaine et dont l’issue est imprévisible. Cette situation ne fait pas qu’empêcher les restructurations, elles font hésiter les entreprises qui veulent embaucher ou innover. 
Une mesure bouche-trou qui permet d’embaucher des employés pour des durées temporaires, sous condition que leur contrat ne soit pas renouvelé, condamne les moins qualifiés à une alternance déprimante de chômage et d’emplois temporaires. Ces employés marginalisés sont souvent issus de familles d’immigrés, installées depuis trois générations, dont l’intégration sociale et économique est bloquée et qui sont condamnées à une existence dans des banlieues de plus en plus marquées par la violence. 
Il existe une solution simple, bien que radicale : abroger les clauses qui déterminent la durée légale des contrats de travail et revenir à la négociation collective des contrats de travail et de l’ancienneté, comme c’est souvent le cas ailleurs. Le pendant logique de cette liberté retrouvée serait de faire payer aux employeurs le coût social des fermetures d’usines, en imposant une taxe sur les licenciements, qui augmenterait en fonction de l’ancienneté des employés. 
La protection de l’emploi favorise les employés aux dépens des chômeurs, et certains syndicats, dont les plus militants, sont fermement opposés à davantage de flexibilité et ont déjà menacé d’avoir recours aux manifestations pour s’opposer à des mesures de libéralisation. L’option la plus pragmatique aurait ainsi été de définir des objectifs généraux lors de la campagne électorale et d’encourager les syndicats, après les élections, à avancer des propositions dans ce sens. 
Le Premier ministre François Fillon a appelé à des négociations tripartites sur les contrats de travail et l’ancienneté pour cet été et à l’automne. Le gouvernement se contentera-t-il de mesures palliatives au code du travail existant ou saisira-t-il cette occasion unique pour rompre avec des réglementations étouffantes en place depuis une génération ? 

Pourquoi Sarkozy est-il impopulaire ? 
"Pourquoi nous haïssent-ils ?", demandaient les Américains au sujet des fondamentalistes musulmans après le 11 septembre. "Pourquoi ne m'aiment-ils pas ?", pourrait demander Nicolas Sarkozy aux Français après plus de un an au pouvoir. 
En politique intérieure, Sarkozy a amorcé un programme ambitieux et difficile de réformes attendues de longue date et reconnues comme inévitable par une majorité de Français – avec déjà quelques résultats dans le domaine du Code du travail et de l'éducation. L'énergie de Sarkozy, sa volonté et son activisme ont un coté spectaculaire. 
Pourtant, il est le moins populaire de tous les présidents de la 5° République, celui dont la fin de l'état de grâce a été la plus spectaculaire, la plus rapide et la plus durable, au point que les experts en politique, et ses amis autant que ses ennemis, se demandent s'il pourra rebondir. 
Qu'est-ce qui a mal tourné ? 
Et il devient président de l’Union européenne quelques jours après que le Non retentissant des Irlandais au traité de Lisbonne ne réduise son rôle à limiter les dégâts, et ce dans le meilleur des cas. Comme si cela ne suffisait pas, l'équipe de France de foot a été humiliée en juin lors de la Coupe d'Europe, alors que sa victoire lors de la Coupe du monde 1998 avait donné un court répit à son prédécesseur Jacques Chirac, avec une hausse momentanée de popularité. 
Pourtant, le contexte international avec ses imprévus ne suffit pas à expliquer l'impopularité de Sarkozy. Son problème tient à la combinaison de sa personnalité et de son style qui s'ajoute à un manque total de cohérence. 
Il y a sûrement une part de subjectivité très injuste dans cette perception, mais faire de la politique, c'est précisément être capable d'affronter cela. L'apparence physique du président et son langage corporel – s'il était un personnage de Shakespeare, il serait probablement le traître Iago dans Othello – constituent une partie du problème. 
Ainsi, sur le plan intérieur, la réforme indispensable de l'armée s'est accompagnée d'une malveillance inutile, comme si un ancien ministre de l'Intérieur imbu d'une "culture policière" était incapable de comprendre la "culture de l'armée" et son sens de l'honneur. Et son succès indéniable à réformer le code du travail qui n'a provoqué que peu de manifestations, a été sapé par son besoin irrésistible de provocation, comme l'a montré sa remarque gratuite selon laquelle "aujourd'hui quand il y a une grève en France, personne ne la remarque !" 
La politique française à l'égard de la Chine et la question de la présence du président de la France et de l'UE à la cérémonie d'ouverture des Jeux à Pékin illustrent de manière éclatante ce manque de cohérence. Sarkozy a mal évalué le rapport de force entre la France et la Chine, et la France est ressortie en piteux état de cet épisode diplomatique, le président ravalant ses prétentions en termes de droits de l'homme et se soumettant au diktat de la realpolitik. 
Dans la même veine, l'approche européenne de Sarkozy est marquée par une discordance entre le message et le messager, entre une diplomatie avisée pour parvenir à un nouveau consensus au sein de la Commission européenne et avec des pays comme l'Irlande et le style plutôt autoritaire du président. 
Bien que la popularité de Sarkozy reste basse, la majorité des Français veulent qu'il réussisse, car il lui reste encore quatre ans et aucune alternative n'est en vue. La gauche est encore éclatée, prise entre ses divisions internes et la montée de l'extrémisme anticapitaliste à ses marges. 
Pour un président décidé à réformer, "moins peut être plus" – moins d'agressivité et moins d'ego. Mais un homme peut-il agir contre sa nature profonde ? 

Sarkozy et la tempête de l’Euro 
Plus le président français Nicolas Sarkozy attaque la Banque centrale européenne et l’euro fort, plus il est critiqué dans les médias européens par les ministres des Finances européens, les responsables de l’Union européenne et la BCE elle-même. Ces critiques sont fondées. 
Les ingrédients d’une tempête sont en train d’être réunis sur le marché des changes, menaçant de catapulter l’euro à des niveaux qui rendra même l’Allemagne, l’exportateur le plus efficace de la zone euro, incapable de rivaliser sur les marchés mondiaux. Si les exportateurs allemands ne peuvent rivaliser à 1,5 euro le dollar, quelles sont les chances des exportateurs français? 
L’euro gagne du terrain pour plusieurs raisons. L’un des facteurs qui a précipité le mouvement est que la Réserve fédérale a changé d’avis de façon spectaculaire au sujet de la solidité de l’économie américaine. 
Cette nouvelle politique “anti-récession” de la Fed a mis le dollar US sur la voie de nouvelles baisses. Le déclin sera sans doute entretenu par le déficit substantiel des paiements courants des États-Unis, qui a trouvé dans les réductions de Bernanke l’étincelle dont il avait besoin pour faire sentir pleinement son impact sur les marchés des changes étrangers. 
C’est l’argument principal de Sarkozy. Mais la BCE a exprimé clairement que non seulement la réduction des taux d’intérêt n’est pas à l’ordre du jour, mais qu’en outre l’augmentation des taux prévue à l’origine pour le mois de septembre n’est pas abandonnée mais seulement repoussée. 
Cette tempête se met en place parce qu’à la fois l’Europe et les États-Unis, pour des raisons différentes, suivent des politiques monétaires qui poussent l’euro à monter en flèche jusqu’à des hauteurs dangereuses. 
Les faucons anti-inflationnistes de Francfort sont très mécontents de la réduction agressive de 50 points de Bernanke et de la perspective de nouvelles réductions. Cela conforte les critiques de la BCE comme Sarkozy, et par ailleurs les met sous pression pour qu’ils abandonnent la tendance inflationniste de la Banque centrale à cause de ses effets sur l’euro. 
Certains sont récalcitrants et avides de voir l’euro grimper, car une fois débarrassés de la hausse des taux, un euro fort pourrait être le seul moyen qui leur reste pour lutter contre l’inflation naissante qu’ils redoutent. 
La BCE doit abandonner sa tendance inflationniste parce que l’économie européenne faiblit, et que l’économie plus faible contiendra toute pression inflationniste existant aujourd’hui. La tendance anti-inflationniste, qui avait un sens jusqu’à une période récente, est aujourd’hui sérieusement chamboulée par les réalités économiques actuelles. 
Mais les responsables européens, et pas seulement la BCE, semblent très rétifs à admettre que leur économie chancelle, craignant d’affaiblir davantage la confiance et d’ajouter aux pressions provoquant le ralentissement. Chaque annonce modérée, et elles n’ont pas manqué récemment, est orientée de façon positive (“les fondamentaux économiques de la zone euro restent solides” ou “l’économie reste robuste”) et les médias participent à la supercherie. 
L’indice du climat des affaires allemand Ifo est à la baisse pour le quatrième mois consécutif, mais, selon Ifo, “la BCE n’a pas besoin de changer de politique.” L’indice économique de la Commission européenne s’effondre, les indices des responsables d’achats sont à la baisse, ainsi que les ventes de détail allemandes. 
Les Européens ordinaires vont payer au prix fort l’aveuglement et les politiques erronées de leurs dirigeants. Plus la BCE maintiendra sa tendance inflationniste, plus le déclin économique sera abrupt alors que l’économie croulera sous le poids d’un euro en pleine flambée et de taux d’intérêts trop élevés pour les réalités économiques actuelles (bien que plus bas que là où les faucons de la BCE avaient prévu d’aller avant que ne frappe la crise financière actuelle). 
Ironie du sort, la BCE devra réduire les taux d’intérêt plus tôt, et de façon plus conséquente, étant donné que sa tendance inflationniste envoie l’euro à des niveaux dangereux pour l’état actuel de son économie. 
La crédibilité de la BCE en pâtira s’il lui faut un effondrement économique pour la convaincre que la voie est libre du côté de l’inflation. La BCE n’est pas l’ancienne Bundesbank, qui jouissait d’un tel soutien du public et d’une telle confiance en Allemagne qu’elle pouvait faire pratiquement ce qu’elle voulait. 
Traité de Maastricht ou pas, la perte du soutien public à la BCE diminuera son indépendance. 

Sarkozy et le chemin de la guerre 
PARIS – En 2003, sous la présidence de Jacques Chirac, la France avait pris la tête de l’opposition au projet d’invasion de l’Irak de Saddam Hussein par les États-Unis. Le discours enflammé prononcé à l’Onu par le ministre français des Affaires étrangères de l’époque, Dominique de Villepin, avait incarné « l’esprit de résistance » contre ce qui s’est révélé être une aventure dangereuse. 
Aux yeux des Français, la position de la France dans le monde reste un élément clé de la manière dont ils appréhendent leur identité nationale. La manière dont nous, Français, sommes perçus par autrui influe sur la manière dont nous nous percevons nous-mêmes, et rien n’est plus troublant pour nous que d’être perçus avec indifférence, ou pire, de ne pas être remarqués du tout. 
Soudain, avec la question libyenne, il semble que nous pouvons en remontrer aux Allemands, dont la pusillanimité est frappante ; nous montrons la voie aux Etats-Unis ; et des drapeaux français (et britanniques) sont déployés dans les rues d’une Libye « libérée », aux côtés du nouveau drapeau de ce pays. Et tout aussi soudainement, les Français sont, selon les derniers sondages, à nouveau fiers d’être Français. 
La propension apparemment naturelle de la France à intervenir est cette fois-ci renforcée par trois facteurs clés : Sarkozy, Khadafi et le contexte plus général des révolutions arabes. 
Le président français adore les crises et les montées d’adrénaline qui les accompagnent. C’est pour lui l’essence même du pouvoir : prendre des décisions difficiles dans des circonstances défavorables. 
Des considérations d’ordre politique ne sont bien sûr pas absentes des motivations qui l’animent. En 2007, lorsque Sarkozy est intervenu de manière décisive dans la libération des infirmières bulgares emprisonnées en Libye, le dirigeant libyen a été récompensé par ce qui semblait alors être un cadeau légitime : une visite officielle à Paris. 
Il est par contre possible aujourd’hui qu’une intervention donne à Sarkozy une nouvelle légitimité aux yeux des Français, dont les voix lui seront précieuses lors de l’élection présidentielle de l’année prochaine. Joueur énergique et audacieux, Sarkozy prend un risque important mais compréhensible : prouver qu’il est capable de reprendre l’avantage moral (et politique). 
Les attentats terroristes qu’il a directement commandités sur des cibles occidentales ne comprennent pas seulement la tragédie du vol Pan Am au-dessus de Lockerbie, en Écosse, mais également l’explosion d’un avion de la compagnie française UTA au-dessus du nord de l’Afrique. Outre le fait que Khadafi soit réellement détestable, la Libye est un pays relativement petit et ses forces armées semblent assez faibles (un fait qui doit encore être avéré sur le terrain). 
Au-delà de ces facteurs personnels, il fait tenir compte du contexte régional. Empêcher Khadafi de reconstruire le mur de la peur, qui est tombé en Tunisie et en Égypte, est nécessaire si nous ne voulons pas voir le « printemps arabe » suivi d’un nouvel hiver de colère. 
Les pays occidentaux ne tentent pas aujourd’hui, comme ils l’ont fait au temps des croisades ou lors des conquêtes coloniales du XIXe et du début du XXe siècle, d’imposer leur religion ou leurs valeurs aux Arabes. L’Occident défend des valeurs communes comme la liberté, le respect de la vie humaine et l’État de droit. 
La France partage une géographie et une histoire communes avec les pays de la rive sud de la Méditerranée. Le devoir d’ingérence – et le coût de l’indifférence – sont sans doute plus élevés pour la France que pour tout autre pays européen. 
En effet, la France compte une importante population immigrée originaire du Maghreb, pour laquelle le printemps arabe est la fois source de fascination et de grande fierté. Et maintenant que la France a pris la tête des efforts de la communauté internationale visant à protéger le peuple libyen de son dirigeant, ces immigrés peuvent se sentir fiers à la fois d’être français et de leurs racines arabes. 
Le scénario idéal voudrait bien sûr que l’intervention se « passe bien », et qu’elle n’entraîne pas de troubles ou le chaos en Libye et dans le reste de la région. Il ne fait aucun doute que la France, et la Grande-Bretagne, avec le soutien plus distant des Etats-Unis, prennent de gros risques, simplement parce qu’il est plus facile de commencer une guerre que d’y mettre fin. 
Sarkozy a choisi la bonne voie. En fait, il a choisi la seule voie possible. 



Société Générale : Nicolas Sarkozy est-il myope ? 
SAN FRANCISCO – Le gouvernement français devrait remercier Christian Noyer, Gouverneur de la Banque de France, de sauver la Société Générale d'une certaine faillite à la suite du scandale du trader véreux, au lieu de le critiquer comme l'ont fait certains hauts responsables du gouvernement. « Trop parler peut tuer » est l’idée répandue dans les sphères des banques centrales. 
Si l'équipe du président Nicolas Sarkozy au palais de l'Élysée avait pu choisir, Noyer aurait immédiatement informer le gouvernement des problèmes de la Société Générale. Mais il y aurait eu un risque inacceptable de fuites auprès des spéculateurs avant que la Société Générale n'ait la possibilité de liquider les innombrables positions sur les actions amassées par Jérôme Kerviel, certainement sans que la banque n’en ait vent. 
La perte pour la Société Générale aurait pu être bien plus élevée que les 5 milliards d'euros qu'elle déclare avoir perdus. Les spéculateurs auraient pu devancer la banque dans les marchés, vendre à découvert, faisant baisser les prix des actions ordinaires, forçant l’institution financière française à vendre à des des prix toujours plus bas. 
Le gouvernement français tient-il vraiment à ce que la Société Générale subisse une faillite forcée à l’heure où les marchés financiers mondiaux sont extrêmement fragiles ? 
Comme on peut s'y attendre, les banques centrales indépendantes ne sont pas les entités favorites de Nicolas Sarkozy. Selon Laurent Dubois, professeur de sciences politiques à la Sorbonne, Christian Noyer risque de payer pour les anicroches de Nicolas Sarkozy avec la Banque centrale européenne. 
Mais cela est peu probable – tout du moins dans l'environnement politique actuel. Selon les derniers sondages, la cote de popularité de Nicolas Sarkozy est en chute libre. 
Le sondage TNS Sofres pour Le Figaro Magazine montre que la popularité de Sarkozy a chuté de huit points en janvier et atteint 41 %, le niveau le plus faible depuis la prise de fonctions de mai dernier – cote qui atteignait 65 % en juillet. 
A l'heure actuelle, Nicolas Sarkozy, qui a promis durant sa campagne électorale d'être « le président du pouvoir d'achat », se trouve confronté à un public français en colère dont le plus grand reproche est l'érosion du pouvoir d'achat par l'inflation. 
Dans son nouvel environnement politique, il est peu probable que Nicolas Sarkozy s’en prenne à une personne comme Christian Noyer, Gouverneur de la Banque de France et membre du Conseil des gouverneurs de la Banque centrale européenne, largement perçu comme un fidèle de la lutte anti-inflation et un défenseur du pouvoir d'achat français. Pourquoi risquer d’être jugé « trop indulgent envers l’inflation » ? 
Sarkozy pourrait même adoucir le ton de ses attaques contre la BCE, dont les politiques anti-inflation tenaces en ont fait l'une de ses cibles favorites. Ce serait une bonne chose. 
Sans avoir le Président sur le dos, Jean-Claude Trichet, Président de la BCE, se sentirait plus libre de réduire les taux d'intérêt pour contrer le ralentissement économique imminent en Europe. 
Pendant ce temps, bien que la Société Générale ait été sauvée par le professionnalisme et le courage politique de Christian Noyer, elle a été sévèrement blessée et sera probablement reprise par une autre banque. Un rachat étranger déplairait fortement aux protectionnistes français. 
Selon le Premier Ministre François Fillon : « la Société Générale demeurera une grande banque française […] Le gouvernement ne la laissera pas être l’objet de raids hostiles de la part d'autres banques ». 
Après qu’Antonio Fazio, ancien Gouverneur de la Banque centrale italienne, a manifestement abusé de son pouvoir pour empêcher la reprise d'une banque italienne par ABN Amro, les pays membres ont convenu que les fusions à venir seraient évaluées selon cinq critères objectifs, l'idée étant d'empêcher les gouvernements de faire obstacle aux offres étrangères pour des raisons purement protectionnistes. Les compétences diplomatiques de Christian Noyer seront certainement mises à l’essai s’il doit voguer dans les eaux dangereuses du Charybde des cinq critères de l'Union européenne au Scylla du protectionnisme français. 
Les fusions de banques étrangères se sont avérées dangereuses pour les banques centrales de la zone euro. Jusqu'à présent, les seuls candidats sérieux à la reprise de la Société Générale sont deux banques françaises, le Crédit Agricole et BNP Paribas. 
Toutefois, si une offre étrangère crédible se présentait à la Société Générale dans les semaines à venir – et cela pourrait être le cas –, un autre conflit perturbateur entre la Banque de France et le gouvernement risquerait d’éclater. 



Le martyr de Jamal Khashoggi 
AMMAN – Le quotidien Al-Araby Al-Jadeed, basé à Londres, a récemment publié une caricature du dessinateur jordanienEmad Hajjaj, montrant un homme sans visage portant un keffieh rouge et blanc. Le mouvement qu’il a imprimé à son vêtement a fait s’envoler des feuillets manuscrits sur un fond sombre, évoquant un tour de magie. 
A vrai dire, tout Arabe – en fait quasiment tout le monde – sait exactement qui est responsable de la disparition de Khashoggi : le prince héritier d’Arabie saoudite, Mohammed ben Salman. Le fait qu’un dessinateur renommé soit contrait de masquer l’identité du coupable en dit long sur la peur ressentie par les journalistes indépendants dans le monde arabe. 
Les pays arabes ont depuis longtemps l’habitude de récompenser les journalistes qui suivent la ligne officielle et de punir ceux qui, comme Khashoggi, osent dire leurs quatre vérités au pouvoir en place. Depuis l’échec des révolutions du Printemps arabe – la Tunisie étant l’exception – les citoyens de la région ont été confrontés au choix difficile entre des régimes dominés par les islamistes radicaux et des régimes militaires. 
Les gouvernements autocratiques ont adopté des lois et des réglementations qui les mettent à l’abri, eux et leur entourage, des critiques ou de révélations de la part des médias indépendants. Seuls les journalistes à leur solde – qui chantent les louanges des dirigeants et critiquent les opposants au régime – sont légitimes ; tous les autres sont des ennemis de l’État. 
Cette attitude n’est pas le propre des dictatures. Même aux États-Unis – longtemps admirés pour la robuste liberté de la presse, protégée par le premier Amendement de la constitution américaine, et un journalisme d’investigation tenace, à l’origine de la destitution d’un président – l’administration Trump et le président lui-même ne cessent de dénigrer les journalistes indépendants, les qualifiant de traîtres, d’agents à la solde de l’étranger et de propagateurs de « fake news ». 
L’intention de Trump est peut-être simplement de pacifier sa base électorale conservatrice et d’éviter d’avoir à rendre compte de ses innombrables erreurs et méfaits. Mais ses attaques contre la presse américaine, et son silence au sujet d’offensives contre la presse ailleurs dans le monde, ont beaucoup fait pour enhardir les auteurs de violations de la liberté de la presse où que ce soit. 
Cela n’aide bien sûr en rien que ces contrevenants à la liberté de la presse – dont l’Arabie saoudite – figurent parmi les plus proches alliés des États-Unis. Trump s’est montré fidèle à l’empressement si fréquent des États-Unis à donner la priorité à des contrats militaires lucratifs sur les droits humains, disant qu’il serait « très troublé et furieux » s’il était avéré que l’Arabie saoudite était responsable de la mort de Khashoggi – tout en excluent la suspension des ventes d’armes à Riyad. 
Le gouvernement américain n’a rien dit au sujet du journaliste Mahmoud Hussein d’Al Jazeera, en détention arbitraire en Égypte depuis bientôt deux ans. 
L’administration Trump est restée tout aussi silencieuse lorsque les Émirats arabes unis ont condamné en mars 2017 le journaliste jordanien Tayseer al-Najjar à trois ans d’emprisonnement et à une amende de 136.000 dollars environ pour un commentaire publié sur son compte Facebook. Même des pays qui ne sont pas des proches alliées des États-Unis – comme la Birmanie, où deux journalistes de l’agence Reuter ont été condamnés à sept ans de prison – ne font pas l’objet de sanctions de la part des États-Unis. 
Les journalistes indépendants ont un objectif : découvrir la vérité et la diffuser le plus largement possible. Lorsque les gouvernements répriment impunément ces journalistes et que d’autres abjurent leur engagement supposé envers les droits humains fondamentaux pour des raisons politiques ou partisanes, la vérité reste occultée, avec de graves conséquences. 
Il était un patriote saoudien qui n’était pas opposé au mode de gouvernance de son pays. Il avait bien sûr critiqué certaines de ses actions, dont la guerre inhumaine au Yémen et la manière dont les dirigeants saoudiens traitent les opposants. 
En s’appuyant sur les sacrifices de véritables héros et de vrais démocrates, des journalistes et dessinateurs comme Hajjaj continueront à dire la vérité à ceux qui détiennent le pouvoir, en luttant pour les droits humains fondamentaux tels que la liberté de la presse. Il est toutefois inacceptable qu’ils doivent livrer bataille sans le soutien de ceux qui prétendent les protéger. 

Pourquoi il nous faut des femmes dans l’armée 
ISLAMABAD – La décision de l’Arabie saoudite consistant à permettre désormais aux femmes d’entrer dans l’armée – l’une des composantes de son programme économique baptisé Vision 2030 – a été largement célébrée comme un pas en direction de la parité des sexes au sein d’un royaume connu pour être inégalitaire. Mais lorsque les femmes commenceront à s’enrôler, le combat pour une véritable égalité dans l’armée ne fera que débuter. 
Au-delà des évidentes contraintes auxquelles il faut s’attendre – les femmes seront probablement tenues de solliciter l’approbation de leur tuteur légal masculin, et ne seront sans doute pas envoyées au feu – intervient la nécessité de démanteler les fonctionnements patriarcaux rigides de l’armée. La tâche sera difficile, exigeant un engagement soutenu de la part du gouvernement, une planification organisationnelle efficace, ainsi qu’un profond courage personnel de la part des femmes qui s’engageront. 
J’écris en connaissance de cause. En 2001, j’ai été la première femme à rejoindre l’armée de l’air pakistanaise (PAF), et mon chemin n’a pas été facile. 
Cette aspiration m’a semblée irréalisable pendant toute mon enfance, à l’époque où les femmes pouvaient uniquement rejoindre l’armée au poste de médecin, et certainement pas être déployées au front. Mais tout a changé en 1999, lorsque le président Muhammad Rafiq Tarar a mis en place un quota de femmes dans la PAF. 
L’inclusion des femmes dans l’armée était alors considérée comme une expérimentation, susceptible d’aboutir ou d’échouer, que la PAF saluait à contrecœur. Il a été ordonné à notre petit groupe d’élèves officières, en formation à l’académie de la PAF, de maintenir une distance rigoureuse avec nos homologues masculins. 
« Nous ne pouvons nous permettre aucun scandale », avait expliqué notre instructeur. 
« Sur vos épaules repose la responsabilité du bon fonctionnement de cette démarche. » Nous avons pris cette responsabilité au sérieux, et pas seulement en nous efforçant d’éviter un « scandale ». 
Nous savions qu’il nous fallait prouver notre capacité à surmonter une formation difficile. Au départ, les élèves officiers masculins prédisaient que nous ne tiendrions pas une semaine. 
Depuis, la PAF a considérablement évolué, le nombre d’officières étant passé d’une dizaine en 2001 à près de 300 aujourd’hui, servant dans l’assistance au sol, l’ingénierie et le domaine aérien. L’armée de terre et la marine du Pakistan ont elles aussi ouvert leurs rangs aux femmes. 
Désormais, lorsqu’ils aperçoivent une Pakistanaise en uniforme, les gens ne la dévisagent plus des yeux. Bâtiments distincts, meilleure organisation des permissions, et emplois du temps adaptés ont contribué au confort de cette cohorte croissante de femmes dans l’armée pakistanaise. 
La discrimination persiste néanmoins. Bien souvent, ce sont davantage les hommes que les femmes qui bénéficient par exemple des formations à l’étranger. 
En Inde, elles composent à peine 5 % des rangs de l’armée, et en Afghanistan seulement 4 %. Avec l’évolution de la nature des tâches militaires dans de nombreuses régions, le développement de la participation des femmes pourrait devenir d’autant plus nécessaire. 
Ce sont en effet les femmes et les enfants qui constituent les populations les plus vulnérables dans les zones de conflit. Dans ce contexte, l’inclusion des femmes devient de plus en plus précieuse. 
Elles ouvrent des perspectives que l’on ne retrouve habituellement pas dans les organisations à dominance masculine. Par ailleurs, comme l’a souligné le général Kristin Lund, première femme à commander les opérations de terrain des Nations Unies, l’accès à la population locale est essentiel au maintien de la paix. 
Pour permettre aux femmes d’exprimer leur plein potentiel en tant qu’atouts de l’armée, les discriminations persistantes et autres difficultés doivent être appréhendées – notamment le harcèlement sexuel, la santé, et l’équilibre travail-vie privée. Une affaire de harcèlement sexuel peut coûter à une femme sa réputation, et parfois même sa vie. 
Plus généralement, cette ségrégation des sexes met à mal l’esprit de corps, si essentiel à la mission de l’armée. L’appréhension de ces problématiques s’annonce particulièrement difficile en Arabie saoudite – société extrêmement patriarcale et conservatrice, structurée de fait autour de l’exclusion des femmes. 
Certaines démarches peuvent néanmoins être entreprises pour contribuer à l’évolution nécessaire. Pour commencer, il est essentiel que le gouvernement procède à d’importants changements, pour la plupart finalement mis en œuvre par la PAF. 

Le Royaume au-delà du pétrole 
RIYAD – Au cours des dernières semaines, le gouvernement de l'Arabie saoudite a entamé un examen de politique stratégique sans précédent qui pourrait avoir des répercussions sur tous les aspects de la vie sociale et économique du pays. Tous les détails devraient être communiqués en janvier, mais il est déjà clair que le Royaume (la dix-neuvième économie mondiale), a désespérément besoin d'une profonde réforme. 
Deux raisons rendent ce changement urgent. La première est la chute spectaculaire des cours mondiaux du pétrole, de plus de 100 dollars le baril au milieu de l'année 2014 à moins de 40 dollars aujourd'hui. 
La deuxième raison est d'ordre démographique. Au cours des 15 prochaines années, près de 6 millions de jeunes Saoudiens seront en âge de travailler, ce qui va exercer une pression énorme sur le marché du travail et va potentiellement doubler sa taille. 
Il est facile d'être pessimiste quant à cette convergence de circonstances, comme le sont de nombreux commentateurs internationaux. Mais il y a également de bonnes raisons d'être optimiste, notamment depuis la nouvelle reconnaissance par le leadership saoudien du défi et des opportunités qui pourront résulter de la recherche de sa solution. 
Selon une recherche menée par McKinsey Global Institute, l'Arabie saoudite a le potentiel pour doubler son PIB et pour créer 6 millions d'emplois supplémentaires d'ici 2030, suffisamment pour absorber l'afflux de jeunes hommes (et de jeunes femmes de plus en plus nombreuses), qui arrivent sur le marché du travail. Toutefois pour y parvenir, le Royaume devra réduire considérablement sa dépendance malsaine au pétrole (un objectif stratégique longuement discuté, mais jamais mis en œuvre). 
Le pays compte d'importants gisements inexploités de métaux et de minéraux non métalliques, par exemple de phosphate, d'or, de zinc, de bauxite et de silice de haute qualité. Son secteur de vente au détail connaît déjà une croissance rapide, mais il est en retard dans des domaines comme l'e-merchandising et l'efficacité des chaînes d'approvisionnement. 
Le secteur touristique du pays pourrait être développé et amélioré, non seulement pour les millions de pèlerins musulmans qui visitent chaque année les lieux saints de la Mecque et de Médine, mais aussi pour les touristes. L'Arabie saoudite dispose d'un long littoral sur la Mer rouge, ainsi que d'autres régions intactes d'une grande beauté naturelle, qui pourraient plaire aux touristes. 
Pour exploiter ces opportunités, des milliards de dollars d'investissements seront nécessaires ainsi que des améliorations considérables de la productivité et un engagement ferme et durable de la part du gouvernement. Pour doubler le PIB au cours des 15 prochaines années, il faudra environ 4 milliards de dollars d'investissements, soit deux fois et demi le montant dont a bénéficié l'économie du Royaume durant le boom pétrolier de 2003 à 2013. 
Durant le boom pétrolier, l'État a augmenté les salaires du secteur public et les transferts d'aide sociale : il était à ce titre un contributeur majeur à la prospérité croissante de ménages. Le secteur public continue de dominer la plupart des aspects de l'économie, en particulier l'emploi : environ 70% des ressortissants saoudiens travaillent pour l'État. 
Mais la transformation de l'économie va nécessiter la participation des investisseurs et des entreprises. En effet, nous prévoyons que d'ici 2025, au moins 70% des investissements devraient provenir du secteur privé. 
Pour un lancement rapide de la croissance de la productivité, il faudra retravailler sur les restrictions du royaume en matière de commerce et de travail. Pour l'instant, l'économie saoudienne repose largement sur les bas salaires et la faible productivité des travailleurs étrangers, ayant des contrats à durée déterminée. 
Les priorités les plus importantes comprennent le renforcement de l'efficacité des dépenses publiques et le développement de nouvelles sources de revenus pour remplacer les exportations de pétrole. Le gouvernement dispose d'un certain nombre de choix possibles pour de nouveaux revenus, dont une réforme des subventions énergétiques inutiles et l'introduction de prélèvements qui sont la norme au sein du G-20, comme la taxe sur la valeur ajoutée. 
Un autre est la nouvelle collaboration et coordination interministérielle et qui semble se dérouler sous les auspices du Conseil des affaires économiques et du développement, un organisme créé en janvier 2015. Si le gouvernement est en mesure de maintenir sa détermination au cours des années en vue d'asseoir fermement son économie sur une nouvelle trajectoire, le royaume sera alors complètement transformé, pour le mieux. 

Le rêve saoudien 
IRVING, TEXAS – L’Arabie saoudite a de grandes ambitions : sauvegarder l’OPEP, réaliser son industrialisation et une diversification de ses revenus, et préserver sa part de marché en pétrole brut, en produits pétroliers et en liquides de gaz naturel (LGN). Que ces ambitions se réalisent sera en grande partie déterminé par l’industrie américaine du schiste bitumeux. 
La révolution américaine du pétrole de schiste a provoqué un clivage au sein de l’OPEP en fonction de la qualité du brut produit par ses membres. Les exportateurs de pétrole brut léger – dont l’Algérie, l’Angola et le Nigeria – ont perdu pratiquement toutes leurs parts de marché aux Etats-Unis, tandis que les exportateurs de brut plus acide ou plus lourd, dont l’Arabie saoudite et le Koweït, n’en ont que peu perdu. 
La seule manière de le rééquilibrer – et d’empêcher une implosion de l’OPEP – serait de réduire la production du pétrole brut léger, y compris par les producteurs américains qui, de ce fait, perdraient des parts de marché. Dans ce cas, l’on pourrait s’attendre à ce que le cours du brut remonte assez rapidement. 
Depuis les années 1970, plusieurs membres de l’OPEP, menés par l’Arabie saoudite, se sont efforcés de diversifier leur base industrielle en encourageant les secteurs ayant des avantages comparatifs, dont la pétrochimie, et la construction d’énormes raffineries permettant d’exporter des produits à valeur ajoutée. Dans le même temps, ces pays ont aussi augmenté les exportations de LGN, qui ne sont pas inclus dans les quotas, pour accroître leurs revenus. 
La clé de la compétitivité de l’industrie pétrochimique saoudienne est l’utilisation du gaz naturel et de l’éthane, beaucoup moins chers que le naphte, du pétrole raffiné, dont dépendent ses concurrents mondiaux. Comme les Etats-Unis produisent aujourd’hui de vastes quantités de gaz naturel et d’éthane bon marché, l’avantage comparatif – et les parts de marché – de l’Arabie saoudite ont commencé à s’effriter. 
Puisque les Etats-Unis interdisaient jusqu’à récemment l’exportation du brut, la révolution du pétrole de schiste a poussé à la baisse le prix du pétrole de référence américain, le West Texas Intermediate, par rapport aux cours internationaux du pétrole, avec un écart qui a pu atteindre 20 dollars le baril. Les raffineurs américains ont profité de la baisse des prix pour augmenter leurs exportations de produits pétroliers – à tel points qu’ils menacent les parts de marché des raffineries saoudiennes en Asie et ailleurs. 
De même, les compagnies américaines ont considérablement développé la production de LGN, permettant à ce pays de réduire ses importations de gaz de pétrole liquéfié (GPL) et d’augmenter ses exportations de LGN, avec pour conséquence que l’Arabie saoudite a perdu des parts de marché en Amérique centrale et latine au profit de producteurs américains. 
Mais la récente dégringolade du cours de l’or noir pourrait modifier cette dynamique. En refusant de limiter sa production, l’Arabie saoudite semble espérer que les prix bas limiteront les investissements dans le schiste bitumeux aux Etats-Unis, avec des conséquences négatives pour la croissance de cette industrie. 
Si l’on ajoute le retard prix par le Mexique dans l’ouverture de son secteur pétrolier, il semblerait que les prix bas du pétrole représentent un gain net pour le royaume wahhabite. 
Bien que la décision de l’Arabie saoudite de garder ouvertes les vannes soit essentiellement d’ordre économique, le faible prix du baril pourrait également présenter des avantages politiques certains. En particulier, la baisse des cours du pétrole pose de sérieux problèmes à l’Iran, le principal concurrent de l’Arabie saoudite dans la région, comme à la Russie et au Venezuela, dont les économies instables dépendent des exportations de pétrole. 
Après tout, la théorie des jeux stipule qu’une fois que le surplus a été absorbé, le producteur dominant doit empêcher les prix du pétrole d’augmenter au point qu’il perde à nouveau des parts de marché. Cela signifie que l’Arabie saoudite tentera de convaincre les pays producteurs non membres de l’OPEP, principalement en Amérique du Nord, de maintenir une production du pétrole équivalente à la croissance de la demande mondiale. 
En bref, il est dans l’intérêt de l’Arabie saoudite que les prix du pétrole soient suffisamment élevés pour soutenir son économie, mais pas au point qu’ils encouragent une augmentation substantielle de l’approvisionnement hors OPEP. De façon à maintenir les prix au niveau idéal, l’Arabie saoudite pourrait même être amenée à augmenter de nouveau sa production. 
A court terme, des prix trop bas pourraient entraîner une instabilité politique dans des pays producteurs de pétrole, provoquant une hausse des prix. De même, les retards dans des investissements en amont, en particulier dans les grands projets, pourraient tirer les prix au-dessus du niveau idéal, à court et moyen terme. 
Au cours de prochaines années, il est probable que les producteurs américains restructurent, se concentrent sur les « parties tendres », améliorent la technologie, réduisent les coûts et augmentent à nouveau la production. A ce stade, la stratégie actuelle de l’Arabie saoudite ne sera sans doute plus adéquate pour préserver sa domination du marché. 

L'étape enfantine démocratique de l'Arabie Saoudite 
Moteur principal de certaines des plus puissantes forces islamistes du monde entier, cet effort saoudien, s'il porte ses fruits et annonce ainsi d'autres changements nécessaires, peut avoir un impact encore plus profond que les élections en Irak et en Palestine. 
Les membres de la famille royale saoudienne ne participent pas à la course car ils bénéficient déjà du pouvoir politique ultime. Mais en sentant l'excitation de la population, ils se sont assurés d'être photographiés par des médias locaux et internationaux lors de leur inscription pour obtenir leur carte d'électeur. 
Selon les critères des démocraties occidentales et même des démocraties émergentes du Tiers monde, les élections municipales saoudiennes constituent un événement relativement modeste. Mais dans le contexte saoudien, elles représentent une véritable avancée. 
Car l'Arabie Saoudite est un pays dans lequel les dirigeants et les dirigés sont tout autant conservateurs par excellence, ayant adhéré, pendant les deux siècles derniers, à la doctrine wahhabite puritaine de l'Islam. Au cours des cinquante dernières années, les tentatives répétées d'ouverture de la société et de la politique de l'Arabie Saoudite par des éléments orientés vers la réforme ont échoué. 
Tout d'abord, les membres de la bourgeoisie saoudienne, un petit groupe qui connaît néanmoins une croissance régulière, ont de plus en plus exprimé leur mécontentement publiquement. Malgré une interdiction légale, les femmes saoudiennes ont conduit leur voiture dans les rues de Riyad dans une attitude pleine de défi, tandis que des intellectuels très haut placés ont publié des lettres ouvertes au roi Fahd et au prince héritier Abdullah en réclamant une réforme sociale et politique. 
La première Guerre du Golfe (1990-91) a amené sur la péninsule arabe quasiment un million de combattants étrangers provenant de 35 pays différents, avec leurs armes modernes, leur matériel de communication et leur style de vie différent. Un tel afflux étranger massif dans un pays si hermétique ne pouvait qu'avoir un impact national considérable. 
Pratiquement tous les pays limitrophes de l'Arabie Saoudite appliquent déjà une forme unique de participation électorale, bien que la majorité de ces signes en faveur de la démocratie aient montrés une certaine défaillance. Pendant des années, les Saoudiens ordinaires ont regardé avec envie les débats parlementaires sur les chaînes arabes par satellite, dans des pays plus riches que le leur, comme le Koweït, ainsi que dans des pays plus pauvres, comme le Yémen et la Jordanie. 
Même le minuscule Etat du Qatar dispose de la chaîne de télévision démagogue Al-Jazeera, qui est regardée par un plus grand nombre de spectateurs en Arabie Saoudite que dans tout autre pays arabe. Les messages de leur compatriote dissident Oussama Ben Laden sont périodiquement transmis par cette chaîne, montant les Saoudiens contre la famille royale. 
Ben Laden souligne constamment la correction et les liens répugnants qu'entretient la Maison Saud avec les Etats-Unis. Tandis que la démocratie ne figure pas à son programme, ses messages, ainsi que les attaques armées périodiques menées par ses partisans dans le pays, ont sans aucun doute contribué à l'érosion de la légitimité du régime. 
Mais ce furent les attaques terroristes sur le territoire américain en septembre 2001 qui ont entraîné un changement radical dans la pensée, si ce n'est dans la pratique, d'au moins une partie du régime saoudien. Le fait que la majorité des auteurs des attaques aient été identifiés comme des Saoudiens a souligné les réalités rétrogrades du pays et a entraîné des pressions internationales grandissantes pour un changement. 
Il ne fait aucun doute que certaines de ces pressions ont été motivées par des préoccupations sincères, mais d'autres émanent de groupes anti-saoudiens aux Etats-Unis désirant régler de vieux comptes. L'appel à la démocratisation du Moyen-Orient est devenu un cri de guerre pour l'Administration Bush, tout particulièrement après l'invasion et l'occupation de l'Irak. 
Ainsi, par exemple, les femmes saoudiennes, mais non les détenus, n'ont pas le droit de participer aux élections municipales proches. En outre, des dizaines d'activistes des droits de l'homme sont actuellement en prison ou en procès. 
Il est certain que le système saoudien est encore à des années-lumière de devenir une démocratie à la Westminster ; en effet, il est fort probable qu'elle n'en devienne jamais une. Tout de même, cette élection municipale doit être considérée comme une première étape de géant dans le voyage ardu vers la démocratie saoudienne. 

Arabie saoudite : une royauté vieillissante 
LONDRES - La différence entre les décès, à deux jours d’écart, du dirigeant libyen Mouammar Kadhafi et du prince héritier saoudien Sultan ben Abdel Aziz est d’un côté l’exemple d’une bouffonnerie en phase terminale et de l’autre celui d’une gérontocratie décadente. Leur disparition aura sans doute des conséquences très différentes pour les deux peuples : la libération pour les Libyens et la stagnation pour les Saoudiens. 
La mort de Sultan, à 86 ans, marque toutefois le début d’une période d’incertitude profonde concernant les politiques intérieure et extérieure du royaume. Le demi frère de Sultan, le roi Abdallah, 87 ans, est toujours hospitalisé à Ryad, à la suite d’une grave opération le mois dernier. 
La question de la succession se pose maintenant. Pour la première fois, les obsèques d’un membre de la famille royale ont été retardées pour donner le temps à la famille régnante de décider qui serait le suivant dans l’ordre de succession, un signe de dissensions internes (et d’entente sur la pérennité du régime dynastique). 
La stabilité du régime saoudien dépend aujourd’hui de sa capacité à maintenir l’unité et à clarifier le processus de succession. Avec la disparition du prince héritier, le risque de schismes est particulièrement menaçant pour la stabilité du royaume (et pour celle des exportations de pétrole), parce que la dynastie Al Saoud compte à présent 22.000 membres, avec pour conséquence des heurts entre factions de prétendants au pouvoir toujours plus nombreux. 
Sultan était déjà mort – politiquement – depuis trois ans. En fait, depuis qu’il était parti suivre un traitement médical à New York en juin 2011, de jeunes Saoudiens se demandaient sur de nombreux sites web si cela pouvait aussi être littéralement le cas. 
La lignée de successeurs octogénaires d’Abdallah rappelle les dernières années de l’Union soviétique, quand des dirigeants impotents se succédaient au pouvoir pour un bref laps de temps sans réellement gouverner. De nombreux Saoudiens éprouvent aujourd’hui ce même climat d’incertitude et de torpeur. 
Après qu’Abdallah a succédé à son frère Fahd, qui avait dirigé le pays pendant 23 ans jusqu’à sa mort en 2005, il a créé le Conseil d’allégeance, un organisme familial mystérieux et incertain qui évoque le Collège des cardinaux du Vatican. Mais dans le cas du Conseil, les restrictions ne sont pas uniquement basées sur l’âge, mais également sur les lignées familiales. 
Mais, alors que la santé de Sultan se détériorait, Abdallah a contourné sa propre création et a nommé le prince Nayef, le ministre de l’Intérieur, au poste de deuxième vice-Premier ministre. En d’autres termes, il semble probable que Nayef soit le prochain prince héritier. 
Sultan s’est assuré que son fils Khaled obtienne le ministère de la Défense, et a rappelé le célèbre frère de Khaled, Bandar, pour occuper la direction du Conseil de sécurité national. Abdallah a sécurisé la position de son fils Mitaeb en le nommant commandant de la Garde nationale. 
En résumé, malgré les innovations apportées par Abdallah dans le processus de succession, ce n’est un secret pour personne que rien ne garantit une transition du pouvoir à une génération plus jeune – ou qu’un dirigeant efficace émerge de ce processus. L’histoire des tractations de la famille Al Saoud pour la succession n’est plus chuchotée derrière des portes closes. 
Ibn Saoud parvint à conquérir et à unifier le vaste territoire de la péninsule arabique, lui donnant son nom de famille, puis à aliéner, diviser et contrôler ses frères et cousins de façon à établir une succession en ligne directe claire et incontestée par ses fils. A sa mort, ses fils, bien que jamais entièrement unis, maintinrent une cohérence suffisante pour faire fonctionner l’entreprise. 
Maintenant que le rapport entre les membres de la famille royale et les roturiers s’établit à un pour mille (comparé à un pour cinq millions au Royaume-Uni), la gestion des privilèges, fonctions et salaires princiers n’a jamais été aussi compliquée. Les avantages de la famille royale comprennent des sinécures à vie et une mainmise sur le service public, une situation qui leur permet d’octroyer des contrats et de recevoir des commissions en sus de leurs salaires. 
Le régime saoudien est donc aujourd’hui divisé, sa légitimité est remise en question et les tensions sectaires augmentent. De plus, bien que les revenus des exportations de pétrole explosent, les pays voisins sont saisis par une fièvre révolutionnaire. 
A court terme, l’autoritaire Nayef, une fois investi en tant que prince héritier, exercera sans doute une plus grande répression, d’une part en accordant une place plus importante au clergé wahhabite conservateur dans la structure du pouvoir du pays. D’autre part, des sommes fabuleuses d’argent, appuyées par le dogme wahhabite, seront dépensées pour s’assurer de la soumission et du mutisme de la population. 
La famille royale continue à penser qu’être dépositaire des lieux saints de l’islam leur assure un statut à part dans le monde arabe, et qu’aucune révolution ne les menacera jamais. Et si jamais quelqu’un le tentait, la famille royale suivrait le conseil de Nayef : « Ce que nous avons conquis par le sabre, nous le garderons par le sabre ». 
Dans l’ensemble de la région, la jeunesse arabe, récemment mobilisée (et qui, par là même, a acquis du pouvoir) tente de mener leur pays vers les réformes et la libéralisation. L’Arabie saoudite se dirige, malheureusement, dans la direction opposée. 


Réformes en trompe-l'œil en Arabie saoudite 
La population saoudite, composée pour moitié de jeunes de moins de 15 ans, va continuer à être abreuvée par la télévision des sempiternelles images des vieux princes - certains sont en place depuis 40 ans - symboles de la déliquescence de la vie politique. Il est paradoxal de voir l'Arabie saoudite paralysée sur le plan intérieur, alors qu'elle est de plus en plus active sur la scène diplomatique, essayant par exemple d'apporter une solution à la situation en Irak. 
Depuis un an et demi, ils espéraient un remaniement du cabinet qui aurait symbolisé un renouveau dans la définition de l'identité de la nation saoudienne et de son futur et aurait grandit l'image du roi en tant que réformateur. On croyait aussi à l'intégration de groupes jusqu'ici marginalisés, par exemple par la nomination d'un ministre chiite pour la première fois dans l'Histoire du Royaume, ainsi que des mesures contre la corruption par la mise à l'écart de ministres en place de longue date. 
L'inertie va bien au-delà du remaniement du Cabinet, ainsi l'appareil judiciaire qui compte 700 juges reste lui aussi immuable. Les paroles creuses typiques de l'Arabie saoudite ne parvenant pas à masquer la réalité, cette immobilité engendre un profond malaise. 
Il est surprenant que le roi Abdallah joue un rôle moteur pour régler les problèmes qui agitent la région, alors qu'il semble incapable de combler le retard pris par l'Arabie saoudite en termes de démocratie en comparaison avec des pays voisins comme la Jordanie ou les États du Golfe. 
Pourquoi, malgré les pressions internationales et les attentes de la population, n'a-t-il pas désigné un remplaçant éventuel au Prince Sultan Ben Abdulaziz, le prince héritier qui est malade, car il est dans la tradition des rois saoudiens de désigner non seulement leur successeur en ligne directe, mais aussi celui de second rang. Pourquoi les religieux wahhabites, principaux opposants aux réformes et aux progrès se voient-ils accorder de facto la place de co-dirigeants du Royaume ? 
S'il lui est facile se serrer la main de Mahmoud Ahmedinejad, le président iranien, d'Ismail Haniya, le dirigeant du Hamas, du président russe Vladimir Poutine ou du président américain George W. Bush, sur le plan intérieur il lui est bien plus difficile d'obtenir ce type d'images rassurantes, symboles de relations cordiales. Abdallah doit faire face à l'opposition de dizaines de demi-frères et à la réticence de milliers de cousins et de neveux, sans compter les critiques dogmatiques des wahhabites les plus rigoureux. 
L'impossibilité de réunir un consensus empêche de mener une politique cohérente qui réponde aux besoins du pays. Reste en place une cohabitation entre les princes saoudiens et leurs partenaires wahhabites, chacun ayant sa propre sphère d'influence. 
Depuis qu'Abdallah est devenu roi en août 2005, le prix élevé du pétrole a alimenté le vieux système de patronage consistant à donner de l'argent en échange du silence et à étouffer toute velléité de changement. Par ailleurs, le titre de gardien des lieux saints de l'islam dévolu au roi saoudien est détourné pour empêcher les réformes, au prétexte que tout changement doit être soigneusement étudié en raison de la situation unique du pays qui a une telle responsabilité. 
Il y a eu des élections municipales, mais elles étaient partielles, sous contrôle et sans grande importance. Le Conseil consultatif est dépourvu de moyens : ses membres étant nommés par le roi (il n'est pas question qu'ils soient élus dans un avenir prévisible), il ne peut légiférer. 
On peut en dire autant du "dialogue national" lancé par Abdallah, mais qui n'a pas reçu l'approbation des institutions wahhabites. Dans ce cadre, des discussions entre représentants chiites, wahhabites et d'autres branches de l'islam sont passées récemment à la télévision, mais ce n'était que de la poudre aux yeux et la population saoudienne n'espère plus rien. 
L'exposition au monde extérieur par les voyages, la télévision par satellite et Internet incitent la population à demander des droits politiques, notamment celui d'avoir une représentation démocratique, ce que le paternalisme de l'Etat lui refuse de longue date. 
Le rôle de gardien du pétrole et de l'islam donne peut-être une fausse impression de sécurité aux dirigeants, mais cela pourrait ne pas durer très longtemps. Le prix du pétrole pourrait dégringoler de la même manière qu'il a franchi des plafonds. 
La population aussi. Si la monarchie la consulte et commence à répondre à son attente, la réconciliation et la stabilité sont encore possibles. 

La vision audacieuse de l'Arabie saoudite pour la diversification de son économie 
Le plan va permettre de réduire la forte dépendance historique au pétrole en transformant la gestion des revenus du Royaume, ainsi que la façon dont il dépense et gère ses vastes ressources. Ce plan est soutenu par des plans d'action détaillés, dont l'application initiale a déjà impliqué à titre saisissant des changements institutionnels dans un pays longtemps connu pour sa prudence et son réformisme progressif. 
Alors que le catalyseur immédiat à la restructuration économique est l'impact de la forte chute des prix internationaux du pétrole, la justification de ces réformes est évidente depuis bien plus longtemps. 
La réduction de plus de moitié des prix du pétrole au cours des 18 derniers mois s'est accompagnée d'une évolution majeure du fonctionnement du marché pétrolier. Avec la croissance des sources d'énergie non traditionnelles (en particulier la « révolution du schiste », qui a conduit à un quasi doublement de la production américaine, à presque 10 millions de barils par jour en seulement quatre ans), le cartel pétrolier de l'OPEP dirigé par l'Arabie saoudite a moins d'influence sur les prix du marché. 
En cherchant à mieux reprendre en main son destin économique et financier, le Royaume a conçu un plan de restructuration économique ambitieux, sous la direction de son nouveau prince héritier énergique, Mohammed ben Salmane Al Saud. Pour le dire simplement, Vision 2030 se concentre sur trois domaines principaux, conjointement à des efforts en vue de protéger les membres les plus vulnérables de la population. 
D'abord, ce plan vise à améliorer la génération de revenus non pétroliers, en augmentant les taxes et les droits de douane sur les services publics, en élargissant progressivement l'assiette fiscale (notamment par l'introduction d'une taxe sur la valeur ajoutée), ainsi que par une augmentation des revenus par une croissance du nombre de touristes à destination du Royaume. 
Ensuite, les autorités veulent réduire les dépenses en réduisant les subventions, rationaliser le programme massif d'investissements publics du pays et détourner les dépenses en armement des achats à l'étranger. 
Enfin, le Royaume cherche à diversifier ses richesses nationales et simultanément, à accroître les revenus de placement actuels. Par exemple, le plan pourrait lever des fonds grâce à l'introduction en bourse d'une petite partie (jusqu'à 5%) de Saudi-Aramco, le conglomérat pétrolier géant et en investissant les bénéfices dans une gamme plus large d'actifs dans le monde entier. 
Cette vision économique audacieuse n'est pas sans risques. Les transitions économiques sont intrinsèquement difficiles, en particulier à une telle échelle et de cette portée. 
Les plans d'action qui sous-tendent la mise en œuvre de Vision 2030 impliquent inévitablement de progresser sur plusieurs fronts à la fois et de manière coordonnée et suivie. 
Le maintien de cette dynamique d'une manière qui maintienne une communication cohérente auprès des principaux intervenants nationaux va probablement être crucial dans la réussite du plan. La manière dont les Saoudiens vont procéder à cette restructuration économique importante est étroitement surveillée par les cinq autres membres du Conseil de Coopération du Golfe et par de nombreux autres pays. 
L'attention que suscite Vision 2030 n'a rien de surprenant. Le plan implique en définitive beaucoup plus que des réformes économiques fondamentales. 

La voie de la réforme de l'Arabie saoudite 
BEYROUTH – Près de deux ans après la chute brutale des prix du pétrole, les principaux producteurs mondiaux sont confrontés à la perspective d'ajustements importants qui auront des conséquences économiques, sociales et politiques. 
Le projet a été à la fois salué et critiqué pour son ambition, illustrée par l'objectif de transformer le royaume en la 15ème plus grande économie du monde au cours des deux prochaines décennies : une économie caractérisée par une main-d'œuvre qualifiée, des marchés ouverts et une bonne gouvernance. Un des principaux moyens que l'Arabie saoudite entend réaliser consiste à diversifier son portefeuille d'actifs, en vendant des parts du géant pétrolier, l'entreprise publique Aramco, pour créer un fonds souverain. 
Seulement 41% de la population en âge de travailler exerce actuellement un emploi, par rapport à une moyenne de 60% dans les pays de l'OCDE. Ceux qui travaillent sont employés dans une large mesure par des organismes publics aux effectifs pléthoriques. 
Après tout, contrairement à certains membres à plus faible densité de population du Conseil de Coopération du Golfe (CCG), comme les Émirats Arabes Unis et le Qatar, l'Arabie saoudite, avec sa population de près de 20 millions d'habitants (sans compter les étrangers), n'a plus les moyens de faire face à la faible productivité de sa main d'œuvre. En effet, les recettes pétrolières s'élèvent désormais à seulement 5 500 dollars par habitant, ce qui est loin d'être suffisant en termes d'alternative durable. 
Pour réussir, l'Arabie saoudite devra transformer sa structure incitative, afin que les Saoudiens, plutôt que la main d'œuvre immigrée, occupent les emplois nouvellement créés dans le secteur privé. 
À l'heure actuelle, le règlement politique sous-jacent du Royaume dépend des alliances de la famille royale avec les entreprises, qui ont le champ libre pour importer de la main-d'œuvre et des emplois garantis du secteur public pour leurs citoyens. Cet arrangement remonte aux années 1970, lorsque les programmes d'infrastructure ambitieux ont transformé les familles commerciales locales en entrepreneurs, qui ont ensuite fait pression en demandant davantage de visas pour leurs fonctionnaires. 
Le CCG est maintenant la seule région ouverte à la main-d'œuvre mondiale, ce qui permet à ses entreprises d'avoir le plus bas rapport salaire/compétences du monde. En conséquence, la dépendance aux étrangers n'a aucun précédent dans l'histoire économique moderne. 
Les ressortissants saoudiens l'acceptent, parce qu'ils sont employés par l'État à des salaires supérieurs à celui du marché « de réserve ». Environ 3,4 millions de Saoudiens sont actuellement employés dans le secteur public et les forces de l'ordre, à des salaires 2 à 4 fois supérieurs à ceux du secteur privé. 
Si l'écart salarial entre les migrants et les salaires du secteur public saoudien n'est pas réduit de manière drastique, les ressortissants ne trouveront tout simplement plus de travail dans le secteur privé. Mais chaque fois que le Royaume a tenté de réduire l'embauche dans le secteur public, le chômage a augmenté. 
Dans le cadre du système actuel d'incitations, les projets du gouvernement en vue de la privatisation des entreprises et de l'amélioration de la productivité de la fonction publique, vont effectivement finir par détruire les emplois occupés par des Saoudiens. Le défi de la création d'emplois pour les Saoudiens fait peut-être l'effet d'un problème de riches. 
Recourir davantage aux capitaux et à la technologie va éliminer également de nombreux postes subalternes. Dans le même temps, de nombreux emplois hautement spécialisés, qui sont en grande partie un produit des subsides importants en énergie et en capitaux, doivent être déclassés pour créer davantage de postes à compétences moyennes. 
Tout cela suppose un marché du travail beaucoup plus tendu. La solution productive nécessite donc une réduction spectaculaire du nombre de travailleurs étrangers, afin que les salaires du secteur privé puissent s'élever à un niveau proportionné au salaire de réserve saoudien. 
Jusqu'à présent, le secteur privé a résisté en grande partie à ces mesures. La gestion du marché du travail par décret est difficile. 
Il faudra trouver des méthodes plus efficaces pour rationner emplois les emplois destinés à la main d'œuvre immigrée, ce qui nécessite des capacités de réglementation et une volonté politique. Dès à présent, le taux de chômage officiel est de 32,8% pour les femmes et de 29,4% pour les jeunes, alors que ce taux serait probablement beaucoup plus élevé si les travailleurs découragés étaient pris en compte. 
Et comme les niveaux d'éducation continuent d'augmenter (près de deux tiers des Saoudiens vont à l'université), la pression sociale va certainement augmenter à son tour. La contrainte réelle à la création d'emplois en Arabie saoudite se trouve dans son économie politique particulière. 
Nul ne sait encore vraiment comment la Dynastie saoudienne au pouvoir va s'adapter. Venir en aide aux entrepreneurs du pays va peut-être exiger une augmentation de la répression, venir en aide à la population va entraîner par la suite des exigences de démocratisation. 


Les dangereux jeux de guerre du prince saoudien 
TEL AVIV – Plusieurs développements politiques étonnants en provenance d'Arabie saoudite sont venus troubler un Moyen-Orient déjà instable. Une nouvelle grande guerre est-elle en vue ? 
L'ambitieux prince héritier de l'Arabie saoudite de 32 ans, le prince Mohammed ben Salman (communément désigné par ses initiales, MBS), qui supervise une transformation historique (et déstabilisatrice) de l'économie du Royaume, a ordonné l'arrestation de plusieurs des plus puissants princes et hauts-fonctionnaires du pays. Le coup, présenté comme une campagne anti-corruption, est une manœuvre hardie visant à consolider le pouvoir. 
Mais les ambitions de MBS s'étendent bien au-delà des frontières de son pays. Le même jour, le Premier ministre libanais Saad Hariri a annoncé sa démission dans une émission de télévision en direct de Riyadh, en accusant l'Iran de causer la « dévastation et le chaos » par son ingérence dans d'autres pays. 
Lorsque quelques jours plus tard Riyadh a été ciblée par un missile à longue portée lancé du Yémen par les rebelles Houthi soutenus par l'Iran, les Saoudiens n'ont pas perdu de temps avertir l'Iran de la possibilité d'une guerre. Les dirigeants saoudiens ont dénoncé le Hezbollah - la milice chiite du Liban soutenue par l'Iran - pour son aide en faveur des Houthis. 
MBS espère établir clairement l'Arabie saoudite comme l'hégémon l'unique du golfe Persique et comme protecteur de l'Islam sunnite dans tout le Moyen-Orient. Mais ses efforts ressemblent de plus en plus à l'œuvre d'un parieur immature. 
L'Arabie saoudite a déjà souffert de l'échec de son blocus grotesque contre le Qatar, sans parler de ses deux tentatives désastreuses pour bloquer les progrès de l'Iran en Syrie et au Yémen. Ajoutons à cela la purge politique maladroite de MBS - et l'escalade au Liban peut être envisagée comme une manœuvre désespérée. 
Comme le MBS ne le sait que trop bien, le Royaume ne peut égaler la puissance militaire de l'Iran. Et son plan de secours probable - accroître la coopération en matière de sécurité avec Israël - risque de ne pas fonctionner selon ses vœux. 
Il est vrai que le Chef de cabinet, le général Gadi Eisenkot, a évoqué dans un rare entretien avec un journal saoudien les « nombreux intérêts communs » entre les deux pays. En outre, le ministre de la Défense Avigdor Lieberman a averti qu'Israël ne permettrait pas la consolidation « d'un axe chiite en Syrie. » 
Et le Premier ministre Benyamin Netanyahou a clairement fait savoir qu'Israël ne laisserait pas l'armée iranienne gagner du terrain sur terre et sur mer en Syrie. Mais il est ridicule de croire qu'Israël va s'engager dans une guerre à grande échelle au Nord de sa frontière pour le compte de l'Arabie Saoudite. 
En 2012, Netanyahou n'a pas donné suite aux menaces d'attaquer les installations nucléaires de l'Iran. Plus récemment, Israël a refusé d'intervenir dans la guerre civile en Syrie contre le régime alaouite affilié aux chiites de Bachar el-Assad. 
Pourtant, il serait irresponsable de rejeter l'idée de la guerre. Après tout, les guerres sur le front Nord d'Israël n'ont pas toujours été préméditées. 
Le 11 novembre, les forces israéliennes ont abattu un drone syrien. En outre, Israël a établi une nouvelle ligne rouge en Syrie : la protection de la communauté druze, envers laquelle les citoyens druzes très loyaux d'Israël entretiennent des liens forts. 
Le 3 novembre, après que les forces rebelles ont tué neuf personnes dans un village druze à l'intérieur de la Syrie, l'armée israélienne a averti qu'elle interviendrait pour empêcher l'occupation du village. Bien qu'Israël ne soit pas intéressé dans le fait de mener une guerre totale, il n'envisage pas un tel scénario comme étant totalement improbable. 
Après deux guerres avec le Hezbollah qui se sont terminées par une sorte d'ex æquo, Israël a clairement fait savoir que dans tout nouveau conflit, l'objectif serait la victoire sans équivoque. Le Hezbollah, épuisé par son effort coûteux pour soutenir la guerre civile d'Assad en Syrie, ne désire pas particulièrement s'engager dans une confrontation avec Israël. 
L'Iran, pour sa part, a permis d'éviter de perturber la stabilité du Liban et la trêve toujours précaire avec Israël, afin de permettre au Hezbollah de se concentrer sur la Syrie. Mais l'Arabie saoudite se réjouirait d'un affrontement entre Israël et le Hezbollah, en estimant qu'elle conduirait inévitablement à une confrontation entre Israël et l'Iran. 
C'est particulièrement vrai en ce moment : comme les combats en Syrie prennent fin, l'axe sunnite dirigé par les Saoudiens est impatient de compenser ses pertes et pousse donc le Liban à devenir son prochain champ de bataille. En l'état, le Liban reste partagé entre le Hezbollah pro-syrien et le camp iranien - qui comprend le président Michel Aoun - et « l'Alliance du 14 mars » d'Hariri - des Sunnites, des groupes anti-syriens, que l'Arabie saoudite espère entraîner dans le conflit qu'elle désire tant. 
Bien sûr, s'engager dans une guerre menée par des puissances qui considèrent le Liban comme une simple pièce d'un puzzle stratégique plus large n'est pas dans l'intérêt du pays. Ce n'est pas non plus dans le meilleur intérêt d'Hariri : après tout, un tel conflit priverait les entreprises de construction de sa famille de l'opportunité de remporter des contrats pour la reconstruction de la Syrie. 
En effet, il semble très probable qu'Hariri soit à Riyadh contre sa volonté. Alors que MBS joue avec le feu, le président américain Donald Trump lui a offert un large soutien, en raison de son animosité envers l'Iran et peut-être dans l'espoir que l'Arabie saoudite va soutenir un plan de paix mené par les États-Unis en Palestine. 

Le pivot périlleux de l'Arabie saoudite 
JÉRUSALEM - « Le moment le plus dangereux pour un mauvais gouvernement est d'ordinaire celui où il commence à se réformer », faisait remarquer l'homme d'État et historien français Alexis de Tocqueville au XIXème-siècle. La réforme, après tout, implique que des normes et institutions traditionnelles aient déjà pu être critiquées, mais que des structures alternatives soient déjà fermement établies. 
Vers la fin de l'année 1991, l'Union Soviétique s'est effondrée et Gorbatchev a été renversé. De nos jours, une chose semblable pourrait très bien arriver au jeune prince héritier saoudien, Mohammed ben Salman (plus connu sous le nom de MBS), qui prend actuellement des mesures visant à moderniser son pays. 
Du jour au lendemain, des centaines de membres de la famille royale saoudienne se sont transformés de cheiks du désert en membres richissimes de l'élite internationale. Les fils du fondateur du régime Abdelaziz Ibn Séoud, se sont succédé comme chefs d'État du royaume qui, selon la tradition arabe, portent le nom de la dynastie fondatrice et régnante (un autre exemple étant le royaume hachémite actuel de Jordanie). 
Les prix en chute libre du pétrole ont fait suite au le Printemps arabe de 2011-2012, qui a renversé les chefs d'État de Tunisie, d'Égypte, de Libye et du Yémen et qui a sérieusement défié l'autorité de la famille el-Assad en Syrie. MBS, quant à lui, a bien reçu le message : depuis qu'il a été nommé prince héritier en juin 2017, il a mis en œuvre des réformes radicales du système saoudien. 
Ce sont des étapes positives pour émanciper le Royaume des éléments les plus étouffants du wahhabisme. De même, les déclarations du prince héritier appelant à une plus grande tolérance vis à vis des communautés chrétiennes, juives et d'autres communautés de non-musulmanes, aussi bien que le renforcement de ses liens avec Israël vont dans le même sens. 
En attendant, il a lancé une campagne (baptisée par euphémisme) « anti-corruption » qui a alerté les observateurs extérieurs. Depuis novembre dernier, MBS a fait arrêter des centaines de membres de l'élite saoudienne (dont des princes et des hommes d'affaires aux profils internationaux), pour des raisons douteuses et sans respect de l'État de droit. 
Certes l'Arabie saoudite est dépourvue de textes de lois basiques ou de droits légalement consacrés. Il se peut que de nombreux Saoudiens frustrés fassent bon accueil au fait que ceux qui ont fait l'objet de cette purge aient accepté, sous la contrainte, le « retour » de certaines de leurs fortunes manifestement mal acquises au Trésor - qui est naturellement sous le contrôle du prince héritier. 
Mais même si MBS réussit à consolider son pouvoir et à se faire aimer de son peuple à court terme, il est à présent clair qu'il a l'intention de régner en despote autoritaire, depuis qu'il a réussi à succéder à son père, le Roi Salmane ben Abdelaziz Al Séoud. Ce serait un changement d'orientation radical par rapport à la tradition de partage du pouvoir du Royaume entre les princes dans un système fortement décentralisé. 
Le style politique intraitable de MBS a également des implications internationales. Tout d'abord, il a adopté une posture de plus en plus dure vis à vis de l'Iran et des ambitions régionales de ce pays, ce qui a aggravé de ce fait la division entre Sunnites et Chiites. 
En outre, l'intervention militaire de MBS au Yémen est un échec et sa décision d'imposer un embargo sur le Qatar, un petit pays riche du Golfe qui défie l'hégémonie saoudienne, s'est retournée contre lui. De même, sa tentative l'année dernière de déposer le Premier ministre libanais Saad Hariri en 2017 s'est terminée par un fiasco. 
S'il réussit, il en sortira avec une réputation de réformateur. Pourtant il est clair qu'établir des institutions représentatives ou renforcer l'État de droit ne l'intéresse pas. 
Sinon, les tendances autoritaires de MSB et ses échecs embarrassants en matière de politique étrangère pourraient entraîner une opposition interne, à la fois de la part des élites traditionnelles qu'il s'est juré de décimer et de l'importante minorité de chiite dans la province orientale du Royaume, dont les membres peuvent considérer l'Iran comme un protecteur. 
En dépit de ses récents achats d'armes aux États-Unis, l'Arabie saoudite risque encore d'être surpassée dans une confrontation militaire avec l'Iran. Si une telle confrontation a lieu, il faut espérer qu'elle ne conduira pas à une guerre régionale plus large. 

Un traitement-choc pour l’Arabie saoudite 
L’année dernière, le pétrole comptait pour environ le trois quarts des recettes totales d’exportation du royaume et environ 90 % des revenus de l’État. Mais l’effondrement récent des cours du pétrole a révélé ce qui aurait dû être évident depuis longtemps : l’Arabie saoudite, comme les autres nations du Proche-Orient riches en pétrole et en gaz naturel, a besoin d’un modèle de développement plus diversifié. 
Depuis que les cours pétroliers ont commencé à fléchir au milieu de 2014, l’Arabie saoudite a connu une baisse prononcée de la croissance du PIB, ainsi qu’une plus faible croissance des liquidités et du crédit. Des surplus budgétaires et des comptes courants positifs se sont transformés en déficits. 
La rente pétrolière, comme c’est le cas ailleurs dans la région, n’a pas été transformée efficacement en capital humain, en infrastructures et en capacités d’innovation pour générer la croissance de la productivité et diversifier les activités économiques. Aussi, outre la nécessité de composer avec la « nouvelle normalité » des cours pétroliers, l’Arabie saoudite doit élaborer un modèle économique radicalement nouveau qui s’attaque aux obstacles structurels à la productivité et à la croissance. 
Le défi est de taille, que la plupart des États poursuivraient graduellement. Mais le Programme de transformation nationale (PTN) du prince héritier Mohammed Ben Salmane annoncé en juin dernier laisse entendre que l’Arabie saoudite subira un traitement aux électrochocs. 
Dans une liste de politiques et cibles de 110 pages que les ministères et organismes gouvernementaux devaient poursuivre en 2016-2020, le PTN recense 543 réformes particulières, dont le coût serait de 270 milliards de rials saoudiens (72 milliards $), excluant des coûts d’adaptation du secteur privé. Et, en fait, le cœur des réformes proposées est d’accroître le rôle du secteur privé dans l’économie dominée par l’État, créant ainsi des emplois dans des secteurs plus productifs. 
Tout cela devra se faire dans le souci de l’efficacité, afin de faciliter l’autre grand objectif du gouvernement : un budget équilibré d’ici 2020. 
Elles réduiront aussi progressivement les subventions à la production d’énergie, afin de favoriser l’abandon d’activités à forte intensité énergétique. Le plan comprend des cibles spécifiques pour accroître les contributions du secteur immobilier, des technologies de l’information, des services, du tourisme, de la défense et des secteurs pharmaceutiques au PIB. 
Le programme établit les assises nécessaires au moyen de plans de réforme du système d’éducation qui favorisent l’innovation et répondent à l’évolution des besoins du marché du travail. Concrètement, le PTN comprend des plans pour obtenir 15 % d’augmentation du niveau scolaire en mathématique et en anglais sur cinq ans, succédés par une accentuation des sujets relatifs aux disciplines « STIM » ou (science, technologie, ingénierie et mathématique). 
Le PTN vise également à augmenter la participation des femmes au monde du travail, de 22 % actuellement à 28 % d’ici 2030. Ces mesures, accompagnées de plus de soutien et de débouchés pour la population en plein essor de jeunes travailleurs, devraient réduire le taux de chômage de 11,6 % à 9 % dans les cinq prochaines années. 
Des réductions des subventions jusqu’à la baisse de la masse salariale du secteur public, les réformes du PTN représentent en fait un nouveau contrat social pour le royaume. 
Cette stratégie n’est pas sans précédent : les pays dotés de ressources pétrolières comme la Norvège, la Malaisie, l’Indonésie et le Mexique sont tous parvenus à diversifier leurs économies. Mais la conjoncture externe dans laquelle ces pays ont entamé leurs réformes — caractérisée par une mondialisation en plein essor et une croissance accélérée — était très différente de celle qui prévaut aujourd’hui. 
En revanche, la mise en œuvre du PTN sera une course contre la montre et un combat contre les vents contraires du cours en baisse du pétrole, une économie mondiale affaiblie et un recul de la mondialisation. 
Le succès dépendra, par exemple, sur la capacité d’adaptation de l’économie et la compétence institutionnelle des instances. Il dépendra aussi de la facilité à laquelle le pays galvanisera les énergies et les aspirations des jeunes Saoudiens avides de changement et de libérer les « instincts animaux » des investisseurs privés. 
De plus, des marchés intérieurs des capitaux sont nécessaires pour le financement des infrastructures et des déficits publics. Et le pays doit exploiter le pouvoir dynamisant des technologies financières et créer un marché boursier secondaire, qui ferait progresser l’inclusion financière et faciliterait l’accès des PME dynamiques au financement. 
Comme si ces réformes macroéconomiques ne suffisaient pas, le PTN devra évoluer vers un système de droit civil compatible avec la gestion de l’économie et des affaires. Et le nouveau contrat social devra être accompagné d’une plus grande transparence et imputabilité du secteur public ainsi qu’une meilleure mobilisation publique. 
Le PTN incarne la prise de conscience des dirigeants saoudiens à propos des défis auxquels le pays est confronté — et leur volonté de s’y attaquer. La seule certitude est qu’il y aura beaucoup de ratages et qu’il y a loin de la coupe aux lèvres sur la longue route de la transformation économique de l’Arabie saoudite. 

On peut sauver l'Afrique 
Le sommet du G8 qui se déroulera en Écosse au début du mois de juillet rassemblera les leaders politiques des pays les plus riches afin d'examiner la situation désespérée des pays les plus pauvres. Jusqu'à présent, le président George W. Bush a résisté à l'appel du premier ministre Tony Blair afin de doubler l'aide apportée à l'Afrique d'ici à 2010. 
Il s'agit là d'une erreur tragique, qui vient d'une incompréhension des défis que doit relever l'Afrique et des responsabilités de l'Amérique. La politique américaine se fonde principalement sur l'idée que l'Afrique peut se relever de sa pauvreté extrême à travers ses propres efforts, que l'aide est généralement mal utilisée du fait de la corruption et que les États-Unis sont déjà de généreux donateurs. 
En 1965, l’Inde produisait en moyenne 854 kilogrammes de grain par hectare cultivé, tandis que l’Afrique sub-saharienne atteignait à peu près les mêmes chiffres : 773 kilogrammes par hectare. Mais, dès 2000, l’Inde produisait 2 293 kilogrammes par hectare, alors que l’Afrique ne produisait que 1 118 kilos. 
La pandémie de sida de l’Afrique est bien connue, la pandémie de paludisme, qui sera responsable de trois millions de décès et d’un milliard de malades cette année, ne l’est pas. L’Inde a contrôlé le paludisme après les années 1960, tandis que l’Afrique n’y est pas parvenue, du fait en partie que les moustiques responsables du paludisme en Afrique sont particulièrement bien adaptés à la transmission de la maladie. 
Enfin, l’Afrique est isolée sur le plan économique, du fait du manque d’infrastructures, des grandes distances géographiques et des pays intérieurs sans accès à la mer. Ces barrières géographiques isolent une grande partie de l’Afrique, particulièrement des régions rurales, hors des grandes voies du commerce international. 
M. Bush peut croire que l’Amérique fait beaucoup pour aider l’Afrique à surmonter ces problèmes, il n’en reste pas moins que l’aide des États-Unis reste minime. La Commission sur l’Afrique de M. Blair, ainsi que le projet du Millenium des Nations unies, ont démontré que l’Afrique a besoin d’environ 50 milliards USD annuels d’aide jusqu’en 2010. 
Cette somme, ridiculement petite, correspond à trois centimes de dollar américain par tranche de 100 USD de PIB, soit l’équivalent de moins de deux jours de dépenses militaires américaines. 
Cependant, les pays africains pauvres et à petite croissance tels que le Ghana, le Sénégal, le Mali, le Bénin et le Malawi sont classés parmi les pays les moins corrompus que les pays asiatiques à forte croissance tels que le Vietnam, le Bangladesh et l’Indonésie. En effet, la propre initiative américaine, le Millenium Challenge Account, a déjà reconnu ces pays africains pour leur forte gouvernance. 
Les techniques sont connues mais les fermiers africains sont trop pauvres pour démarrer cette activité. En aidant toujours plus les fermiers africains à produire plus de nourriture (au lieu d’expédier des aides alimentaires depuis les États-Unis), il serait possible de doubler, voire tripler, le rendement des récoltes. 
Notre premier objectif devrait être de distribuer des moustiquaires traitées durablement à l’insecticide à toutes les populations pauvres d’Afrique dans les 4 ans qui viennent. Certaines estimations montrent que l’Afrique a besoin d’environ 300 millions de moustiquaires, pour un coût de 10 USD par moustiquaire (port compris), soit une somme de 3 milliards USD. 
Pour ce qui est de son isolation économique, l’Afrique a besoin des infrastructures fondamentales, de routes et de ports, et il y a là également la possibilité d’une « progression par dépassement » du point de vue technologique. La connectivité internet et cellulaire pourrait permettre d’entrer en contact dans toute l’Afrique à moindre coût, pour mettre fin à l’isolation économique de centaines de millions de personnes. 
L’Afrique est prête à se libérer de la pauvreté si les États-Unis et les autres pays riches l’y aide. L’Europe semble prête à faire plus tandis que les États-Unis semblent rester l’obstacle principal. 

Sauvons nos sols 
BERLIN – L’Organisation des Nations Unies a fait de 2015 l’Année internationale des sols, la période du 19 au 23 avril ayant été déclarée Semaine mondiale des Sols. Bien qu’il ne s’agisse pas d’événements particulièrement glamour, on ne peut que regretter qu’ils ne suscitent pas l’attention que nous devrions leur accorder. 
Les sols intacts de la planète constituent une ressource précieuse et irremplaçable, assurant une multitude de fonctions dans l’accomplissement des principaux objectifs environnementaux et de développement de la communauté internationale. La nécessité de leur préservation se révèle actuellement extrêmement urgente. 
Les sols sains sont indispensables à l’alimentation humaine et au combat contre la faim. Nous en sommes dépendants non seulement dans le cadre de la production alimentaire, mais également dans le développement de nouvelles sources d’eau potable. 
Les pratiques agricoles inappropriées ont également leur lot de responsabilité : l’utilisation libre d’engrais synthétiques, par exemple, décime les organismes vivants dans les sols, et modifie leur structure. Plusieurs milliers d’années sont nécessaires à la formation d’une nouvelle couche arable ; en bien des régions du monde, une simple averse de pluie peut suffire à condamner cette formation. 
Pendant ce temps, la demande mondiale en nourriture, en fourrage, et en biomasse destinée aux carburants ne cesse de croître, poussant à la hausse la valeur des terrains – phénomène qui n’a pas échappé à l’attention des investisseurs internationaux. Selon une estimation de la Banque mondiale, 10 à 30 % des terres arables de la planète – sols que pourraient utiliser plusieurs millions de petits exploitants, bergers et autres populations indigènes – se trouvent affectées par l’investissement à grande échelle. 
L’accès aux terres constitue l’un des déterminants clés en matière de famines, et se révèle encore plus inégalement réparti que les salaires. Quelque 20 % des ménages touchés par la faim ne possèdent aucune terre, 50 % des ménages démunis sur le plan alimentaire consistant par ailleurs en petites exploitations familiales. 
Si chaque être humain consommait autant de viande que le citoyen européen moyen, 80 % des terres arables de la planète se trouveraient dédiées à la production de cette viande, contre 33 % à l’heure actuelle. À cette égard, il convient d’être clair : dans la mesure où 100 calories de fourrage produisent tout au plus 30 calories de viande, l’utilisation de terres fertiles à cette fin constitue un gaspillage pur et simple. 
Cette tendance est vouée à s’aggraver dans la mesure où cette fameuse « croissance verte » que nous promettent de nombreux gouvernements repose sur l’utilisation de biocarburants censés remplacer les combustibles fossiles de type pétrole et charbon. Or, ces biocarburants ne bénéficient pas au climat dans une mesure aussi considérable que les systèmes énergétiques solaires ou éoliens, produisant en comparaison seulement un dixième d’énergie par mètre carré. 
Au contraire, les pratiques durables de protection des sols pourraient permettre de dynamiser les rendements agricoles – et notamment ceux des petits exploitants. La diversification des cultures, le recyclage et la couverture des sols pourraient ensemble contribuer à l’existence de sols vivants, fertiles et actifs, capables de faire intervenir une gestion optimale des ressources en eau. 
L’approche dite de l’agro-écologie se fonde sur l’expérience et les connaissances traditionnelles des petits agriculteurs, étant ainsi rapidement adaptable aux conditions locales. Une étude relative aux pratiques d’exploitation agro-écologique réalisée par Jules Pretty en 2006 s’est intéressée à 286 projets d’agriculture durable, menés dans 57 pays, est en a conclu que les rendements étaient supérieurs de 79 % en moyenne. 
Malgré l’efficacité avérée de ces méthodes, l’utilisation d’engrais synthétiques a été multiplié par plus de cinq au cours des 50 dernières années, nombre de gouvernements africains consacrant jusqu’à 60 % de leur budget agricole aux subventions d’engrais. C’est notamment dans les régions tropicales que de tels produits aboutissent à la destruction des couches arables et de la biodiversité (ces substances ruisselant par ailleurs jusqu’aux océans, dont ils endommagent les écosystèmes marins). 
Il incombe aux décideurs politiques de se pencher sur la question suivante : comment sera-t-il possible pour les populations pauvres de produire suffisamment de nourriture pour échapper à la faim et à la misère, d’une manière qui à la fois préserve les sols, limite les changements climatiques, et protège la biodiversité ? 
Malgré l’urgence de la situation, les approches de type production agro-écologique ne sont nulle part promues dans une mesure suffisante. Les échéances telles que l’Année internationale des sols et la Semaine mondiale des sols nous offrent une chance de changer les choses – et de repartir sur de bonnes bases. 

Sauver les marchés émergents 
CAMBRIDGE – Si le monde était juste, la plupart des marchés émergents regarderaient la crise financière qui a frappé les économies avancées depuis la ligne de touche – peut-être pas entièrement indemnes, mais en tous cas pas très inquiets. Pour une fois, ce n’était pas leurs excès qui avaient mis le feu aux poudres, mais ceux de Wall Street. 
La situation financière et extérieure des marchés émergents n’avait jamais été meilleure, grâce aux dures leçons que les crises à répétition de leur propre histoire leur avaient enseignées. 
Mais ce que nous voyons aujourd’hui sont des marchés émergents qui subissent des convulsions financières, peut-être de dimension historique. La crainte n’est plus qu’ils ne puissent plus s’isoler, mais que leurs économies puissent être entraînées dans des crises bien plus profondes que celle qui affecte l’épicentre de la débâcle des subprimes. 
Plusieurs autres pays d’Europe centrale et de l’Est, comme la Hongrie, l’Ukraine et les États baltes vivaient aussi dangereusement, avec des comptes courants fortement déficitaires et des entreprises et les ménages sévèrement endettés en devises étrangères. On peut toujours compter sur l’Argentine, l’enfant terrible du système financier international, pour trouver une astuce propre à faire blêmir les investisseurs – en l’occurrence, la nationalisation des fonds de pension privés. 
Mais les marchés financiers n’ont pas fait de distinction entre ces pays et d’autres pays, comme le Mexique, le Brésil, la Corée du Sud et l’Indonésie, qui il y a quelques semaines encore étaient perçus comme des modèles de santé financière. 
Les deux pays ont réduit l’inflation, laissé flotter leur monnaie, fait en sorte d’avoir des soldes extérieurs excédentaires ou légèrement déficitaires, et surtout ont accumulé des réserves de change énormes (qui aujourd’hui excèdent largement leurs dettes extérieures à court terme). La bonne conduite financière du Brésil a été récompensée, en avril de cette année, par l’octroi de la notation investment-grade par l’agence américaine d’évaluation des risques Standard’s &Poor (la Corée du Sud est notée investment-grade depuis des années). 
Le Brésil est un exportateur de matières premières, contrairement à la Corée du Sud. L’économie sud-coréenne dépend elle largement de l’exportation de ses produits vers les économies avancées, le Brésil beaucoup moins. 
Ces deux pays et les autres économies émergentes sont victimes d’une fuite rationnelle vers la sûreté, doublée d’une panique irrationnelle. Les garanties de soutien du secteur financier promises par les gouvernements des économies avancées ont défini plus clairement la ligne de démarcation entre les actifs « sûrs » et « risqués », et le fait que les marchés émergents appartiennent nettement à la deuxième catégorie. 
Pour aggraver la situation, les marchés émergents ne disposent pas du seul instrument employé par les économies avancées pour contenir leurs paniques financières : les ressources fiscales intérieures ou les liquidités intérieures. Les marchés émergents ont besoin de devises étrangères et donc, de soutien extérieur. 
Le Fonds monétaire international et les banques centrales des pays du G-7 doivent agir comme prêteur de dernier ressort et fournir des liquidités sur une grande échelle – rapidement et avec un minimum de conditions – pour soutenir les devises des marchés émergents. Le montant des prêts nécessaires s’élèvera sans doute à plusieurs centaines de milliards de dollars, une somme bien supérieure aux opérations effectuées par le FMI jusqu’à présent. 
Le dynamisme de l’économie chinoise repose en grande partie sur les exportations qui ne manqueraient pas de souffrir d’un effondrement des marchés émergents. La Chine, qui a besoin d’une forte croissance pour contenir les troubles sociaux, pourrait bien la plus sévèrement touchée par une récession mondiale. 
La baisse des devises des économies émergentes, et les pressions commerciales qui en résultent, auront pour effet de faire grimper en flèche le taux de chômage. À défaut d’une aide aux finances des pays émergents, le scénario apocalyptique d’un cercle vicieux protectionniste analogue à celui des années 1930 ne peut plus être écarté. 
La Fed a mis sur pied un programme d’échange des devises de quatre pays (Corée du Sud, Brésil, Mexique et Singapour) contre des dollars, à hauteur de 30 milliards de dollars chacun. Le FMI a mis au point une nouvelle ligne de crédit à court terme afin de pouvoir intervenir vite auprès de pays qui jouissent d'une santé financière solide. 
Cette question devra donc figurer en tête de l’ordre du jour de la réunion des pays du G-20 à Washington le 15 novembre pour un sommet de crise. Il sera toujours temps de parler d’un nouveau Bretton Woods et de la mise en place d’un système de réglementation mondial. 

Sauvés par les taxes 
De quoi sommes-nous redevables envers nos arrières-arrières-arrières petits-enfants ? Quelles mesures devons-nous prendre aujourd’hui pour réduire les risques posés à nos descendants et à notre planète par la probabilité croissante du réchauffement global et du changement climatiques ? 
Presque tout le monde – à l’exception d’Exxon Mobil, du vice-président américain Dick Cheney, de leurs serviteurs appointés et de leurs acolytes manipulés – comprend que lorsque les êtres humains brûlent des hydrocarbures, du bioxyde de carbone s’échappe dans l’atmosphère, où il agit comme une gigantesque couverture qui absorbe le rayonnement infrarouge émis par-dessous, avec pour conséquence un réchauffement de la planète. 
De même, presque tout le monde comprend que le réchauffement de la planète pourrait être soit plus grave, soit moins grave que les modèles existants le suggèrent, mais que cette incertitude n’est pas une excuse pour ne rien faire. En fait, elle doit plutôt nous inciter à mieux nous en prémunir que si nous savions que ce réchauffement se fera exactement selon les projections moyennes. 
Enfin, presque tout le monde convient que les gouvernements, les institutions à but non-lucratif et les compagnies pétrolières devraient consacrer beaucoup plus d’argent à la recherche sur des technologies énergétiques sans émission de bioxyde de carbone, ou capables d’enlever les polluants de l’atmosphère et des océans et ainsi de refroidir la planète en renvoyant davantage le rayonnement solaire. 
Il est évident que ce sont les pays riches qui doivent assumer la charge de résoudre le problème du changement climatique au cours des prochaines générations. Après tout, eux ont pu accéder à l’industrialisation et à la richesse en polluant allégrement. 
Il est temps à présent de construire, pas de démanteler ou de saper, les institutions internationales qui auront à gérer notre réponse au changement climatique dans les années à venir. Mais devons-nous faire autre chose maintenant et au cours de la prochaine décennie ? 
La taxation oblige les individus à ressentir les dégâts qu’ils causent là où ça fait mal – au porte-monnaie. Imposer une taxe à ceux qui conduisent des 4x4 en ville, par exemple, est une manière d’inciter l’intelligence collective à décider que les effets secondaires néfastes sont une bonne raison pour modifier son comportement. 
La taxe « effet de serre » doit-elle être de 0,010 €, de 0,38 € ou de 1,15 € par litre ? Ce choix sera déterminé par ce que nous apprendrons au cours des années, mais aujourd’hui, le montant de la taxe dépend plus d’une question d’ordre philosophique : Combien estimons-nous devoir à nos lointains descendants ? 
L’économiste australien John Quiggin a affiché une discussion instructive sur son site web ( http://johnquiggin.com ) qui penche pour une taxe de 0,38 €/litre, parce qu’il estime que dépenser aujourd’hui pour réduire les émissions de bioxyde de carbone est un bon investissement pour l’avenir. En supposant que le revenu annuel par tête progresse de 2 pour cent par an dans le monde, une dépense marginale de 55 € environ aujourd’hui pour réduire les émissions à effet de serre serait valable si, en comptabilisant les dommages liés au réchauffement global et les frais d’ajustement, le monde de 2100 est plus riche de 400 € en termes de pouvoir d’achat 2006. 
L’on s’attend à ce que l’amélioration des technologies et de leur diffusion rende le monde beaucoup plus riche en 2100 : avec une croissance annuelle de 2 pour cent, il atteindra presque 40.000 € par tête en termes de pouvoir d’achat 2006. Ces critiques estiment donc nous avons beaucoup plus besoin aujourd’hui de cette dépense marginale de 55 € que les individus plus riches de 2100 auront besoin des 400 € qu’ils gagneraient en étant préservés des effets du changement climatique. 
Mais ce que les critiques omettent souvent de mentionner est que la même logique s’applique au monde actuel. Les revenus annuels moyens par tête se situent aujourd’hui à environ 30.600 € aux Etats-Unis, au Japon et en Europe occidentale et à moins de 4600 € pour la moitié la plus pauvre du globe. 
En d’autres termes, si les riches sont avares aujourd’hui envers nos descendants plus riches et si nous décidons de leur laisser se débrouiller avec un désastre écologique, nous devons maintenant être généreux avec les pauvres de ce monde. Inversement si nous sommes avares aujourd’hui envers les pauvres, nous devons être généreux avec nos descendants. 
C’est du moins ce que nous devrions faire si nos actes reposent plus sur des principes moraux que sur le leitmotiv de Léonid Brejnev : « ce que nous avons pris, nous le gardons ». 


Sauver la face, et la paix, dans le Golfe 
Le gouvernement iranien a également indiqué qu’il réagirait à un redéploiement d'un porte-avions américain dans le golfe Persique. Sans surprise, les Etats-Unis ont répondu que leurs navires de guerre seraient si nécessaire déployés pour préserver la liberté de circulation maritime. 
Il n’est pas acceptable que les autres gouvernements se cantonnent à une attitude de spectateurs passifs face à ce jeu qui concerne une voie vitale d’approvisionnement énergétique. Il est temps que des tierces parties interviennent pour faciliter des solutions permettant à l’Iran de sauver la face tout en l’obligeant à réduire de manière sérieuse et crédible son approvisionnement en uranium enrichi. 
Il n’en reste pas moins qu’il contrevient clairement à ses obligations, telles que définies par le Traité sur la non-prolifération des armes nucléaires, dont l’application est garantie par l’Agence internationale de l’énergie atomique. Ses violations répétées des clauses du traité déstabilisent l’ensemble du Moyen-Orient, avec des répercussions inquiétantes pour la sécurité mondiale. 
Même si l’Iran peut sans doute être dissuadé d’utiliser l’arme nucléaire, le prix d’un Iran nucléarisé sera sans doute une course aux armements régionale – une Arabie saoudite dotée de la bombe, éventuellement suivie par la Turquie et l’Égypte. L’existence d’armes nucléaires, de leurs composants et matériaux dans une région déjà volatile et violente, et qui détermine le prix du baril de brut, est un scénario terrifiant. 
Tenter de contraindre l’Iran à renoncer à son programme nucléaire au moyen de sanctions toujours plus fermes n’a produit aucun résultat. Malgré le durcissement des sanctions économiques – les Etats-Unis ont renforcé les sanctions contre le secteur financier de l'Iran, notamment contre les entreprises traitant avec la Banque centrale iranienne, et l’Union européenne prévoit d’appliquer un embargo sur les importations de pétrole iranien à la fin janvier – plusieurs experts estiment aujourd’hui que l’Iran est sur le point de disposer de suffisamment d’uranium enrichi pour construire une bombe. 
De quels autres moyens disposent donc les Etats-Unis, l’UE et les Nations unies pour faire comprendre que la « communauté internationale » pense ce qu’elle dit ? Reculer maintenant signifie perdre toute crédibilité, non seulement envers l’Iran, mais également envers tout autre pays envisageant de suivre la voie nucléaire. 
La logique qui prévaut actuellement semble assez convaincante, sauf qu’elle ne laisse aucun choix au gouvernement iranien, entre battre en retraite, ce qu’il ne fera pas, et l’escalade des provocations. Après tout, quel gouvernement souhaite être perçu comme une « poule mouillée » ? 
Aux Etats-Unis, le probable candidat républicain à la Maison Blanche, Mitt Romney, déclarait lors d’un récent débat : « Si vous m’élisez à la présidence, l’Iran n’aura pas l’arme nucléaire ». Son principal rival, Rick Santorum, a dit sur NBC News qu’il « ordonnerait des frappes aériennes s’il devenait clair que l’Iran était sur le point de se doter de l’arme nucléaire ». 
Plusieurs spécialistes de l’Iran s’accordent de plus pour dire que Khamenei et son cercle proche sont convaincus que les Etats-Unis veulent un changement de régime – et qu’ils emploieront la force pour y parvenir. Les tirs de missiles, la menace de fermer le détroit d’Ormuz et l’annonce de progrès sur l’enrichissement d’uranium doivent pour cette raison être moins perçus comme une provocation que comme une forme de dissuasion. 
Plus l’Occident menace l’Iran, plus les dirigeants iraniens peuvent facilement dépeindre les Etats-Unis comme le grand Satan à une partie de la population iranienne qui avait jusque récemment tendance à voir en ce pays un ami. L’effet net de cette attitude est d’inciter l’Iran à foncer droit vers le choc frontal. 
Il est temps de réfléchir plus sereinement à une stratégie qui permette à l’Iran de faire machine arrière. Les acteurs clés de cette nouvelle approche sont le Brésil et la Turquie, dont les gouvernements ont négocié avec l’Iran un accord inopportun en mai 2011, qui prévoyait le transfert par l’Iran de 1200 kilos d’uranium faiblement enrichi à la Turquie en échange de 1200 kilos d’uranium moyennement enrichi à destination d’une centrale de Téhéran spécialisée dans la recherche médicale. 
L’accord n’a pas abouti, mais le moment semble indiqué pour le renouveler. Les conditions sont déjà réunies en Turquie, qui a accepté le 6 janvier d’accueillir une nouvelle série de discussions sur la question nucléaire entre l’Iran et le groupe 5+1 (les cinq membres permanents du Conseil de sécurité de l’Onu plus l’Allemagne). 
On pourrait par exemple ajouter l’Égypte et le Qatar à l’équation, ainsi que les Nations unies qui serviraient de garant pour une future banque régionale de combustible nucléaire à laquelle l’Iran pourrait apporter la première contribution. On pourrait également adjoindre la Corée du Sud (l’un des principaux clients du pétrole iranien) à ce projet et la Russie et commencer à réfléchir à une banque mondiale de combustible nucléaire. 
Lorsqu’il existe une volonté politique qui donne à la partie adverse une marge de manœuvre suffisante pour trouver un accord, des solutions créatives sont possibles. 


Sauvegarder la libre circulation des personnes en Europe 
Pour autant, ceux qui qualifient de xénophobes les partisans du Brexit échouent à comprendre la véritable nature du problème. En effet, grâce au Commonwealth, le Royaume-Uni constitue l’un des pays les plus ouverts d’esprit qui soient au monde. 
L’UE aurait ainsi tout intérêt à considérer ce vote britannique de défiance comme une opportunité susceptible de lui permettre de modifier profondément ses règles en matière de migrations. 
Et, dans son propre intérêt, il s’agirait aujourd’hui pour l’UE de mettre en œuvre les demandes de Cameron, précisément en reportant l’intégration des travailleurs migrants de l’UE aux différents systèmes de solidarité sociale des États d’accueil. Si l’UE se refuse à mettre un terme à cet effet d’aimant que suscite la protection sociale, elle finira par se désintégrer, dans la mesure où la question des migrations constitue la plus importante préoccupation des citoyens dans la majeure partie de l’Union. 
Le problème de fond réside dans un trilemme insoluble. Il est en effet impossible d’honorer tout à la fois les objectifs de l’UE suivants : libre circulation interne, protection sociale, et inclusion des migrants dans le système de solidarité des pays d’accueil. 
À l’heure actuelle, lorsqu’un citoyen de l’UE quitte son pays pour s’installer dans un autre État de l’UE, il est très rapidement intégré au système de protection sociale de ce dernier. Ceux qui ne sont pas en mesure de travailler peuvent espérer, au plus tard après cinq ans, bénéficier pleinement de prestations sociales financées par le contribuable. 
Ils peuvent également percevoir des allocations familiales pour tous leurs enfants, même lorsque ces derniers vivent encore dans leur pays d’origine auprès de leurs grands-parents. Ceux qui travaillent à leur compte sont immédiatement éligibles à des prestations Hartz IV supplémentaires, à une aide au logement, ainsi qu’à des allocations familiales (qui, dans le cas d’une famille de cinq enfants, atteignent 1 018 € par mois – bien au-dessus du salaire net moyen d’un ouvrier bulgare ou roumain). 
Si elles demeurent inchangées, les règles régissant l’accès aux systèmes nationaux de solidarité viendront éroder les États-providence de l’UE, dans la mesure où les pays les plus généreux supporteront de plus en plus la charge que représente la lutte contre la pauvreté. Les États-providence les mieux développés, en direction desquels se ruent les populations pauvres, pourraient alors commencer à se livrer une compétition ruineuse sur le terrain de la dissuasion, et les populations locales descendre dans la rue afin de défendre « leurs » avantages. 
Une telle issue ne pourra être évitée qu’à condition de restreindre soit la libre circulation, soit le principe d’inclusion. Il incombe par conséquent à l’UE d’admettre l’existence d’un nécessaire compromis entre qualité de l’État-providence, liberté de circuler, et enfin inclusion, pour ensuite décider de ce qui peut être sacrifié. 
La meilleure option consisterait à restreindre le principe d’inclusion des migrants de l’UE, dans la mesure où la limitation de l’ampleur et de la portée de l’État-providence ne ferait qu’alimenter l’instabilité sociale. Quant à la possibilité de restreindre la mobilité, il y aurait là une violation de l’une des libertés fondamentales de l’UE. 
Ainsi, dans le cas des prestations sociales non justifiées – avantages fiscaux financés par le contribuable et octroyés dès les premières années au sein du nouveau pays de résidence – le principe d’inclusion devrait céder la place au principe du pays natal. Au sein des États d’accueil, les immigrants pourraient ne bénéficier que d’avantages justifiés par le versement de primes liées à des coûts, dans le cadre d’un système d’assurance. 
Son marché du travail, ses infrastructures, son système juridique et ses prestations sociales constituent autant de bien collectifs précieux, qui ne sauraient être mis à la disposition d’une consommation par des migrants économiques en provenance des quatre coins du monde. Ceux qui considèrent qu’une société libérale exige l’ouverture totale des frontières échouent à comprendre que la protection de la propriété constitue un prérequis à la liberté. 
Intervient néanmoins un impératif humanitaire, qui nécessite que l’asile soit accordé aux personnes politiquement persécutées, et que ces personnes soient intégrées au système de solidarité. En revanche, la nécessité d’opérer une distinction entre d’une part les personnes tombant dans cette catégorie (qui représentent à peine 0,7 % de l’ensemble des demandes traitées en Allemagne) et d’autre part les migrants purement économiques exige la mise en place de procédures de demande, et si nécessaire de camps de transit, lieux au sein desquels des décisions peuvent être prises en dehors des frontières de l’UE. 
Ceux qui concentrent uniquement leur réflexion sur les discours nationalistes agressifs, entendus ici et là dans la campagne britannique du Leave, échouent à saisir une plus large vérité. À moins que l’UE abandonne le principe d’inclusion, ce type de discours se fera de plus en plus bruyant – rendant inévitables de nouvelles sorties hors de l’UE. 

Peut-on sauver le capitalisme mondial ? 
LONDRES – La politique d'anxiété économique a conduit les électeurs actuels au Royaume Uni et aux États-Unis entre les mains des populistes. Si seulement, à en croire les idées reçues, les économies pouvaient revenir à un taux plus « normal » du PIB et de la croissance de la productivité, la vie serait plus facile pour plus de gens, le sentiment anti-establishment déclinerait et la politique reviendrait elle aussi à la « normale ». 
Cette période est révolue et les forces qui l'ont soutenue ont peu de chances de concorder à nouveau de sitôt. L'innovation technologique et la démographie sont à présent un inconvénient plutôt qu'un avantage pour la croissance et l'ingénierie financière ne pourra pas sauver la mise. 
La période aberrante de l'histoire est le siècle qui a suivi la Guerre civile aux États-Unis, au cours de laquelle des percées dans l'énergie, l'électrification, les télécommunications et les transports ont fondamentalement changé le cours des sociétés. Les vies humaines sont devenues nettement plus productives et l'espérance de vie a augmenté de façon spectaculaire. 
La Chine et d'autres marchés émergents ont alors bénéficié de l'augmentation du déficit commercial de l'Amérique. Le levier financier a propulsé la croissance mondiale pendant près de 30 ans de plus. 
Mais les décideurs n'aiment pas voir une croissance lente et les directeurs de banques centrales ont épuisé leurs outils visant à stimuler l'activité économique, malgré une demande insuffisante. Avec de moins en moins de rendement à venir dans les revenus à immobilisations traditionnels, les investisseurs se sont rués sur les actifs à risques en tous genres, ce qui a entraîné une hausse de leur prix. 
Malgré tous les efforts déployés par les directeurs des banques centrales pour relancer la croissance économique, les forces de la démographie et de l'innovation ont travaillé contre eux. Les populations vieillissantes des économies avancées pèsent de plus en plus sur les filets de sécurité sociale. 
En outre, la vague actuelle d'innovation technologique ne profite pas à tous. Même si les entreprises semblables à Uber et Amazon et plus fondamentalement, la robotique, augmentent notre confort, elles y parviennent par un déplacement des emplois de la classe ouvrière et / ou par une baisse des salaires. 
Ceci est typique du processus de « destruction créatrice » que Joseph Schumpeter a décrit comme étant au service de la croissance des économies capitalistes. La première vague d'une innovation révolutionnaire profite principalement à quelques entrepreneurs. 
Ce phénomène prend beaucoup plus de temps. Ou comme l'a fait remarquer le prix Nobel d'économie Robert Solow en 1987, « l'ère de l'informatique est présente partout, sauf dans les statistiques sur la productivité. » 
Robert Gordon de l'Université Northwestern a fait valoir que l'impact économique des innovations actuelles n'arrive pas à la cheville de celles de la plomberie ou de l'électricité. C'est une possibilité, ou peut-être sommes-nous à un stade précoce du cycle schumpétérien d'innovation (qui en enrichit quelques-uns) et de destruction (qui crée de l'anxiété dans les secteurs vulnérables). 
Le problème est que cela peut prendre une décennie ou plus avant la que robotique et les technologies apparentées n'alimentent cette tendance à la hausse qui va profiter à tous. Et que Schumpeter ou Gordon ait raison est sans importance pour les hommes politiques face aux électeurs en colère dont le niveau de vie a diminué. 
La question est maintenant de savoir si un changement d'orientation peut sauver la mise, depuis les politiques monétaires non conventionnelles, vers une gestion keynésienne de la demande. Il est largement admis que la politique monétaire n'a plus d'influence aux États-Unis et en Europe et que les relances budgétaire et d'expansion (par exemple, par le biais de réductions d'impôts et de dépenses d'infrastructure), doivent prendre le relais. 
Aux États-Unis, la victoire de Trump, associée à des majorités républicaines dans les deux chambres du Congrès, ouvre la voie à des réductions d'impôts et à une augmentation des dépenses en matière de défense. La pompe a tout l'air d'être prête à être amorcée. 
Il reste pourtant un espoir que la croissance plus rapide des États-Unis et la hausse des salaires étouffent la rébellion populiste des électeurs. La responsabilité va incomber ironiquement à la Fed « d'agir pour le mieux » : à savoir, de normaliser les taux d'intérêt avec une extrême prudence, tout en laissant augmenter la part des revenus du travail par rapport au PIB, même si cela nécessite un certain dépassement de l'inflation. 
Au contraire, ils renvoient à une « ancienne normalité », apparue pour la dernière fois dans les années 1930. Quelle que soit la voie à suivre pour l'économie mondiale, nous savons que cela ne peut pas signifier un retour à l'isolationnisme et au protectionnisme de cette époque. 

Bombarder au nom de la morale ? 
NEW YORK – L’éloquence a toujours été l’un des principaux atouts du président américain Barack Obama. Il semble pourtant aujourd’hui que ses propos l’aient acculé dans un piège. 
Après avoir dit en mars dernier que les Etats-Unis « ne toléreraient pas l’utilisation d’armes chimiques contre le peuple syrien » et mentionné l’an dernier une « ligne rouge » qui ne devait pas être franchie, Obama perdra la face s’il ne réagit pas énergiquement au meurtre, attribué au régime syrien, de plus de 1000 civils au moyen de gaz sarin. Bien évidemment, le risque de perdre la face n’est pas une raison valable pour attaquer un autre pays. 
Mais torturer des enfants, prémices de la guerre civile il y a deux ans, l’est tout autant. Et tuer des civils avec des produits chimiques est-il moralement plus obscène que les bombarder, leur tirer dessus ou les faire mourir de faim ? 
Les armes de destruction massive, la bombe nucléaire en particulier, font certainement plus de dégâts et plus rapidement que les armes conventionnelles. Mais y a-t-il vraiment une distinction morale claire entre tuer 100.000 personnes environ avec une seule bombe atomique à Hiroshima et en tuer plus encore au cours d’une seule nuit à Tokyo au moyen de bombes incendiaires ? 
Un point de vue, défendu notamment par Nicholas Kristof du New York Times, veut qu’une action punitive rapide pourrait convaincre le président syrien Bachar el-Assad de renoncer à utiliser des armes chimiques et revenir à « des moyens plus banals pour massacrer son peuple ». A mon avis, cela n’a aucun sens. 
Dans tous les cas, l’indignation morale, aussi justifiée soit-elle, n’est pas une raison suffisante pour entrer en guerre. Mao Zedong a été responsable de la mort de plus de 40 millions de Chinois dans les années 1950 et 1960. 
L’utilisation d’armes chimiques constitue de fait une violation des conventions internationales, dont la Convention sur l'interdiction des armes chimiques, que la Syrie n’a jamais signée et du Protocole de Genève, dont elle est partie. Il existe donc des raisons valables de considérer Assad comme un criminel de guerre, auquel cas il doit être inculpé par la Cour pénale internationale (CPI), établie, soit dit en passant, par un traité que les Etats-Unis n’ont jamais ratifié. 
Mais court-circuiter les Nations unies et lancer une guerre illégale pour punir un acte illégal n’est pas une politique aisément défendable. On pourrait toutefois avancer que la « communauté internationale », ou les pays occidentaux, ou les Etats-Unis comme principale puissance occidentale, doivent sûrement tirer un trait quelque part. 
Tolérer un génocide n’est pas acceptable. Mais où exactement faut-il tirer un trait ? 
Ou bien le nombre n’entre-t-il pas en ligne de compte ? Un génocide est après tout une question d’intention, il y a une volonté de tuer ou de persécuter des individus en raison de leur race, appartenance ethnique ou croyance. 
Le problème peut être abordé sous un autre angle. La question à laquelle réfléchir avant d’intervenir militairement dans un pays est de savoir si cette action a des chances d’améliorer la situation, de sauver des vies et de faire du monde un endroit plus sûr. 
La justice et la morale n’ont pas grand chose à voir avec une telle décision. Comme l’action de la CPI, « l’intervention humanitaire » a plus de chances de produire un résultat dans un pays faible (par exemple la Serbie, le Mali ou le Sierra Leone) que dans le cas d’une grande puissance. 
Elle n’est pas non plus une grande puissance. Mais la guerre civile qui y fait rage a déjà débordé de ses frontières, impliquant des pays plus importants, dont l’Iran, la Turquie et la Russie. 
Il n’est absolument pas certain qu’une intervention américaine réduirait le risque d’un conflit plus étendu. En fait, certains partisans d’une intervention américaine – à la fois des néoconservateurs et des « faucons libéraux » - semblent souhaiter le contraire : ils appellent de leurs voeux une guerre avec l’Iran. 
Elles ne mettront pas fin à la guerre civile. Mais un seul missile suffira pour faire des Etats-Unis un participant direct dans cette guerre, provoquant un regain de violence. 
Et d’une majorité d’Américains. C’est peut-être même l’avis d’Obama, raison pour laquelle il cherche désespérément à gagner du temps, en déléguant au Congrès américain l’autorisation de l’usage de la force armée en Syrie. 


Consommer moins pour sauver la croissance 
NEW YORK – Concilier la croissance économique mondiale, surtout dans les pays en développement, et les pressions en constante augmentation sur l’offre globale d’énergie, de nourriture, de terre et d’eau est le grand problème de notre époque. Les cours des matières premières flambent dans le monde entier, et pas seulement celles qui défraient la chronique, comme l’alimentation et l’énergie, mais aussi les métaux, les terres arables, l’eau douce et d’autres intrants cruciaux pour la croissance, parce que la demande toujours croissante se heurte à des réserves mondiales limitées. 
Nous sommes 6,7 milliards d’habitants, et la population continue d’augmenter d’environ 75 millions de personnes chaque année, notamment dans les pays les plus pauvres. La production annuelle par personne, ajusté en fonction des niveaux de prix dans différentes parties du monde, se situe en moyenne autour de 10 000 $US, ce qui donne une production totale d’environ 67 billions de dollars. 
Il existe naturellement un gouffre entre les pays riches, à environ 40 000 $US par personne, et les plus pauvres à 1 000 $US par habitant, voire moins. Mais nombre de pays pauvres, et c’est surtout connu de la Chine et de l’Inde, ont vécu une croissance économique extraordinaire ces derniers temps en exploitant des technologies de pointe. 
Cela ne sera possible cependant que si les principaux constituants de la croissance sont encore largement disponibles, et si le changement climatique anthropique est neutralisé. Si la production d’intrants vitaux est limitée ou le climat déstabilisé, les prix vont augmenter brusquement, la production industrielle et les dépenses de consommation vont décliner, et la croissance économique mondiale ralentira, peut-être de façon abrupte. 
De nombreux idéologues du libre-échange tournent en dérision l’idée que les limites des ressources naturelles vont désormais provoquer un ralentissement significatif de la croissance mondiale. Ils affirment que la peur d’être à court de ressources, notamment de nourriture et d’énergie, nous accompagne depuis deux siècles, et que nous n’en sommes pas morts. 
Dans le passé, l’amélioration des technologies a permis à l’économie mondiale de continuer à croître malgré de sévères limites posées aux ressources. Mais l’optimisme béat du libre-échange est déplacé au moins pour quatre raisons. 
Pour commencer, l’histoire a déjà prouvé que les contraintes de ressources peuvent entraver la croissance économique mondiale. Après la flambée des prix de l’énergie en 1973, la croissance mondiale annuelle est tombée d’environ 5 % entre 1960 et 1973 à autour de 3 % entre 1973 et 1989. 
Deuxièmement, l’économie mondiale est bien plus vaste que par le passé, par conséquent la demande de matières premières cruciales et d’énergie est aussi bien plus importante. 
Troisièmement, nous avons déjà utilisé une grande partie des options à bas coûts dont nous disposions autrefois. Le pétrole peu cher s’épuise rapidement. 
Enfin, nos triomphes technologiques passés n’ont pas vraiment protégé les ressources naturelles, mais ont plutôt permis à l’humanité d’extraire et d’utiliser ces ressources à un coût global bas, précipitant leur épuisement. 
Il existe de nombreuses technologies de ce type, et il est même possible d’en mettre au point de nouvelles encore plus performantes. Mais il existe un obstacle de taille : les technologies alternatives sont souvent plus chères que celles que nous utilisons actuellement et qui épuisent nos ressources. 
Mais l’investissement dans l’irrigation goutte-à-goutte est généralement plus onéreux que de conserver des méthodes d’irrigation moins efficaces. Les agriculteurs pauvres peuvent manquer du capital pour réaliser cet investissement, ou ne pas y être incités quand l’eau provient directement de sources disponibles pour tous ou si le gouvernement subventionne son usage. 
Avec davantage d’investissements, il sera possible d’augmenter la production des exploitations agricoles, de diminuer la consommation d’énergie pour chauffer et refroidir les bâtiments, d’atteindre une meilleure efficacité pour les voitures, et plus encore. De nouvelles améliorations technologiques sont possibles grâce à des investissements supplémentaires en recherche et développement. 
Si nous persistons dans nos méthodes actuelles – en abandonnant notre destin entre les mains des marchés et en laissant les gouvernements rivaliser entre eux pour un pétrole et des aliments limités – la croissance mondiale ralentira sous la pression des limites de ressources. 
Le monde riche doit s’engager à financer un programme massif de développement de technologies – énergie renouvelable, voitures à consommation raisonnable et bâtiments écologiques – et à se lancer dans un programme de transfert de technologies aux pays en développement. Un tel engagement permettrait aussi aux pays pauvres de se rassurer sur le fait que le contrôle du réchauffement climatique ne deviendra pas un obstacle à leur développement économique à long terme. 


Une issue pour l'Europe 
La Commission européenne a accordé un délai supplémentaire à l'Espagne, à la France et aux Pays-Bas pour se conformer au plafond de déficit à 3% du PIB fixé par l'Union européenne. Même les hauts fonctionnaires allemands reconnaissent maintenant que quelque chose de plus que le resserrement budgétaire est nécessaire pour relancer les économies de la périphérie de la zone euro. 
Selon la Commission, ce « quelque chose de plus » est une réforme structurelle : l'assouplissement des restrictions sur les licenciements et sur d'autres réglementations des marchés du travail, la libéralisation des professions protégées et la suppression des contrôles sur les marchés des biens et services. 
Dès le début de la crise de la zone euro, la « troïka » (la Commission, le Fonds Monétaire International et la Banque Centrale Européenne) a insisté sur les réformes structurelles dans le cadre de tout programme d'aide financière. Au cours de ce processus, la Grèce, l'Espagne et les autres ont été informés de la nécessité de réformes pour stimuler la productivité et la compétitivité et pour aider à rétablir la croissance. 
Alors qu'un nouveau rapport du FMI reconnaît l'échec des réformes structurelles à produire les effets escomptés, en partie parce qu'elles se sont heurtées à des difficultés politiques et de mise en œuvre, et en partie parce que leur capacité à augmenter la croissance à court terme a été surestimée. Les réformes du marché du travail en Espagne n'ont pas fonctionné comme prévu. 
Ensuite les secteurs à forte productivité connaissent la croissance et embauchent plus de main d'œuvre. Les deux processus sont nécessaires pour que les réformes augmentent la productivité de l'économie. 
Mais lorsque la demande globale est à la baisse, comme c'est le cas à la périphérie de l'Europe, le second mécanisme fonctionne à bas régime, voire pas du tout. On comprend facilement pourquoi : faciliter le licenciement de la main d'œuvre ou le lancement de nouvelles entreprises a peu d'effet sur le recrutement si les entreprises ont déjà une capacité excédentaire et des difficultés à trouver des consommateurs. 
Il y a peu de nouveaux aspects dans l'approche de la Commission Européenne et peu de raisons de croire que sa « nouvelle » stratégie fonctionnera mieux que l'ancienne. La réforme structurelle, aussi souhaitable qu'elle puisse être à long terme, n'est tout simplement pas la solution à l'énigme de la croissance à court terme de ces pays. 
Ce qui est nécessaire est une double approche qui cible simultanément les deux problèmes. L'approche dominante (cibler la dette par l'austérité budgétaire et la compétitivité par des réformes structurelles) a produit un taux de chômage qui menace la stabilité sociale et politique. 
Comment peut-on donc procéder différemment ? 
La manière la plus directe de traiter le problème de la dette est une dépréciation, couplée à une recapitalisation de ces banques qui subiront de fortes pertes suite à cette manœuvre. Cela peut sembler extrême, mais cela consiste à reconnaître le fait qu'une grande partie de la dette existante ne sera pas remboursée sans nouveaux flux de soutien financier public. 
La réduction de dette en elle-même prépare le terrain pour la croissance, mais ne la déclenche pas directement. Les mesures qui ciblent directement le rééquilibrage des dépenses au sein de la zone euro et le transfert des dépenses vers les économies de la périphérie sont également nécessaires. 
Ces mesures pourraient contraindre l'Allemagne à accepter une inflation plus importante et des pertes conséquentes pour les banques, ce qui suppose que les Allemands puissent adhérer à un récit différent sur la nature de la crise. Et cela signifie que les dirigeants allemands doivent se représenter la crise non pas en imaginant les pays du Sud sous les traits de paresseux invétérés, opposés à des pays du Nord assidus et économes, mais comme une crise de l'interdépendance au sein d'une union économique (et qui sera bientôt politique). 
La France est si puissante que si elle donnait tout son soutien aux pays périphériques, l'Allemagne serait isolée et devrait répliquer. Mais jusqu'ici la France espère toujours se séparer des pays du Sud, afin d'éviter d'être entraînée par eux dans leur chute sur les marchés financiers. 
En fin de compte, une union économique européenne viable a besoin d'une meilleure homogénéité structurelle et d'une meilleure convergence institutionnelle (notamment sur les marchés du travail) parmi ses membres. Ainsi l'argument allemand est fondamentalement valide : à long terme, les pays de l'UE doivent se ressembler davantage s'ils veulent habiter sous le même toit. 
Mais la zone euro est confrontée à un problème à court terme beaucoup plus keynésien par nature et pour lequel des mesures structurelles à plus long terme sont au mieux inefficaces, au pire nuisibles. Trop se concentrer sur les problèmes structurels, au détriment des politiques keynésiennes, rendra les mesures à long terme irréalisables et donc non pertinentes. 

Sauver le Pacte de stabilité malgré lui 
Lors de la réunion Ecofin de Scheveningen, aux Pays-Bas, les ministres de l'économie des pays membres de l'Union européenne ont, une fois de plus, été confrontés au besoin de réformer le Pacte de stabilité et de croissance (PSC). Les problèmes qui entourent cette réforme, sujets à controverse, restent à résoudre. 
Dans sa forme actuelle, le Pacte est un obstacle pour de telles réformes. Les leaders européens dépensent leur énergie politique et leur capital à respecter des objectifs budgétaires exigeants tandis que rien n'est fait pour étudier les vraies difficultés : des populations vieillissantes, une fiscalité pesante, une compétitivité sur le déclin. 
Le fait est que les réformes structurelles deviennent rentables dans le long terme mais coûtent cher dans le court terme. Le Pacte fut prévu à l'origine pour protéger les citoyens européens de la vision à court terme de leurs gouvernements et finit par provoquer un comportement à court terme encore plus prononcé. 
Il en résulte une augmentation temporaire des déficits budgétaires et les avantages ne se font sentir qu'au moment où les assurances privées prennent le relais des régimes de retraite à la place des systèmes d'Etat. Mais le règlement actuel du Pacte décourage ce genre de réforme en interdisant les augmentations temporaires des déficits budgétaires, même avec la promesse d'une consolidation fiscale à long terme. 
La classe politique européenne est maintenant consciente du problème. Certains pays européens et en particulier les nouveaux pays membres d'Europe centrale et d'Europe de l'Est se sont engagés vers la privatisation pour financer la réforme des systèmes de retraites. 
Les ministres de l'économie ont suggéré que la réforme des caisses de retraite et la viabilité des politiques fiscales à long terme puissent aussi guider l'évaluation des pays signataires du Pacte, tandis que certains pays réclament qu'il soit lié aux discussions de Lisbonne. Cela donnerait une plus grande flexibilité en matière de déficits budgétaires pour les pays qui progressent vers les objectifs de réforme fixés par les discussions. 
Toutefois, cela risque de laisser une trop grande liberté à la Commission ou aux décisions du futur Conseil de l'Europe. L'approche réglementaire du Pacte reste essentiellement censée, mais nécessite cependant des critères de fonctionnement qui peuvent être définis avec une précision certaine. 
La Commission devra inévitablement décider de la pertinence des différents indicateurs, intervenant ainsi dans les décisions politiques nationales sans avoir aucune légitimité politique. Cependant, si une telle discrétion est laissée à l'usage du Conseil, plutôt qu'à la Commission, la " pression des pairs " pour rétablir l'équilibre budgétaire pourrait facilement tomber dans la " protection des pairs ". 
Ainsi, peut-on faire fonctionner le Pacte au bénéfice des réformes structurelles plutôt qu'à l'encontre de ces dernières, sans abandonner l'approche règlementaire du Pacte ? Nous en sommes convaincus. 
Les déficits futurs pourraient, en théorie, être réduits grâce à des contributions relevées mais les cotisations de sécurité sociale sont déjà trop élevées en Europe et entravent la création d'emploi et la croissance économique. La seule façon de restaurer la croissance sans compromettre l'avenir, c'est de réformer les caisses de retraite pour réduire les dépenses futures des systèmes publics. 
Tout comme la mise en œuvre actuelle du Pacte, par exemple, dans les conventions qui définissent comment le déficit budgétaire doit être mesuré et ce qui peut être qualifié de revenus publics. De plus, la Commission a déjà travaillé à l'harmonisation des hypothèses nécessaires à la prévision des dépenses publiques pour les caisses de retraite et a mis en place des comparaisons internationales. 
Il existe par ailleurs une raison encore plus fondamentale pour s'attacher aux variations à venir de l'endettement des caisses de retraite associées à la réforme des caisses de retraite : l'UE ne peut pas interférer avec les caisses de retraite des Etats membres. Pourquoi l'Europe s'inquiéterait-elle, par exemple, si l'Espagne préservait un système de retraite public généreux ? 
Des sondages révèlent que la plupart des citoyens européens ne sont pas bien informés sur l'étendue de la redistribution intergénérationnelle. Nombreux sont aussi ceux qui croient que leurs cotisations sont versées sur un compte par capitalisation personnalisé plutôt qu'au profit des prestations versées aux retraités actuels. 
La bonne nouvelle reste que ces sondages ( www.frdb.org ) suggèrent que les citoyens les mieux informés offrent un plus grand soutien à la réforme et les estimations officielles de l'endettement implicite des caisses de retraite augmenteraient la transparence de la redistribution intergénérationnelle implicite des systèmes de comptabilisation au décaissement. Ainsi, les gouvernements y gagneraient un soutien politique accru pour des réformes qui ne peuvent plus être repoussées. 

Sauver les arbres de la vie 
Dans une mesure plus importante qu’on ne le croit généralement, le papier sur lequel on écrit, l’eau qui coule de nos robinets, les médicaments qui nous soignent, le bois dont nos maisons et nos meubles sont faits viennent tous de la forêt. Les forêts nous donnent l’air frais que nous respirons et abritent des espèces en voie de disparition. 
La gestion irresponsable des forêts, accentuée par des réglementations et obligations gouvernementales trop faibles, et les marchés qui récompensent l’abattage illégal conspirent tous à priver le monde de ses forêts les plus précieuses et les plus menacées. Quand les forêts commencent à disparaître, tout un ensemble de problèmes environnementaux, sociaux et économiques suivent généralement, qui nous affectent tous d’une manière ou d’une autre. 
Il est fort probable que des plantes encore inconnues disparaîtront dans le processus tout comme les espèces en voie de disparition telles que le rhinocéros et l’éléphant de Sumatra, ainsi que l’orang-outang. Quand la forêt de Sumatra aura disparu, des communautés entières se retrouveront également sans lieux de vie appropriés ni aucun moyen décent de gagner leur vie. 
Les pays en développement perdent 15 milliards USD de revenus fiscaux chaque année du fait de l’abattage illégal. Pour compliquer le tout, la demande de bois pour la reconstruction, suite au tsunami de l’an dernier, a intensifié une demande déjà insoutenable vis-à-vis des forêts de Sumatra. 
Les bassins de l’Amazone et du Congo sont l’objet de menaces similaires. Une étude récente des Nations Unies, l’Évaluation des écosystèmes pour le millénaire (EM), montre que les forêts et d’autres régions importantes connaissent un grave déclin du fait de leur mauvaise gestion et continueront à disparaître si des mesures de protection sérieuses ne sont pas mises en place. 
Différentes organisations, mouvements de défense et entreprises inquiètent de l’état des forêts mondiales oeuvrent de concert pour renverser le phénomène de déforestation et améliorer la gestion des forêts. Ainsi, par exemple, le WWF (World Wildlife Fund) et la Banque mondiale ont aidé le gouvernement brésilien à lancer une initiative destinée à établir de nouvelles zones de protection de la forêt sur plus de 17 millions d’hectares sous forme de parcs nationaux. 
De même, une réunion au sommet des dirigeants des pays du Bassin du Congo a permis une coopération transfrontalière pour la conservation des forêts et leur gestion éclairée. Tout cela a mené par la suite au déblocage de 53 millions USD de la part du Département d’État des États-Unis pour promouvoir la conservation des forêts du Congo. 
Néanmoins, vu les conséquences du tsunami asiatique de décembre dernier, le poids des arguments fournis par le EM et les statistiques sur la déforestation des régions les plus critiques, nous devons poursuivre nos efforts. La Banque mondiale et le WWF ont récemment promis d’œuvrer à la réduction de 10 % du taux mondial de déforestation pour 2010 et de travailler avec les institutions des secteurs publics et privés pour permettre des réalisations ambitieuses en matière de conservation des forêts. 
Les dirigeants d’entreprises, les gouvernements, les organisations de la société civile doivent tous jouer leur rôle dans la réalisation de cette vision. 

Comment sauver la Banque mondiale ? 
OXFORD – C’est dans le plus grand silence que la Banque mondiale sombre actuellement peu à peu dans l’insignifiance, à mesure que ses principaux clients payeurs se tournent de plus en plus vers d’autres prêteurs. Si l’institution entend survivre, sa direction va devoir optimiser ses procédures d’approbation des prêts, et tirer parti des atouts uniques qui la distinguent de ses concurrentes. 
La Banque a suffisamment capitalisé par le passé pour devenir autofinancée. Aujourd’hui, elle se fait néanmoins de plus en plus dépendante des aides. 
Le problème ne réside nullement dans une absence de volonté d'emprunter de la part des économies émergentes, puisque celles-ci ont désespérément besoin de fonds pour leurs infrastructures et autres investissements. La difficulté réside davantage dans la lenteur avec laquelle la Banque gère le traitement des prêts, lenteur qui a de plus en plus tendance à faire d'elle le dernier choix envisagé par de nombreux clients potentiels. 
Là où un prêteur commercial a besoin d'environ trois mois pour préparer et verser un prêt, plus de deux ans sont nécessaires à la Banque mondiale. Et ses efforts visant à accélérer la procédure, amorcés en 2013, n'ont permis de réduire que très légèrement le délai moyen, qui est passé de 28 à 25,2 mois, sachant que dans certaines régions (qui représentent un tiers des prêts accordés par la Banque) le temps d'attente a purement et simplement augmenté. 
L’un des aspects révélateurs de la performance de la Banque réside dans le niveau de prime de risque que les États sont prêts à payer pour éviter d’avoir affaire à l’institution. Un prêt sur 20 ans auprès de la Banque mondiale s’accompagne d’un taux d’intérêt d’environ 4 %, tandis que les pays pauvres peuvent emprunter à moins de 1 % (grâce aux prêts de l’Association internationale de développement). 
Pas étonnant que les économies émergentes se réjouissent de la création d’une Nouvelle banque de développement initiée par les BRICS, ainsi que de la Banque asiatique d’investissement pour les infrastructures, conduite par la Chine : ces deux institutions ont en effet promis d’accorder des prêts plus rapidement. 
Dans le même temps, il est indispensable que l’institution identifie les activités pour lesquelles elle est idéalement positionnée. En 2013, la Banque s’est fixé un nouvel objectif – éradiquer l’extrême pauvreté d’ici 2030. 
La spécificité de la Banque mondiale réside davantage en ce qu’elle se compose de 188 pays, et qu’elle peut agir au nom de tous ces États, sans avoir à rendre de comptes à un ou deux d’entre eux. Par ailleurs, sa structure financière lui permet d’être plus autonome, plus indépendante et plus résiliente que la plupart des autres institutions multilatérales. 
Tout d’abord, la Banque jouit d’une position unique lui permettant de jouer le rôle de « balancier » du système des aides internationales, en veillant à ce que les flux de financements s’orientent vers les pays qui en ont le plus besoin. Sur le plan individuel, les gouvernements fournissent d’importantes aides, mais la majeure partie de celles-ci bénéficie à des pays avec lesquels les premiers partagent des relations ou des liens particuliers. 
Cette « aide bilatérale » est soumise aux tendances et caprices du secteur de l’aide internationale, s’orientant parfois exclusivement vers des industries spécifiques, ou venant appuyer des approches particulières. Résultat, certains pays jouissent d’une aide supérieure à leurs besoins, tandis que d’autres n’en perçoivent pas suffisamment. 
La Banque est ainsi parfaitement positionnée pour contrebalancer les caprices des donateurs individuels, et favoriser un meilleur versement des aides à l’échelle mondiale. Malheureusement, les prêts qu’elle octroie se sont jusqu’à présent contentés de suivre la tendance des donateurs, plutôt que de la compléter. 
Les impasses en matière de projets ou de politiques – hôpitaux à la construction inachevée, pénuries imprévues en matière de fournitures médicales, ponts qui ne mènent nul-part – ravagent ainsi leur économie. À l’heure où la Banque réexamine ses pratiques de gestion financière, il serait judicieux de sa part d’adopter une approche plus soucieuse de cette nécessité contra-cyclique. 
En pratique, la Banque échoue cependant à le faire efficacement. Les emprunteurs sont bien souvent réticents à appliquer ses recommandations, qu’ils considèrent fondées davantage sur la théorie et l’idéologie que sur la pratique et les données du terrain. 
Les hauts acteurs de la Banque déployés dans des régions au cours de périodes prolongée, tels que Jim Adams en Tanzanie et en Ouganda, ou David Dollar en Chine, accumulent de brillants succès. En revanche, il est peu probable que la Banque dans son ensemble réussisse si elle continue de s’efforcer de devenir un prestataire de solutions centralisé. 
En somme, la direction de la Banque mondiale et ses pays membres doivent travailler ensemble à la création d’une institution plus rapide et plus réactive, qui sache exploiter ses atouts uniques afin d’équilibrer les flux d’aide, de fournir un appui contra-cyclique, et de formuler des recommandations qui revêtent une véritable signification. Une telle approche pourrait bien attirer de nouveau les clients payeurs qui composent sa base de ressources d’autofinancement, lui conférer une portée globale, et lui permettre de continuer de jouer un rôle crucial dans la dynamisation de la croissance économique ainsi que dans la lutte contre la pauvreté au sein des pays en voie de développement. 


L'astuce comptable scandinave 
Alors que la plupart des pays développés ont de plus en plus de difficultés à faire face à la mondialisation et à la concurrence des pays à bas salaires, la Scandinavie - Danemark, Finlande, Norvège et Suède - semble avoir tiré son épingle du jeu. La croissance est médiocre : 2,2 % en moyenne par an entre 1995 et 2005, contre 2,8 % pour les pays non scandinaves de l'Europe des 15. 
Ces bons résultats s'expliquent notamment par la courageuse libéralisation du marché des biens en Suède, la moindre générosité du système d'indemnité chômage au Danemark et la réussite quasi miraculeuse de Nokia en Finlande. Toutefois, le faible taux de chômage et le niveau élevé du PIB par habitant s'expliquent aussi bien plus simplement, par le nombre élevé de fonctionnaires. 
En moyenne 32,7 % des salariés sont fonctionnaires, contre 18,5 % dans les pays non scandinaves de l'Europe des 15. En Allemagne, la principale force économique de l'Europe, seuls 12,2 % des salariés sont fonctionnaires. 
Le rôle de l’Etat contribue donc au faible taux de chômage de la région. Il explique aussi en grande partie le montant élevé du PIB par habitant, pour la simple raison que la valeur ajoutée créée par ces emplois gouvernementaux est comptée dans le PIB, alors qu’elle n’aurait jamais pu être produite dans l’économie de marché. 
D'après les règles comptables, en l'absence d'une valeur fixée par le marché, la contribution du secteur public au PIB correspond au montant des salaires des postes de fonctionnaires, indépendamment de leur productivité ou de leur utilité. 
Hormis ce tour de passe-passe comptable qui contribue au succès scandinave, le rôle important des gouvernements en matière d'emploi constitue une véritable contribution pour répondre à l'un des problèmes fondamentaux auquel sont confrontées les économies occidentales. 
Quatre options s'offrent à eux s'ils veulent maintenir les revenus des travailleurs non qualifiés (ou peu motivés). La meilleure consiste à améliorer la formation, mais c'est un processus lourd et lent. 
La première est de maintenir les salaires des travailleurs non qualifiés au moyen d'un salaire minimum ou d'un revenu social de remplacement. C'est la stratégie choisie par la plupart des pays de l'UE, notamment l'Allemagne. 
La deuxième consiste à subventionner les salaires au lieu de fournir des revenus de remplacement. C'est la stratégie choisie par les Etas-Unis avec leur crédit d'impôt sur les revenus du travail. 
La troisième solution est la stratégie scandinave : la demande exercée par le gouvernement sur le marché de l’emploi maintient des salaires élevés. 
Si beaucoup d'économistes estiment que la stratégie allemande est la pire et l'américaine la meilleure, la stratégie scandinave vient sans doute au second rang parmi les meilleures. Il vaut mieux laisser des gens nettoyer les parcs ou s'occuper des enfants ou des personnes âgées dans des institutions publiques, plutôt que de ne rien faire, comme en Allemagne. 
Mais il est sans doute préférable que ce soit le marché qui décide de ce que peuvent et doivent produire les salariés les moins qualifiés et les moins motivés, ce qui est en faveur de la stratégie américaine de subventions. Aussi, la méthode scandinave ne se réduit pas à une astuce comptable, mais ce n’est pas non plus une stratégie vraiment recommandable pour faire face à la mondialisation. 

Faire revivre l’ajustement des créanciers 
LONDRES – Avec tous les discours protectionnistes venant de l'administration du président américain Donald Trump, il est surprenant que personne n’ait mentionné, et encore moins cherché à invoquer, un outil évident pour corriger les déséquilibres extérieurs persistants: la clause de « monnaie rare » prévue par l’Accord de Bretton Woods de 1944. 
Cette clause, qui figure à l'article 7 de l'accord, autorise les pays, « après consultation avec le Fonds [monétaire international], d'imposer de manière temporaire des limites à la liberté des opérations de change dans une monnaie rare »; et il accorde à ces pays « pleine compétence pour déterminer la nature de ces limites ». La monnaie d’un pays est considérée rare sur le marché des changes s’il importe plus qu'il n’exporte – c’est-à-dire si le pays connait un déficit du compte courant. 
L'idée était de pousser les pays à réduire leurs excédents courants. Rien n’empêchait les pays excédentaires de dépenser leur argent librement, mais ces derniers n’étaient pas autorisés à thésauriser. 
Les Etats-Unis, qui étaient de loin le plus grand créancier du monde, a naturellement refusé la proposition de Keynes. En conséquence, le FMI a dû se charger de fournir de l’aide financière à court terme aux pays en déficit, et de faire respecter par ailleurs la doctrine orthodoxe de l'ajustement des débiteurs. 
Le Congrès américain a exhorté le FMI à invoquer la clause de monnaie rare à l’encontre des pays excédentaires « récalcitrants », mais ses efforts furent vains. Comme l'historien de l’Université de Princeton Harold James l’a souligné, le vent avait tourné: les Etats-Unis s’étaient saisis des arguments de Keynes, mais les pays européens créanciers, ainsi que le Japon, s’y étaient opposés avec succès. 
La Chine, le Japon et l'Allemagne, en revanche, sont extrêmement compétitifs. De plus, étant donné que la Chine a accepté, pour des raisons qui lui sont propres, de financer le déficit des États-Unis, le dollar et le renminbi semblent maintenant être bloqués dans des positions mal alignées. 
Pour remédier à cette situation, l'économiste Vladimir Masch suggère que les Etats-Unis devraient poursuivre un plan de « libre-échange compensé » (CFT), ce qui revient essentiellement à une activation unilatérale de la clause de monnaie rare. L'administration Trump fixerait chaque année un plafond pour le déficit commercial des États-Unis, et imposerait des limites sur les excédents des principaux partenaires commerciaux des États-Unis. 
Selon les termes de l'arrangement CFT de Masch, il appartiendrait à chaque pays excédentaire de limiter ses exportations vers les États-Unis. Les pays ne pourraient dépasser leurs quotas d'exportation qu’en payant une amende égale à la différence entre la valeur de leurs exportations effectives et autorisées. 
Certes, après la crise financière mondiale de 2008, l'Union européenne a effectivement établi une Procédure concernant les déséquilibres macroéconomiques (PDM), qui impose des amendes aux pays de la zone euro qui connaissent des excédents supérieurs à 6% du PIB ou des déficits dépassant 4% du PIB. Mais la PDM, même si elle est dans l'esprit de la proposition de Keynes pour une Union internationale de compensation, manque de deux mécanismes essentiels. 
Bien que son excédent vis-à-vis de la zone euro ait récemment été ramené à moins de 3% du PIB, ce qui reflète en grande partie le fait que les pays méditerranéens pauvres importent moins de biens allemands. Si les économies de ces pays se rétablissent et retournent à une situation proche du plein emploi, l'excédent allemand rebondira probablement. 
Le deuxième défaut de la PDM est qu'elle ne prévoit pas les protections pour les débiteurs qui sont offertes par la clause de devise rare. Sans la possibilité de dévaluer leur monnaie, le seul recours possible des débiteurs persistants de la zone euro est de menacer de quitter la monnaie unique. 
Chaque Etat membre de la zone euro verserait une somme d’euros dans un Fonds monétaire européen en proportion de son revenu national et du volume de ses transactions commerciales. Et le Fonds aurait sa propre clause de monnaie rare, permettant aux États membres de pratiquer une discrimination contre les importations en provenance des pays créanciers. 
Au cours de son vaste discours à la Sorbonne le mois dernier, le président français Emmanuel Macron a appelé à la création d'un Fonds monétaire européen, mais il n'a pas précisé les détails de ce qu'il envisage. Un mécanisme qui prévoit la possibilité d’une discrimination commerciale pourrait constituer une violation des principes de libre-échange de l'UE. 


Verts de peur 
A force de nous abreuver continuellement de reportages catastrophe sur le réchauffement planétaire, les médias nous effraient inutilement. Pire, ils terrifient nos enfants. 
Al Gore s’est distingué par la représentation qu’il a donnée d’un niveau des mers s’élevant de 20 pieds (six mètres), et submergeant presque entièrement la Floride, New York, la Hollande, le Bangladesh et Shanghai. Selon des estimations onusiennes, l’élévation sera 20 fois moins importante et ne causera rien de tel. 
C’est pour la bonne cause, disent-ils, et si elles amènent à une plus forte mobilisation contre le réchauffement climatique, où est le mal? C’est le genre d’arguments qu’on a vu fleurir, quand l’administration de George W. Bush s’est appesantie sur la menace de terrorisme, l’attribuant au régime irakien de Saddam Hussein. 
Mais ces arguments sont extrêmement douteux, et ces outrances très nocives. En faisant du réchauffement le sujet de toutes nos inquiétudes, on néglige tout le bien que l’on pourrait faire ailleurs. 
Les gens aujourd’hui sont en majorité convaincus – à tort – que le réchauffement n’est même pas le fait de l’homme. Au Royaume-Uni, ils sont 40% à croire que l’on surestime le réchauffement, et 60% à douter que les activités humaines aient grand chose à y voir. 
Je discutais récemment de changement climatique avec un groupe d’adolescents danois. L’un d’eux me disait redouter une “explosion” de la planète – et les autres avaient le même type d’angoisses. 
Dernièrement, aux Etats-Unis, l’une des chaînes de télévision du groupe ABC montrait des psychologues commençant à voir se multiplier des névroses chez ceux de leurs patients que le changement climatique affecte. Un article du Washington Post relatait le cas de la petite Alyssa, neuf ans, en pleurs à l’idée que les animaux soient promis à une extinction en masse, à cause du réchauffement. 
Ce même journal signale que des parents cherchent à offrir des substituts “efficaces” à des enfants de huit ans dont l’obsession est de voir mourir les ours polaires. Il feraient mieux de leur apprendre, contrairement à ce que l’on affirme ici ou là, qu’au cours du dernier demi-siècle, la population d'ours polaires de la planète a doublé et peut-être même quadruplé jusqu’à compter 22 000 individus. 
Un autre enfant de neuf ans a montré au Washington Post une frise historique du réchauffement planétaire qu’il avait dessinée. “Ça c’est la Terre aujourd’hui”, a dit Alex, en indiquant une forme sombre vers le bas. 
Une nouvelle enquête, réalisée auprès de 500 pré-adolescents américains, fait apparaître qu’un tiers de la tranche des 6 à 11 ans craint, à cause du réchauffement et d’autres dangers écologiques, que la Terre n’ait disparu quand ils auront atteint l’âge adulte. Résultat effarant: un tiers de nos enfants est persuadé de ne pas avoir d’avenir, à cause des histoires effrayantes qui circulent sur le réchauffement planétaire. 
Le schéma est le même au Royaume-Uni, où une enquête montre que la moitié de la tranche des 7 à 11 ans est angoissée des effets du réchauffement, et souffre souvent d’insomnies. Ces ravages sont choquants. 
Les prévisions en matière de réchauffement sont toutes plus effrayantes les unes que les autres. Les plus catastrophiques – le plus souvent celles qui n’ont pas l’aval de la communauté scientifique – occupent la plus grande part du temps d’antenne, et il n’est pas très étonnant que les enfants se rongent d’inquiétude. 
Rien ne trahit mieux cette manipulation de la peur que le film d’Al Gore, Une vérité qui dérange , que sa campagne de lancement a présenté comme “le film le plus terrifiant qu’on puisse voir”. 
Notez l’image de ces forces à glacer le sang, plus grandes que nature, en train de réduire notre avenir à néant. Le commentaire nous assure que ce film “a créé un choc partout où il a été présenté”, et que “rien n’effraie plus” que ce que s’apprête à nous révéler Al Gore. 
Je crois qu’il est grand temps que nous exigions des médias qu’ils arrêtent de nous paniquer. Le dialogue auquel nous avons droit, se doit d’être plus raisonnable, plus constructif et moins effrayant. 

En finir avec le déficit d’emplois aux Etats-Unis 
BERKELEY – Les derniers chiffres du chômage aux Etats-Unis confirment que l’économie américaine se remet progressivement de la Grande Récession de 2008-2009, et ce en dépit de l’enlisement des autres nations du G20. Le rythme de croissance de l’emploi dans le secteur privé est en effet bien plus élevé que durant la période de reprise de 2001, et comparable à celle de 1990-1991. 
Au cours des 31 derniers mois, le secteur privé a créé 5,2 millions d’emplois et le taux de chômage est désormais descendu en dessous de la barre des 8% pour la première fois depuis près de quatre ans. Mais ce taux demeure toujours 2 points supérieurs au chiffre généralement considéré par la plupart des économistes comme normal lorsque l’économie évolue au plus proche de son potentiel. 
En outre, le nombre de chômeurs de longue durée (27 semaines ou plus) représente près de 40% du total – au plus bas depuis 2009, mais encore très au-dessus de celui constaté lors des précédentes récessions depuis la Grande D��pression, et environ le double de celui généralement constaté dans un marché du travail normal. Le marché du travail américain, bien qu’en voie de rétablissement, est donc encore très loin de ce qu’il devrait être. 
Ceci est en partie le fait de pertes d’emplois très importantes durant la Grande Récession – le double des chiffres constatés lors des précédentes récessions depuis la Grande Dépression. Au regard de l’histoire économique américaine, ce qui est anormal n’est pas tant la courbe de croissance de l’emploi dans le secteur privé depuis la fin de la récession de 2008-2009, mais plutôt la durée et l’intensité de la récession elle-même. 
Dans la droite ligne des reprises de récessions comparables, la relance de la demande est très lente, malgré une stimulation budgétaire et monétaire sans précédent, et c’est ce qui explique un chômage très élevé. Car selon les entreprises, le principal frein à la création d’emplois provient plus des incertitudes autour de la vigueur de la demande, que d’incertitudes au sujet de la régulation ou de la fiscalité. 
L’emploi dans ce secteur, généralement en hausse en période de reprise économique, participe donc fortement aux chiffres élevés du chômage constatés ces trois dernières années. Malgré un léger frémissement ces trois derniers mois, l’emploi dans le secteur public reste inférieur de 569 000 postes par rapport à son niveau de 2009 – le chiffre le plus bas depuis 30 ans dans la population civile adulte. 
De récentes études suggèrent qu’il y aurait plus de trois millions d’offres d’emplois disponibles, et qu’environ 49% des employeurs prétendent avoir des difficultés à pourvoir ces postes, particulièrement dans les technologies de l’information, l’ingénierie, et les postes hautement qualifiés. Cette situation pourrait laisser penser que ce taux de chômage élevé résulte de ce « décalage » entre qualification de la main d’œuvre et besoins des employeurs. 
La relation entre le taux de chômage et celui de l’offre d’emplois est comparable aux tendances constatées lors des précédentes périodes de reprise. Et il n’y a rien d’anormal dans les décalages entre les offres d’emplois et la disponibilité des travailleurs par industrie. 
On constate de tels décalages dans l’industrie lors des récessions, du fait des mouvements dans le marché du travail induits par le déplacement des travailleurs entre secteurs en expansion et ceux en régression; mais ils se réduisent au fur et à mesure que l’économie se remet sur pied. Cette tendance est aussi vérifiée dans l’actuelle reprise, et des données récentes suggèrent que ces décalages entre la demande et l’offre d’emplois par l’industrie sont revenus à leurs niveaux d’avant la récession. 
Mais tandis que l’économie américaine récupère, les évolutions technologiques s’accélèrent, créant une demande plus forte pour une plus grande spécialisation des compétences dans une période où le relèvement du niveau de formation de la main d’œuvre stagne. Là est le véritable fossé des compétences qui existait avant la Grande Récession, mais qui s’élargit avec le temps. 
Ce fossé se manifeste par un taux de chômage nettement plus élevé chez les travailleurs n’ayant pas poursuivi d’études supérieures que pour ceux diplômés de l’université à chaque niveau du cycle économique. Ce fossé se traduit aussi par une inégalité notable – et croissante – des revenus entre ces deux catégories. 
Les revenus sont particulièrement élevés pour les diplômés de troisième cycle, alors que les salaires réels des travailleurs n’ayant pas poursuivis d’études au-delà du lycée, surtout les hommes, ont très sensiblement chuté. Il devient de plus en plus difficile pour les personnes avec peu ou pas de diplômes de trouver un emploi bien rémunéré dans n’importe quel secteur, même lorsque l’économie évolue au plus près de sa capacité maximale. 
Pratiquement tout au long du vingtième siècle, les Etats-Unis étaient en tête du classement des pays en taux de diplômés du secondaire et universitaires. Ce n’est plus le cas, et ils se retrouvent aujourd’hui dans la moyenne des pays de l’OCDE. 
L’un des facteurs permettant d’expliquer ce déclin relatif est l’incapacité du système scolaire américain à assurer un enseignement de qualité aux Américains déshérités, particulièrement les enfants de familles pauvres, issus des minorités et immigrants. Selon le recensement le plus récent, environ un quart des enfants en dessous de six ans vivent dans la pauvreté. 
La situation américaine est fidèle aux constatations de l’OCDE selon lesquelles les étudiants issus de pays avec de plus grandes inégalités de revenus réussissent moins bien aux examens. Et une récente étude de McKinsey montre que les écarts entre les opportunités et la réussite universitaires par revenus imposent l’équivalent d’une récession perpétuelle de 3 à 5% du PIB sur l’économie américaine. 
Pour palier à ce fossé des compétences, les Etats-Unis doivent faire en sorte d’assurer la réussite universitaire des travailleurs actuels et futurs. 


La science et la politique pour le développement international 
Des hommes arborant des chapeaux kalpak traditionnels se tiennent près du canal, des enfants jouent dans la rivière et des femmes cuisent du naan, le pain rond feuilleté kirghize. Pourtant, contrairement à d'autres communautés le long de la rivière Aspara, ce village se penche sur les défis de l'accès à l’eau auxquels ils font face, plutôt que de les ignorer. 
Soutenu par un programme de développement international scientifique, le nouveau conseil local de gestion de l'eau se réunit aujourd’hui avec un conseil similaire de l’autre côté de la frontière internationale avec le Kazakhstan. Ensemble, les conseils ont résolu un problème vieux de plusieurs décennies, qui affectait la capacité de nourrir les enfants, menaçait la sécurité régionale et empêchait l'application d'un traité de 1948 déterminant la quantité d'eau que chaque village peut utiliser pour cultiver. 
En appliquant des solutions locales aux défis du développement, ces conseils de gestion de l'eau kirghizes ont construit des canaux de dérivation et installé un compteur simple pour surveiller la quantité d'eau utilisée par chaque village. Construit à partir de matériaux disponibles dans les villages, les nouveaux canaux se connectent au compteur et à des ordinateurs, pour mesurer le flux d’eau en temps réel dans chaque village. 
La gestion scientifique de l'eau a donc résolu à la fois un problème de développement et un problème diplomatique, augmentant l'approvisionnement en eau tout en favorisant des habitudes de coopération transnationale qui permettent aux villageois de résoudre les problèmes. Une équipe de scientifiques et d'ingénieurs, plutôt que de diplomates et d’experts en résolution de conflits, peut fournir un point de vue pragmatique précieux sur ce qui peut sembler être un tissu inextricable de problèmes politiques et culturels. 
Les données géo-localisées indiquent les sources d'eau douce et améliorent l'efficacité de l'aide au développement. Un nouvel outil de diagnostic identifie la présence de tuberculose multi-résistante et guide le personnel médical vers des solutions de traitement précises. 
Le Programme d’assistance en cas de catastrophe volcanique fournit des informations en temps réel sur l'imminence des catastrophes naturelles, depuis les éruptions volcaniques jusqu’aux séismes et tsunamis qui s’en suivent. À l'avenir, des piles à combustible alimentées par de la boue pourraient éclairer les villages reculés afin que les enfants puissent étudier et des usines de dessalement de l'eau à grande échelle pourraient produire de l'eau potable à partir des océans. 
L'engagement de Green à « réformer les programmes d’aide » a été salué par des organisations comme US Global Leadership Coalition, un réseau de chefs d’entreprise et d’ONG qui s’engagent à améliorer à la fois le développement et la diplomatie. De plus, il a été profondément impliqué dans la création de la Millennium Challenge Corporation, qui fournit de l’aide aux pays qui répondent à des critères économiques et politiques clairement spécifiés. 
Pour parvenir à ses objectifs, Green ferait bien d'accroître le rôle de la science et de la technologie dans la pratique du développement, s’appuyant sur les travaux du Global Development Lab de l'USAID, lancé par l'administration de Barack Obama. L'expérimentation scientifique et les innovations technologiques contribuent à l’efficacité et la responsabilisation grâce à des mesures claires de réussite et d’échec. 
Les solutions basées sur des preuves ont besoin de preuves: les résultats obtenus, non pas les ressources investies. Des solutions de développement originales et scientifiques sont ainsi créées en parallèle de systèmes de contrôle innovants qui requièrent une évaluation du programme. 
De plus, les approches de développement basées sur la technologie et la science peuvent éviter les postures partisanes. En dépit du débat politique intense aux États-Unis sur le changement climatique, la science est soutenue au niveau mondial en tant qu’entreprise neutre et offre souvent l'occasion d'une coopération bilatérale et multilatérale qui complète – et renforce – les relations diplomatiques. 
Ce qui est peut-être le plus important, c’est que la méthode scientifique inculque des habitudes de pensée – la recherche de la vérité, de la connaissance et du bon gouvernement – qui ont non seulement une valeur intrinsèque, mais sont aussi essentielles au progrès économique du 21e siècle. 
Vous êtes censés suspendre votre jugement, mais l'exercer. En fin de compte, vous espérez observer le monde avec un esprit ouvert, afin de collecter des faits auxquels pouvoir confronter vos prévisions et attentes ». 
Pourtant, plus que jamais, dans ce que le président exécutif de Alphabet, Eric Schmidt, appelle « l’âge de l’intelligence », la diffusion de nouveaux outils et habitudes en vue d’élargir les connaissances est un élément essentiel du développement humain dans le monde entier. 

Un regard scientifique sur un monde postfactuel 
VIENNE – Nous venons d’entrer dans une nouvelle ère inquiétante. Le volume considérable de faussetés et de mensonges éhontés débités au cours de la campagne électorale présidentielle des États-Unis découle du dédain grandissant pour les connaissances factuelles, comme tend à le démontrer la prolifération de fausses nouvelles disséminées sur les plateformes de médias sociaux comme Facebook et Twitter sans passer par les filtres du journalisme professionnel. 
Dans un tel climat d’inquiétude, de confusion et de nostalgie pour un passé mythique, l’émotion brute ne peut que régner. Les règles des débats publics sont devenues caduques, et l’horizon illimité des avenirs possibles se rétrécit en une échappatoire que les marchands de peur dépeignent comme le seul moyen d’avancer. 
Voilà une piètre façon de composer avec l’incertitude qui contraste fortement avec la méthode scientifique et le libre examen des faits. En science, l’incertitude constitue un puissant aiguillon pour acquérir des connaissances ; en fait, c’est la première motivation pour faire de la recherche, qui est par nature imprévisible. 
Les scientifiques prenant part à des recherches fondamentales ne peuvent prévoir leurs résultats. Beaucoup de grandes découvertes sont le fruit du hasard : les chercheurs remarquent des éléments inattendus que leur champ de recherche ne visait pas, mais qu’ils ont vite reconnus comme importants. 
La communauté scientifique cherche systématiquement à obtenir un consensus sur les connaissances acquises jusqu’ici, mais ses adhérents savent qu’il reste encore beaucoup d’autres découvertes à faire. Toutes les connaissances scientifiques sont donc préliminaires et vouées à être élargies, perfectionnées, ou remplacées par de nouvelles connaissances. 
Mais, considérant que la communauté scientifique fait une large place à l’incertitude, qu’elle cultive toujours son esprit de curiosité et qu’elle est persuadée du potentiel de la science et de la technologie pour ouvrir de nouvelles perspectives à l’avenir collectif de l’humanité, les autres segments de la société ne partagent pas nécessairement ces vues. Et il incombe aux scientifiques de savoir pourquoi. 
Or, entre ces positions, loge un vaste éventail de conséquences fortuites. Lorsque les gens transforment les connaissances en actes, ils provoquent de nouvelles interactions dans des systèmes complexes, sans nécessairement connaître les conséquences finales de ces actes. 
L’évolution humaine est fondée sur la compréhension de simples relations de cause à effet. Il est maintenant nécessaire de raffiner les outils mathématiques et les modèles de simulation pour déceler les incertitudes cachées qui peuvent ressortir des interactions de systèmes sociaux et naturels complexes. 
Les anciennes civilisations souscrivaient à des rites divinatoires dans le but de connaître l’avenir. Mais, depuis lors, l’humanité a fait de grands progrès en s’éloignant des croyances en un destin prédéterminé pour s’orienter activement dans la transformation de la condition humaine. 
Encouragés par les réussites de la science moderne, nous nous sommes mis à percevoir un avenir foncièrement illimité. Même si les dépendances des trajectoires, des données incomplètes et des biais cognitifs peuvent rendre vaines les interventions humaines, nous n’avons plus à présumer que les expériences passées doivent déterminer les résultats futurs. 
Elle évolue et se manifeste de plusieurs manières : parfois elle remet en question nos hypothèses et bat en brèche nos attentes ; souvent, elle nous prend par surprise. L’incertitude fait en sorte que nos réalisations ne sont pas toujours celles que nous prévoyons et que nos vies sont tout sauf routinières. 
Néanmoins, le mécontentement actuel généralisé ne disparaîtra pas de sitôt, et d’habiles politiciens ne manquent pas les occasions d’exploiter l’ire des citoyens. Lorsque les gens se sentent submergés par les crises et envisagent un avenir fragile et précaire, ils sont peu enclins à monter sur le train de l’incertitude. 
Elle appelle l’attention sur le caractère aléatoire du monde physique et social et sur le rôle que l’incertitude joue dans nos collectivités et nos vies personnelles. En révélant l’aspect chaotique du monde que nous avons créé — intentionnellement et involontairement —, elle nous permet d’imaginer comment refaire ce monde, même si nous acceptons que l’avenir demeure ouvert et incertain. 


Vers une économie solidaire 
Mais deuxièmement, comme la métaphore de la main invisible d'Adam Smith tend à le suggérer, un comportement autonome peut par inadvertance faire avancer le bien commun. Les deux hypothèses sont manifestement fausses. 
Afin d'examiner des problèmes mondiaux urgents, comme le changement climatique et les inégalités, les modèles économiques prédominants doivent être repensés, en incorporant d'autres systèmes de motivation pouvant induire des comportements humains différents. Ces modèles réalistes, fondés sur des recherches empiriques en psychologie et en neurosciences, peuvent permettre aux sociétés de cultiver leur sentiment de compassion et d'établir un nouveau genre « d'économie solidaire » qui reflète mieux la nature de l'être humain. 
Après tout, nous avons évolué pour être en mesure d'établir des relations stables, pour établir la confiance et pour prendre soin de nos enfants, ce qui nécessite une capacité de compassion et d'empathie. Une fois que nous reconnaissons que ces systèmes de motivation solidaires sont communs à tous les êtres humains (en effet, nous en partageons la plupart avec d'autres animaux), le monde commence à prendre un tout autre visage. 
Éprouver de l'empathie pour la souffrance d'autrui ne vous conduit pas toujours à aider cette personne. En fait l'empathie peut entraîner la détresse, qui peut elle-même conduire au repli sur soi ou à l'épuisement professionnel. 
En revanche, la compassion est un intérêt porté à une autre personne et relatif à une forte motivation d'alléger ses souffrances. Si par exemple une mère voit son enfant pleurer après une chute, elle peut d'abord faire preuve d'empathie avec l'enfant, en éprouvant sa douleur et sa tristesse. 
L'empathie et la compassion semblent venir naturellement aux humains. Mais les deux réponses sont fragiles et peuvent être réprimées ou renversées par un grand nombre de facteurs, y compris le degré auquel nous nous identifions avec la personne qui souffre. 
L'empathie et la solidarité envers des membres de l'exogroupe ne sont pas aussi évidentes. Cette compassion universelle ou mondiale (être solidaire de personnes très différentes de nous), nécessite probablement l'implication de fonctions cognitives supérieures et semble bien être spécifique aux humains. 
Après tout, vivre dans un monde qui suppose que nous appartenons à l'espèce homo economicus peut encourager nos habitudes égoïstes. Heureusement certaines recherches suggèrent que l'on peut se défaire de telles habitudes. 
Le but était de cultiver une large gamme de capacités mentales et sociales, dont l'attention, la pleine conscience, la conscience de soi, la capacité à considérer autrui selon plusieurs aspects, l'empathie, la compassion et la capacité à surmonter des émotions difficiles comme la colère ou le stress. Des progrès ont été mesurés sur des changements dans le cerveau, les hormones, la santé, le comportement et le sens subjectif de bien-être des participants. 
Les résultats préliminaires du projet renforcent les principales conclusions d'études précédentes plus réduites : tout comme nous pouvons renforcer et transformer un muscle par de l'exercice physique, nous pouvons développer notre cerveau et nos capacités comportementales (de l'attention et la régulation émotionnelle, à la confiance et au comportement de don) grâce à une formation mentale régulière. 
Bien sûr, les exercices mentaux doivent être perfectionnés afin de développer des compétences particulières et des comportements : des exercices de pleine conscience ne permettent pas à eux seuls de perfectionner par exemple les capacités socio-cognitives. Et des changements durables se produisent seulement après une longue période d'entraînement régulier. 
Ces modèles vont nous permettre de faire des prédictions claires et testables sur le comportement d'échange monétaire attendu dans un contexte économique, y compris pour trouver une réponse aux problèmes de bien commun. En fait, plusieurs expériences de ce type sont déjà en cours. 
Les exercices éthiques laïques de formation mentale utilisés dans le projet ReSource pourraient être appliqués dans les entreprises, les institutions politiques, les écoles (à la fois pour les enseignants et les élèves) et dans les établissements de santé) bref, dans tous les domaines où des personnes éprouvent des niveaux élevés de stress et les phénomènes qui en résultent. Les jeunes enfants, en particulier, pourraient tirer un profit considérable de ces programmes de formation, ce qui pourrait leur permettre d'utiliser leurs facultés mentales et leur compassion pour réguler leur stress et leurs émotions. 
Les décideurs devraient prendre l'initiative de promouvoir cette approche axée sur la science dans l'apprentissage et le travail, en vue d'une nouvelle conception des institutions mettant l'accent sur la collaboration. Plusieurs gouvernements, dont celui du Royaume Uni, ont mis au point ce que l'on appelle des « unités coup de pouce » visant à encourager les personnes à faire de meilleurs choix pour elles-mêmes et pour la société en leur fournissant quelques astuces subtiles, indices ou suggestions. 
Un manque de compassion est sans doute la cause de certains des échecs les plus dévastateurs de l'humanité. 

L’illusion de l’ « impact » en matière scientifique 
STANFORD – Les recherches scientifiques publiquement financées couvrent un large spectre, allant de l’étude des processus physiques et biologiques de base au développement d’applications destinées à répondre à des besoins immédiats. Dans la mesure où les ressources sont limitées, les autorités qui octroient ces financements sont systématiquement tentées d’en accorder davantage à ces applications immédiates. 
L’évaluation de l’impact de tout projet de recherche n’est en effet pas chose facile. Come l’a souligné Marc Kirschner, professeur à la Harvard Medical School, dans une chronique pertinente parue dans la revue Science : « Bien que nous ayons tendance à saluer les progrès de la science dès lors qu’ils nous apparaissent, les avancées scientifiques les plus significatives ne peuvent s’observer qu’au travers du rétroviseur. » 
Les chercheurs les plus éminents sous-estiment eux-mêmes parfois l’importance de leurs découvertes au moment où ils y parviennent. Lorsque Salvador Luria, mon professeur de microbiologie à l’université, a obtenu le prix Nobel de physiologie et de médecine en 1969, il a mis en évidence cette tendance avec brio, faisant parvenir un dessin humoristique à tous ceux qui l’avaient félicité pour ce prix. 
Son laboratoire travaillait alors sur un mécanisme qui dans certaines circonstances conduit la bactérie E. coli à produire soudainement des virus bactériens. À la même époque, un autre groupe de recherche analysait, également autour de la bactérie E. coli, la manière dont la synthèse d’un certain enzyme était induite en présence d’un sucre spécifique. 
Comme l’explique Jacob, « Ces deux systèmes apparaissaient mécaniquement aux antipodes l’un de l’autre. Or, leur juxtaposition allait permettre une découverte fondamentale dans notre compréhension de la vie. » 
Ainsi allait naître le concept d’ « opéron, » ensemble de gènes dont l’expression se trouve régie par un gène régulateur adjacent. Un autre parfait exemple du caractère à la fois synergique et aléatoire des recherches de base réside dans l’origine de la technologie de l’ADN recombinant, technique expérimentale d’ingénierie génétique moderne (parfois appelée « modification génétique, » ou GM). 
Enfin, les connaissances cumulées de la physiologie microbienne et de la génétique ont permis d’introduire de l’ADN étranger au sein d’une cellule et de l’y faire fonctionner. Le résultat n’est autre que la naissance de la biotechnologie moderne. 
Elle a permis le développement de vaccins contre plusieurs maladies infectieuses, ainsi que l’élaboration de médicaments destinés à traiter des maladies non infectieuses telles que le diabète, le cancer, la fibrose kystique, le psoriasis, l’arthrite rhumatoïde, ainsi que certaines maladies génétiques. Un autre exemple réside dans la création des hybridomes, cellules hybrides conçues en laboratoire par fusion de globules blancs sains, producteurs d’anticorps, avec une cellule cancéreuse. 
L’objectif consistait à en apprendre davantage sur le taux de mutation cellulaire, ainsi que sur la création d’une diversité d’anticorps. Or, nous avons fini par utiliser ces cellules immortelles et productrices d’anticorps non seulement à des fins de recherche scientifique, mais également comme instrument technologique novateur dans le cadre de diverses applications médicales et industrielles. 
Cette technologie a en effet abouti au développement de tests de diagnostic extrêmement spécifiques ; médicaments révolutionnaires contre le cancer tels que le Rituxan (rituximab), l’Erbitux (cetuximab), l’Herceptin (trastuzumab), ou encore l’Avastin (bevacizumab), qui est largement utilisé pour traiter à la fois le cancer et les maladies de la rétine habituellement à l’origine de la cécité. 
C’est ainsi que des systèmes de référence simples mais instructifs peuvent être négligés, et que peuvent nous échapper des relations importantes entre la science basique et la médecine humaine. Les recherches du siècle passé autour de divers systèmes de référence non mammifères ont clairement appuyé cet argument. 
L’étude de la mouche à fruits Drosophila melanogaster, a permis de faire avancer significativement notre compréhension des mécanismes sous-tendant la génétique mendélienne. Le volume des fonds que les gouvernements investissent dans la recherche est considérable. 

Pourquoi les scientifiques vont défiler 
LONDRES - Le 22 avril, les scientifiques du monde entier vont célébrer le Jour de la Terre en participant à une « Marche pour les Sciences » sans précédent. Le but de cette marche consiste à « célébrer et défendre la science à tous les niveaux : des écoles locales aux organismes fédéraux. » 
Pour le reste du monde, il est important de comprendre pourquoi la communauté scientifique habituellement calme va quitter ses laboratoires et ses bureaux et descendre dans la rue pour faire part au monde de son inquiétude. Le déclencheur de cette manifestation remonte au mois de novembre 2016, quand Oxford Dictionaries a fait du terme « post-truth » (post-vérité) son « Mot de l'année. » 
À une époque où « les faits objectifs sont moins influents dans l'élaboration de l'opinion publique que les appels à l'émotion et à la conviction personnelle », des scientifiques comme nous ne peuvent pas se permettre de garder le silence plus longtemps. Nous allons donc défiler pour rendre à la « certitude » scientifique la place qui lui revient de droit dans le débat public. 
Mais Trump n'a pas le monopole de la post-vérité en matière de manœuvres politiciennes. Les décideurs des États-Unis et d'Europe se sont également compromis dans des « opinions d'experts » tout aussi scandaleuses sur les conséquences des positions de leurs adversaires, sur des sujets comme les aliments génétiquement modifiés, ou encore l'énergie nucléaire et le Brexit. 
Les récentes attaques des médias sociaux contre une campagne de vaccination contre la rougeole et la rubéole a même fait surface en Inde, en alimentant un mélange de théories du complot, de préoccupations en matière de sécurité et de questions de motivation. Tout cela prouve la mesure dans laquelle des vies peuvent être mises en danger lorsque des faits sont ignorés. 
Dans certaines régions, le déni et les invectives lancées contre Darwin et sa théorie de l'évolution au XIXème siècle se poursuivent jusqu'à ce jour. 
Toutefois pour être persuasifs, nous les scientifiques devons mettre de l'ordre dans notre maison en évitant les comportements susceptibles d'alimenter la rhétorique de la post-vérité. Des lacunes dans les normes éthiques donnent des munitions aux ennemis de la science. 
Lorsque des découvertes publiées sont fondées sur de fausses données ou sur des conclusions délibérément erronées, la crédibilité de tous les scientifiques s'en ressent. L'examen par les pairs doit être rigoureux et doit toujours s'efforcer de détecter et d'étouffer les travaux de mauvaise qualité ou trompeurs 
Ils doivent montrer comment des modèles alternatifs sont soumis à l'épreuve de tous les éléments de preuve disponibles dans des conditions contrôlées et comment ils produisent des observations qui peuvent être répétées et des mesures qui peuvent être reproduites par d'autres chercheurs. Les conclusions qui ne sont pas dérivées de telles observations rigoureusement contrôlées doivent rester des conjectures. 
Une attention toute particulière de ces efforts doit s'attacher à expliquer et à défendre les méthodes et la rigueur du processus sous-jacent dans la collecte des preuves et dans leur authentification. Bref, un meilleur niveau de connaissances scientifiques dans la population, dans les médias et en particulier parmi les décideurs politiques est essentielle pour reconnaître et pour rejeter les tentatives irréfléchies visant à discréditer la science et les scientifiques. 

Déverrouiller les fonds du secteur privé en faveur du développement durable 
WASHINGTON, DC – Depuis trois ans, plusieurs dizaines d’États se réunissent chaque année au mois de juillet pour présenter leur plan national en direction des Objectifs de développement durable (ODD). Lors du dernier Forum politique de haut niveau des Nations Unies, les gouvernements ont fixé plusieurs feuilles de route impressionnantes – dont quasiment aucune ne s’accompagne d’un budget ou de sources de revenus réalistes. 
Les estimations du déficit d’investissement pour le développement atteignent généralement plusieurs milliers de milliards de dollars, tandis que l’aide officielle au développement avoisine chaque année 140 milliards $. L’un des moyens efficaces de contribuer à réduire ce déficit de financement consiste à mobiliser d’importants investissements dans le secteur privé. 
Le secteur privé joue depuis longtemps un rôle essentiel dans la réduction de la pauvreté et le développement économique – un rôle qui s’étend bien au-delà de la finance. Les entreprises privées créent 90 % des emplois (moyen le plus efficace d’extraire les individus de la pauvreté) dans les pays en voie de développement. 
Le financement des ODD par le secteur privé est possible via des investisseurs institutionnels bien établis, dont les fonds de pension, fonds souverains et assureurs, qui représentent ensemble plusieurs milliers de milliards de dollars de « capital patient ». Or, en l’état actuel des choses, les investisseurs institutionnels n’allouent qu’une faible part de leurs actifs à ce que l’on appelle l’investissement d’impact, tout en canalisant des sommes considérables en direction d’un nombre relativement réduit d’entreprises publiques. 
La clé pour atteindre les ODD consiste par conséquent à inciter les sociétés publiques – notamment les grandes entreprises qui perçoivent la majorité des investissements institutionnels – à tenir compte des critères environnementaux, sociaux et de gouvernance (ESG) associés aux ODD dans le cadre de leur processus décisionnel. Cette approche reconnaît la nécessité d’adopter une vision à long terme dans la mise en œuvre des ODD, même s’il s’agit d’y répondre d’urgence. 
La bonne nouvelle, c’est que les investissements associés aux critères ESG se multiplient d’ores et déjà, la plupart des grands investisseurs institutionnels intégrant les facteurs ESG à leur stratégie d’investissement, au moins dans une certaine mesure. Le rapport de recherche Global Sustainable Investment Review 2016 a énoncé qu’une valeur de 22 890 milliards $ d’actifs était « professionnellement gérée dans le cade de stratégies d’investissement responsables » à travers le monde, en hausse de 25 % par rapport à 2014. 
Considérant la conscience des critères ESG comme un moyen de réduire le risque, voire comme une source d’opportunités pour leur propre croissance, les investisseurs institutionnels cherchent à intégrer cette approche dans leurs activités principales. C’est de bon augure pour les ODD, bien qu’il reste d’importants défis à surmonter, à commencer par une mauvaise compréhension de la relation entre les critères ESG et les ODD. 
Seul un petit nombre d’investisseurs et d’entreprises utilisent aujourd’hui les ODD comme une base pour leur stratégie de durabilité. Or, la seule manière d’augmenter la valeur actionnariale et de contribuer à l’accomplissement des ODD consiste pour les entreprises et investisseurs à veiller préalablement à se concentrer sur des critères ESG à la fois significatifs pour leur secteur ou leurs activités, et utiles aux progrès en direction des ODD. 
Dans une récente publication, Gianni Betti, Costanza Consolandi, et Robert G. Eccles répertorient les problématiques ESG identifiées par le Sustainability Accounting Standards Board (SASB) dans 79 industries réparties sur dix secteurs, et regroupées par ODD. Les sociétés qui utilisent ce type de cartographie sont en mesure de comprendre à quels ODD elles pourront contribuer – jusqu’au niveau de la cible – en se montrant efficaces dans le cadre de leur critères ESG sélectionnés. 
En examinant la performance des entreprises sur le plan des critères ESG, les investisseurs peuvent observer dans quelle mesure leurs fonds contribuent à l’accomplissement des ODD. Sur la base de ces informations, ils peuvent décider de réallouer leurs ressources, ou de se tourner vers des entreprises plus performantes à cet égard. 
En 2016, Mozaffar Khan, George Serafeim et Aaron Yoon ont classé les entreprises selon leurs bonnes ou mauvaises performances face aux problématiques matérielles de leur secteur. Les sociétés présentant le plus fort rendement actif actualisé (alpha) de 4,8 % se montraient performantes sur les problématiques matérielles, et peu performantes sur les problématiques immatérielles. 
Ceci démontre combien les dirigeants d’entreprise doivent trouver un équilibre entre performance à court terme et vision à long terme. Il s’agit notamment pour eux de comprendre quelles problématiques ESG seront significatives pour leur secteur à l’avenir, et quels à efforts en direction des ODD ils peuvent contribuer dans ces domaines. 
Les investisseurs pourraient envisager d’adopter une vision à long terme concernant la performance financière de leur classification fondée sur les ESG. 
À de nombreux égards, les entreprises privées contribuent d’ores et déjà aux ODD, mais elles le font seulement ponctuellement, de manière insuffisamment catégorisée ou ciblée. En élaborant des stratégies intelligentes, globales et clairement définies, les entreprises privées pourraient non seulement voir leurs efforts reconnus, mais également aider les États à établir des budgets réalistes et des plans de financement clairs en faveur des ODD. 



La révolution des données en faveur du développement durable 
Comme je l’ai déjà souligné, la clé consistera à investir dans la construction de systèmes de données innovants, pouvant s’appuyer sur de nouvelles sources de données en temps réel sur le chemin du développement durable. 
Annonceurs publicitaires, compagnies d’assurance, agences de sécurité nationales et autres conseillers politiques ont à ce jour appris à puiser dans ce que l’on appelle le big data, et parfois à nos dépends ; c’est également de cette manière que procèdent nombre de scientifiques et chercheurs, accélérant ainsi les progrès autour de nouvelles découvertes. Or, la communauté mondiale du développement se montre plus lente dans l’exploitation de ces avantages – notamment parce qu’une trop grande part des données relatives au développement demeure encore aujourd’hui collectée au moyen d’approches fastidieuses, à la traîne par rapport aux capacités technologiques d’aujourd’hui. 
L’une des manières d’améliorer la collecte des données, ainsi que leur utilisation en faveur du développement durable, consisterait à établir une liaison active entre d’une part les prestations de services et, d’autre part, la collecte et le traitement des données en vue d’une prise de décision. Songez aux services dans le domaine de la santé. 
De tels systèmes peuvent permettre l’inscription en temps réel d’événements essentiels, parmi lesquels naissances et décès, voire utiliser les fameuses autopsies verbales afin de contribuer à l’identification des causes d’un décès. Enfin, dans le cadre des dossiers médicaux électroniques, ces informations peuvent être utilisées lors de futures consultations chez le médecin, ou afin de rappeler aux patients la nécessité de visites de suivi ou d’interventions médicales. 
Il existe dans le domaine de l’éducation une opportunité tout aussi considérable. À l’heure actuelle, les taux d’inscription scolaire ont tendance à être calculés sur la base des enregistrements d’étudiants au début de l’année scolaire, bien que la scolarisation réelle puisse être significativement inférieure au taux d’inscription. 
Grâce aux applications mobiles, les travailleurs de l’éducation au sein des écoles et des communautés ont la possibilité d’inscrire les présences d’étudiants et de professeurs de manière transparente et en temps réel, ainsi que de suivre plus facilement les élèves devenus déscolarisés, notamment lorsque les raisons d’une telle déscolarisation auraient pu être surmontées via l’intervention éclairée des travailleurs de l’éducation dans les communautés. Ces informations peuvent être intégrées automatiquement à des tableaux de gestion, que les responsables de l’administration scolaire peuvent utiliser pour effectuer un suivi des avancées dans des domaines clés. 
Mais il ne s’agit là que d’une première étape. Il est également nécessaire que ces techniques soient utilisées pour la collecte de plusieurs indicateurs clés dans la mesure des avancées autour des ODD. 
Tant il est vrai que le suivi des progrès à des intervalles fréquents, ainsi que la publication des réussites et des retards, sont indispensables au maintien du monde sur la voie censée le conduire à l’accomplissement de ses ambitieux objectifs à long terme. Une telle démarche nous permettrait non seulement de récompenser les États les plus efficaces en direction du progrès, mais également de responsabiliser les gouvernements à la traîne autour de leurs faibles performances afin, espérons-le, de les encourager à redoubler d’efforts. 
La nécessité de telles mesures en temps réel est devenue apparente au cours des 15 dernières années, période au cours de laquelle le monde a œuvré en direction des Objectif du millénaire pour le développement. Dans la mesure où de nombreux indicateurs clés ne sont à ce jour pas encore collectés en temps réel, mais seulement au travers d’études rétrospectives laborieuses auprès des ménages, les indicateurs relatifs à l’objectif majeur de la réduction de la pauvreté sont dépassés de plus de cinq ans dans de nombreux pays. 
Fort heureusement, la révolution des technologies de l’information et des communications, ainsi que la propagation d’une couverture haut-débit quasiment partout, pourrait bien reléguer rapidement ce retard à une situation du passé. Comme l’a indiqué le rapport intitulé A World that Counts: Mobilizing the Data Revolution for Sustainable Development, il nous faut moderniser les pratiques utilisées par les bureaux de statistiques et autres agences publiques, tout en puisant dans de nouvelles sources de données, d’une manière réfléchie et créative qui vienne complémenter les approches traditionnelles. 
Grâce à une utilisation plus efficace des données intelligentes – collectées lors de prestations de services, de transactions économiques, et de détections à distance – la lutte contre l’extrême pauvreté pourra être favorisée, le système énergétique mondial pourra être rendu plus efficient et moins polluant, tandis que des services vitaux tels que la santé et l’éducation pourront être rendus plus efficaces et plus accessibles. 
Face à cet horizon révolutionnaire, un certain nombre de gouvernements, notamment les États-Unis, ainsi que d’entreprises et autres partenaires, ont annoncé des projets de lancement d’un nouveau « Partenariat mondial relatif aux données du développement durable » ce mois-ci à l’ONU. Ce nouveau partenariat aura pour objectif de renforcer la collecte des données ainsi que les efforts de suivi via la levée de fonds supplémentaires, d’encourager le partage des connaissances, d’abaisser les principales barrières à l’accès et à l’utilisation des données, ainsi que d’identifier de nouvelles stratégies liées au big data afin de remettre à niveau les systèmes statistiques mondiaux. 
Le Réseau des solutions pour le développement durable de l’ONU appuiera ce nouveau partenariat mondial en créant un nouveau Réseau thématique relatif aux données pour le développement durable, qui réunira des scientifiques, penseurs, et experts majeurs en matière de données, issus de différents secteurs et disciplines, afin de former un centre d’excellence autour des données. 


Comment financer la relance mondiale 
HONG KONG – Il y a une prise de conscience croissante que, dans le monde globalisé d'aujourd'hui, les marchés financiers dépassent le contrôle des décideurs nationaux. Seules quelques économies ont l'échelle suffisante pour façonner les marchés mondiaux interconnectés, mais font face à de sérieuses contraintes politiques et économiques. 
Comme Claudio Borio l’avait fait remarquer il y a de nombreuses années, le cycle financier mondial est à la fois plus long et plus prononcé que les cycles économiques réels, et est étroitement associé à la valeur fluctuante de la monnaie de réserve dominante, le dollar américain. Lorsque le dollar est faible, les capitaux se déplacent des États-Unis vers les autres pays, où elle stimule la croissance grâce à l'augmentation du crédit. 
Le résultat est une augmentation du risque financier et géopolitique, ce qui rend le dollar américain plus attrayant pour les investisseurs. Lorsque les capitaux retournent vers les Etats-Unis, le dollar se renforce, pendant que les économies émergentes restent avec les conséquences de l'éclatement des bulles d'actifs et de la dévaluation de leur monnaie. 
Dans un monde avec taux d'intérêt zéro, un dollar fort joue le même rôle déflationniste pour les marchés mondiaux que l'étalon-or durant les années 1930. Les États-Unis sont donc l'économie qui est la mieux équipée pour sortir le monde de la déflation séculaire. 
Cela semble peu probable, non seulement pour les États-Unis, mais aussi pour leurs homologues émetteurs de monnaie de réserve dans le reste du monde avancé. La stagnation économique et le poids des dettes élevées en Europe et au Japon ont détruit la volonté des politiciens d’augmenter les impôts ou d’emprunter davantage pour créer un espace permettant une expansion budgétaire. 
De 2007 à 2014, les banques centrales des quatre économies émettrices de monnaies de réserve (les États-Unis, la zone euro, le Royaume-Uni et le Japon) ont élargi leurs bilans à concurrence de 7,2 billions de dollars. Bien que cela ait généré une augmentation de la masse monétaire de 9 billions de dollars, le crédit au secteur privé a augmenté de seulement 1,8 billion de dollars, révélant de graves entraves à la transmission de la politique monétaire non conventionnelle vers l'économie réelle. 
En fait, malgré que les taux d'intérêt proches de zéro aient réduit les coûts du service de la dette, le poids réel de la dette a en fait augmenté au cours des dernières années, en raison de la baisse de l'inflation. Tant que les ménages et les entreprises continuent de se concentrer sur le désendettement, ces pays continueront à faire face à des récessions de bilan. 
Or, sa croissance autrefois spectaculaire ralentit, sans que rien n’indique que la fin de ce processus soit proche. Cela génère suffisamment d'incertitude pour que les décideurs chinois se préoccupent essentiellement des enjeux nationaux. 
On estime que 6 billions de dollars d’investissements en infrastructures seront nécessaires chaque année au cours des 15 prochaines années pour lutter contre le réchauffement global. En outre, le G30 a estimé qu'un montant supplémentaire de 7,1 trillions de dollars d’investissements annuels par les neuf plus grandes économies – qui représentent 60% de la production mondiale – sera nécessaire pour soutenir une croissance mondiale modérée. 
Alors que les États-Unis, l'émetteur de la principale monnaie de réserve du monde, refusent ou sont incapables de fournir la liquidité nécessaire pour combler le déficit d'investissement en infrastructures, une nouvelle monnaie de réserve additionnelle devrait être mise en place – une monnaie dont l'émetteur n'aurait pas à affronter le dilemme de Triffin. Cela laisse une seule possibilité : le droit de tirage spécial du Fonds monétaire international (SDR). 
Mais une expansion progressive du rôle du DTS dans la nouvelle architecture financière mondiale, visant à rendre le mécanisme de transmission de la politique monétaire plus efficace, peut être réalisée sans désaccord majeur. En effet, sur le plan conceptuel, une augmentation de DTS équivaut à une augmentation du bilan de la banque centrale mondiale (un assouplissement quantitatif). 
Les banques centrales, afin de générer des ressources, élargiraient leurs bilans en investissant à travers le FMI sous la forme d'une augmentation des DTS. Parce que les DTS comprennent des droits de vote, ils fonctionnent comme des capitaux propres, ce qui signifie qu'ils peuvent être investis tels quels à la Banque mondiale et d'autres banques multilatérales de développement, qui peuvent ensuite décider quels biens publics mondiaux méritent ces ressources. 
Prenons le scénario suivant : les banques centrales membres augmentent leur allocation de DTS au FMI à concurrence de, disons, 1 billion de dollars. Un effet de levier de 5 pour 1 permettrait au FMI d'augmenter, soit les prêts aux pays membres, soit les investissements en infrastructures au travers des banques multilatérales de développement, pour un montant d’au moins 5 billions de dollars. 
Dans le passé, les ressources financières disponibles pour les investissements ont été limitées par l'épargne nationale. Ces dernières années, cependant, la politique monétaire non conventionnelle a montré que liquidité et crédit peuvent être soutenus par l'épargne mondiale, avec relativement peu d'impact sur l'inflation, à condition qu’il y ait une capacité excédentaire de production et une demande effective mondiale insuffisante. 
Le FMI et les grandes banques centrales devraient profiter de ces nouvelles connaissances, et fournir des capitaux et des liquidités contre des prêts à long terme pour financer des investissements en infrastructures. De cette façon, les biens publics mondiaux peuvent être non seulement financés; ils peuvent également propulser la reprise mondiale. 

Financement participatif ou escroquerie de masse ? 
Après avoir délibéré pendant plus de trois ans, la Securities and Exchange Commission (SEC) des États-Unis a publié le mois dernier un règlement définitif qui autorisera le véritable crowdfunding. Mais le nouveau cadre de normalisation est bien en deçà de ce qui est nécessaire pour stimuler le crowdfunding dans le monde entier. 
Le concept est analogue à celui des enchères en ligne. Mais plutôt que de permettre à des individus de proposer leurs meubles au monde entier, le crowdfunding est censé recueillir de l'argent rapidement, chez des initiés qui sont dans la confidence, pour des entreprises que les banquiers pourraient bien ne pas comprendre. 
Les organismes de régulation hors des États-Unis sont souvent plus conciliants et certaines plates-formes de crowdfunding sont déjà opérationnelles. Par exemple, Symbid aux Pays-Bas et Crowdcube au Royaume-Uni ont été fondées en 2011. 
Les économistes décrivent généralement le côté rationnel et honnête des personnes, mais ignorent leur duplicité. En conséquence, ils sous-estiment les inconvénients du crowdsourcing. 
Les risques ne consistent pas tant dans la fraude pure et simple (de gros mensonges qui seraient des infractions passibles de peines de prison), que dans des formes plus subtiles de tromperie. Il peut s'agir soit de tromperie manifeste, avec des instigateurs qui orienteraient des amateurs crédules vers un défaut fatal du plan de développement, ou en la révélant seulement à contrecœur ou dans des clauses en petits caractères. 
Au contraire, ils aiment dire à quel point ils sont intègres. Simplement, leur intégrité tolère quelques petits écarts ici et là, mais globalement pas si petits que cela. 
Dans mon nouveau livre co-écrit avec George Akerlof, Phishing for Phools: The Economics of Manipulation and Deception, nous soutenons que notre comportement peu scrupuleux doit être pris en compte d'une manière fondamentale dans la théorie économique. L'équilibre économique dans lequel nous vivons doit être considéré avant tout comme un équilibre de phishing, dans lequel la malhonnêteté individuelle à la petite semaine peut se transformer en quelque chose pouvant avoir davantage d'importance systémique si elle est perpétrée par des organisations d'affaires sous la pression intense de la concurrence. 
Les nouvelles règles de la SEC pour le crowdfunding sont complexes, parce qu'elles répondent à un problème qui est lui-même complexe. Le concept sous-jacent du crowdfunding est la dispersion de l'information parmi des millions de personnes. 
« Il y a incontestablement un corpus de connaissances très important mais mal organisé que l'on ne peut pas à proprement parler qualifier de scientifique au sens de la connaissance des règles générales : la connaissance des circonstances exactes. C'est sous cet aspect que pratiquement chaque individu a un certain avantage par rapport à tous les autres du fait il possède l'information unique dont l'utilisation salutaire pourrait être faite, mais dont l'utilisation peut être faite seulement si les décisions qui en dépendent lui incombent, ou sont prises avec sa coopération active. » 
Le problème est que la promesse d'une véritable « information unique » est inséparable du caractère réel de la vulnérabilité à la tromperie. Pour cette raison, le captage des connaissances dispersées vers les nouvelles entreprises requiert un cadre réglementaire qui favorise les personnes véritablement éclairées et honnêtes. 
La législation américaine de 2012 qui a chargé la SEC de la réglementation pour les plates-formes de financement participatif (crowdfunding) a spécifié qu'aucune start-up ne peut les utiliser pour recueillir plus d'1 million de dollars de fonds par an. C'est pratiquement négligeable en termes de limitation de l'étendue de la tromperie. 
Certaines des règles de la SEC fonctionnent contre la tromperie. Notamment, les plates-formes de crowdfunding doivent fournir des canaux de communication « par lesquels les investisseurs peuvent communiquer entre eux et avec les représentants de l'émetteur à propos des offres disponibles. » 
Mais la SEC pourrait faire davantage que simplement admettre sa conviction en « des discussions participatives non censurées et transparentes ». Elle devrait exiger que l'intermédiaire qui parraine une plate-forme installe un système de surveillance pour se prémunir contre les interférences et les complices qui publient des commentaires de complaisance. 
Ils pourraient pousser les intermédiaires à créer une plate-forme qui récapitule les publications et la réputation des intervenants. En effet, pourquoi ne pas payer des intervenants qui accumulent des « likes » ou dont les commentaires sur les émetteurs se révèlent précieux une fois prouvée la réussite ultérieure de ces entreprises ? 
Pour le système financier dans son ensemble, le succès dépend finalement de la confiance, qui est très contagieuse, comme peuvent l'être la méfiance et la peur. C'est pourquoi, si le financement participatif (crowdfunding) doit atteindre son potentiel mondial, l'escroquerie de masse (crowdphishing) doit être empêchée dès le départ. 

L'importance première de l'éducation secondaire 
Dans de nombreuses régions, une proportion plus élevée de filles que les garçons s'inscrit à l'école primaire. Sans aucun doute, trop d'enfants restent encore exclus de toute scolarisation dans des pays comme le Nigéria et le Pakistan, mais le vrai problème réside dans ce qui se passe au terme des années de cursus primaire. 
Sans accès à l'éducation secondaire, les enfants ont peu de chances d'améliorer leur mode de vie et les progrès accomplis par la communauté mondiale pourraient être ruinés. En septembre, dans son discours devant la Clinton Global Initiative, l'ancienne Secrétaire d'État des États-Unis Hillary Rodham Clinton a reconnu que le « manque d'éducation secondaire est un frein aux aspirations de tant de filles et de leurs familles. 
Ce groupe a promis plus de 600 millions de dollars sur cinq ans pour permettre à 14 millions de filles de « suivre les cours et de valider leur cursus primaire et secondaire. » C'est un investissement prudent. 
Dans les pays en développement, une fille sur sept est mariée à l'âge de 15. Près de la moitié deviennent mères à l'âge de 18 ans. 
Les filles qui poursuivent des études secondaires sont en revanche beaucoup moins susceptibles de se marier et d'avoir des enfants avant d'atteindre l'âge adulte. Offrir une éducation secondaire aux filles réduit également la taille de leurs familles et lorsqu'elles deviennent mères, cela améliore la santé et les chances de survie de leurs enfants. 
La mortalité de l'enfant et la mortalité infantile y étaient aussi beaucoup plus faibles. L'accès aux études secondaires peut stimuler également l'inscription dans les écoles primaires, réduisant ainsi la probabilité que les parents gardent leurs enfants à la maison pour travailler, ou comme c'est souvent le cas avec les filles, pour aider aux tâches ménagères. 
Les pays pauvres peuvent évoluer rapidement pour étendre les possibilités de formation à un coût beaucoup plus faible qu'on ne l'imagine généralement. La plupart des écoles primaires de village sont utilisées pour l'enseignement seulement une petite partie du temps. 
Des modifications appropriées pourraient les transformer en écoles secondaires pour partie chaque jour, rapprochant ainsi l'enseignement secondaire des foyers pour enfants. Pour les filles, un enseignement secondaire plus proche de leur domicile aurait l'avantage supplémentaire de réduire les risques d'abus sexuels et de violence. 
Employer des équipements plus familiers et plus commodément placés pourrait réduire cette barrière à l'assiduité. De même les bureaux de poste, les commissariats de police et d'autres équipements publics pourraient, avec des aménagements modestes, fournir l'espace nécessaire pour les écoles secondaires au moins une partie de la journée. 
Des salles de classe modulaires, qui peuvent être construites rapidement et à moindre coût, pourraient offrir des emplois locaux et compléter des installations scolaires existantes. Des programmes aux États-Unis comme “Teach for America” et “Teach for All” (« Enseigner pour l'Amérique » et « Enseigner pour tous ») peuvent servir de puissants nouveaux modèles pour recruter les enseignants nécessaires dans les nouvelles écoles secondaires. 
L'espérance de vie augmente, mais les âges de départ à la retraite restent souvent proches de la fin de la cinquantaine, ce qui implique que les retraités pourraient être encouragés à devenir enseignants. Les enseignants seront toujours essentiels à la croissance et à la maturité des élèves, mais les nouvelles technologies numériques peuvent améliorer l'enseignement secondaire. 
Le monde se trouve à un carrefour. Les entreprises américaines font près de 7 milliards de dollars de dons par an à des organismes de santé mondiale, mais seulement 500 millions de dollars à l'éducation dans les pays en développement. 

L’empreinte des documents confidentiels du réchauffement climatique 
STANFORD – Un jour de 1961, un économiste américain nommé Daniel Ellsberg découvrit par hasard un dossier aux conclusions apocalyptiques. Ellsberg, qui conseillait le gouvernement des États-Unis sur les stratégies secrètes de confrontation nucléaire, avait mis la main sur un document qui chiffrait approximativement le nombre de morts en cas de frappe « préventive » contre la Chine et l’Union soviétique : soit 300 millions de morts estimées dans ces pays, et le double pour l’ensemble de la planète. 
Ellsberg fut choqué que de tels projets pussent seulement exister ; des années plus tard, il tenta de rendre public les détails de cette potentielle annihilation nucléaire. Si sa tentative échoua, il fut plus tard à l’origine de la révélation des documents officiels détaillant l’histoire secrète de l’intervention américaine au Viêt-Nam, les Pentagon Papers. 
Les anticipations stratégiques amorales de l’état-major américain durant la guerre froide font écho à l’esprit de démesure qui s’empara des acteurs d’un autre feuilleton, jouant eux aussi avec le sort de l’humanité. Des documents secrets ont été récemment exhumés, exposant en détail ce que l’industrie de l’énergie connaissait des liens entre ses produits et le réchauffement climatique. 
Dans les années 1980, les compagnies pétrolières Exxon et Shell ont procédé à des estimations des quantités de dioxyde de carbone rejetées dans l’atmosphère par les combustibles fossiles et à des évaluations des conséquences planétaires de ces émissions. 
Quelques années plus tard, en 1988, un rapport interne de Shell anticipait des effets similaires, mais concluait en revanche que les niveaux de CO2 pourraient doubler plus tôt, vers 2030. En interne, ces entreprises ne remirent pas en question les liens entre leurs produits, le réchauffement climatique et la catastrophe écologique. 
Les estimations de Shell prévoyaient une montée des eaux de 60 à 70 centimètres, et indiquaient que le réchauffement pouvait aussi conduire à la désintégration de la calotte glaciaire dans l’Ouest de l’Antarctique, ce qui aurait cette fois pour conséquence une élévation planétaire du niveau des mers « de cinq à six mètres », suffisante pour submerger des pays entiers, aux altitudes trop basses. 
Les modifications planétaires de la température de l’air allaient quant à elles « radicalement changer les façons de vivre et de travailler des populations ». Au total, concluait Shell, « les changements peuvent être les plus importants que l’histoire ait connus ». 
À l’instar des experts de Shell, les scientifiques d’Exxon prédisaient une élévation dévastatrice du niveau des mers, et mettaient en garde contre la transformation en déserts du Midwest américain et d’autres parties du monde. Préférant voir les choses du bon côté, la compagnie affirmait qu’assurément « ce problème n’[était] par aussi grave pour l’humanité qu’un holocauste nucléaire ou qu’une famine mondiale ». 
Et l’effet en est d’autant plus glaçant si l’on considère le refus des géants pétroliers d’avertir l’opinion publique des ravages prévus par leurs propres chercheurs. Le rapport Shell, estampillé « confidentiel », fut pour la première fois rendu public par un organe d’information hollandais au début de l’année. 
Ces entreprises n’ont jamais accepté d’engager leur responsabilité sur leurs produits. Dans l’étude de Shell, la compagnie affirme que c’est aux États et aux consommateurs d’assumer la « charge principale » de la lutte contre les changements climatiques, et non à l’industrie de l’énergie. 
Si les détails du réchauffement climatique mondial demeuraient étrangers à la plupart des gens dans les années 1980, les entreprises qui y contribuaient le plus comptaient parmi les rares organisations à en avoir une idée claire. Au-delà des incertitudes scientifiques, l’essentiel est bien que les compagnies pétrolières savaient que leurs produits contribuaient à l’augmentation du taux de CO2 dans l’atmosphère, comprenaient que cela conduirait au réchauffement et en avaient calculé les probables conséquences. 
Mais les prévisions secrètes de l’industrie pétrolière concernant les changements climatiques sont en train de devenir une réalité, qui ne doit rien au hasard. Les producteurs de combustibles fossiles nous ont sciemment menés vers l’avenir sombre qu’ils craignaient eux-mêmes, en encourageant le recours à leurs produits, en mentant délibérément sur leurs effets, et en défendant bec et ongles leurs parts sur les marchés de l’énergie. 
Qui a le droit de prévoir de tels ravages et d’accomplir délibérément la prophétie ? Si les stratèges militaires et les compagnies pétrolières eurent l’arrogance de décider du degré de dévastation que l’humanité était en mesure de supporter, seul le Pétrole eut la témérité de mettre à exécution ses projets. 

L’éternel espoir des Irakiens 
Après la chute de Saddam, le rêve des Irakiens consistait à bâtir un Irak nouveau, prospère et démocratique. Un pays en paix avec lui-même et avec ses voisins, qui reposerait sur une Constitution garante des droits fondamentaux de l’homme et de la primauté du droit, tel était le désir de la grande majorité du peuple. 
Il a également établi une loi de débaasification, qui a exclu sans aucune base légale les membres du parti Baas de tous les postes officiels, ouvrant la voie au sectarisme et, en fin de compte, à l’agitation et à la violence communautaire. 
Ces événements malheureux – et finalement désastreux – ont établi des fondations instables dans un pays stratégique situé au cœur d’une région du monde extrêmement troublée et pourtant vitale. Au cours des dix dernières années d’agonie, à mesure que l’Irak traversait diverses phases de mauvaise gestion, le pays s’est fracturé, brisant les rêves des Irakiens, qui ont vu leur patrie bien-aimée dériver à nouveau vers un autoritarisme caractérisé par des violations quasi-quotidiennes de la Constitution. 
Les dernières élections générales de 2010 avaient fait renaître l’espoir d’une relance positive sous la forme d’un accord de partage du pouvoir entre les Sunnites, les Chiites et les Kurdes, qui étaient destiné à garantir que le pays ne replonge pas dans la dictature. La liste Iraqiya, que je dirige, a constitué le plus important bloc électoral à émerger de ces élections. 
Aujourd’hui, ces mêmes droits de l’homme censés être garantis par la Constitution se trouvent bafoués, l’appareil judiciaire politisé faisant systématiquement l’objet d’abus et de manipulations destinés à justifier les agissements du Premier ministre. Au lieu de jouer le rôle de garde-fous à l’endroit du gouvernement Maliki, les tribunaux ne font que faciliter sa quête vers un pouvoir toujours plus considérable. 
Le sectarisme et le racisme sont devenus des composantes habituelles du paysage politique. La corruption est omniprésente, et Bagdad est désormais considérée comme l’une des pires villes au monde où faire sa vie. 
Si l’Irak poursuit sa voie sur son chemin désastreux actuel, le chaos et la guerre civile seront inévitables, avec des conséquences dramatiques pour la région toute entière. Les Irakiens continuent néanmoins d’espérer un avenir meilleur. 
L’avènement d’un nouveau cycle électoral, qui débutera avec les élections locales d’avril, pourraient offrir à l’Irak une nouvelle chance de retrouver le droit chemin. Mais ceci ne sera possible qu’à condition d’un vote libre et d’un dépouillement juste. 
Des mesures significatives doivent être prises, notamment à travers l’implication active d’agences et d’observateurs internationaux neutres, susceptibles de garder un œil sur le gouvernement et de garantir que les électeurs puissent exprimer leur volonté. Nous avons espoir de voir les Irakiens, qui ont eu leur lot de partis politiques sectaires, en capacité de choisir librement des candidats partisans d’un programme exempt de sectarisme et de racisme. 
Étant donné l’existence d’une nouvelle loi limitant à deux mandats l’exercice du pouvoir par les hauts dirigeants, nous espérons également pouvoir être représentés par des dirigeants nouveaux, qui puissent être tenus responsables de l’exercice de leurs fonctions. Je suis persuadé que le partage du pouvoir, la réconciliation et la responsabilité des dirigeants constituent la seule voie possible vers l’avenir pour l’Irak. 

Le mythe de la stagnation séculaire 
NEW YORK – À la suite de la crise financière de 2008, certains économistes ont fait valoir que les États-Unis, et peut-être l'économie mondiale, souffrait de « stagnation séculaire », une idée initialement conçue à la suite de la Grande Dépression. Les économies ont toujours récupéré des ralentissements. 
Quelque chose s’était produit, croyait-on, qui ferait en sorte que l'économie continuerait à languir, même en présence des taux d'intérêt faibles ou nuls. Pour des raisons maintenant bien comprises, ces sombres prédictions se sont heureusement avérées fausses. 
Ainsi, alors que l'économie languissait, l'idée a trouvé un nouveau souffle: ne nous blâmez pas, disaient ses promoteurs, nous faisons ce que nous pouvons. 
L'augmentation soudaine du déficit des États-Unis, d’environ 3% à près de 6% du PIB, en raison d'une loi fiscale régressive et mal conçue ainsi que d’une augmentation des dépenses par les deux partis, a stimulé la croissance à environ 4% et fait chuter le chômage à son niveau le plus bas en 18 ans. Ces mesures étaient peut-être mal conçues, mais elles montrent que, avec un soutien financier suffisant, le plein emploi peut être atteint, même si les taux d'intérêt augmentent bien au-dessus de zéro. 
L'administration Obama a fait une erreur cruciale en 2009 en ne poursuivant pas une relance budgétaire plus grande, plus longue, mieux structurée et plus souple. Si elle l’avait fait, le rebond de l'économie aurait été plus fort, et personne n’aurait parlé de stagnation séculaire. 
A l’époque, certains d'entre nous ont mis en garde que la crise était susceptible d'être longue et profonde, et que ce qui était nécessaire était une intervention plus forte et différente de ce que proposait Obama. Je pense que le principal obstacle a été la conviction que l'économie venait de vivre une petite « bosse » dont elle récupérerait rapidement. 
Les retombées de la crise financière étaient plus graves, et une redistribution massive des revenus et de la richesse vers le haut avait affaibli la demande globale. L'économie a connu une transition de l’industrie vers les services, et les économies de marché ne gèrent pas bien ces transitions d’elles-mêmes. 
Il fallait plus qu’un plan de sauvetage bancaire massif. Les États-Unis avaient besoin d'une réforme fondamentale de son système financier. 
De même, des politiques du marché du travail et industrielles actives auraient pu aider les zones qui souffrent des conséquences de la désindustrialisation. 
Au lieu de cela, les décideurs n’ont même pas fait assez pour empêcher les ménages pauvres de perdre leurs maisons. Les conséquences politiques de ces échecs économiques étaient prévisibles et prévues: il était clair qu'il y avait un risque que ceux qui ont été si mal traités se tournent vers un démagogue. 
Un stimulus fiscal aussi important que celui de décembre 2017 et janvier 2018 (dont l'économie n'avait pas vraiment besoin à l'époque) aurait été encore plus puissant une décennie plus tôt, lorsque le chômage était si élevé. La faible reprise n’est donc pas le résultat d'une « stagnation séculaire », mais bien de politiques gouvernementales inadéquates. 
Ici, une question centrale se pose: les taux de croissance dans les années à venir seront-ils aussi forts que par le passé? Cela, bien sûr, dépend du rythme des changements technologiques. 
Les taux de croissance par habitant ont varié considérablement au cours des 50 dernières années, passant de 2 à 3% par an au cours des premières décennies après la Seconde Guerre mondiale à 0,7% au cours de la dernière décennie. Mais peut-être il y a eu trop de fétichisme lié à la croissance – surtout quand on pense aux coûts environnementaux, et plus encore si cette croissance ne réussit pas à bénéficier à la grande majorité des citoyens. 
La stagnation séculaire était juste une excuse pour des politiques économiques erronées. À moins et jusqu'à ce que l'égoïsme et la myopie qui définissent nos hommes et femmes politique – en particulier aux États-Unis sous Trump et ses soutiens républicains – soit surmontés, une économie qui sert le plus grand nombre, au lieu de quelques-uns, restera un rêve impossible. 

Comprendre la stagnation actuelle 
Aux États-Unis, bien que la Réserve fédérale ait récemment procédé à des hausses, les taux à court terme restent inférieurs à 1 %, les taux d’intérêt sur les principales obligations d’État présentant un faible niveau comparable. Par ailleurs, les grandes banques centrales soutiennent les marchés dans une mesure sans précédent, en achetant et en détenant une importante quantité de dettes. 
Pourquoi un tel respirateur artificiel est-il nécessaire à l’économie, et pourquoi est-il maintenu depuis tant d’années ? 
Les taux d’intérêt à long terme (ajustés à l’inflation) n’ont pas atteint des niveaux véritablement bas au cours de la période 2007-2009. Si l’on observe le rendement à dix ans des obligations du Trésor américain sur les 35 dernières années, on constate une tendance régulière à la baisse, sans phénomène particulièrement inhabituel pendant la Grande Récession. 
Au cours de la Grande Récession, le rendement à dix ans des titres du Trésor protégés contre l’inflation (les TIPS) a ponctuellement atteint presque 3 %, et s’élevait à près de 2 % en fin de récession. Depuis, le rendement à dix ans des TIPS a pour l’essentiel diminué et conservé un faible niveau, atteignant 0,5 % en mai 2017. 
Le fait que beaucoup choisissent de bloquer de l’argent pour dix ans à des taux aussi faibles témoigne d’une persistante tendance au pessimisme, illustrée par la popularité récente du terme « stagnation séculaire », utilisé pour décrire une économie perpétuellement fragile. L’ancien secrétaire du Trésor américain Lawrence Summers a initialement utilisé cette expression dans un discours de novembre 2013 devant le Fond monétaire international. 
Bien que le terme de stagnation séculaire soit devenu à la mode cinq ans après la crise financière de 2008, il existe depuis bien longtemps. L’expression est apparue pour la première fois dans l’allocution présidentielle de l’économiste Alvin Hansen, de l’Université d’Harvard, devant l’American Economic Association en décembre 1938, puis dans son ouvrage publié la même année. 
Hansen y décrit l’« essence de la stagnation séculaire » comme autant de « reprises anémiques mort-nées et de récessions qui s’autoalimentent, accompagnées d’un chômage très élevé et manifestement persistant ». Lorsque Hansen prononce son discours, il s’attend à ce que la stagnation de l’économie américaine persiste indéfiniment. 
Hansen présume alors que la diminution du nombre de naissance perpétue la stagnation, dans la mesure où les individus ont moins besoin de dépenser pour leurs enfants, et ressentent moins la nécessité d’investir dans l’avenir. De fait, d’après les statistiques de la Banque mondiale, le taux de natalité moyen à l’échelle mondial a bel et bien diminué depuis la crise financière de 2008. 
Une autre explication consiste à affirmer que la crise de 2008 persiste dans l’esprit de chacun, sous la forme d’une peur de voir se produire de manière imminente des événements dits « black swans », rares mais catastrophiques, malgré des indices de confiance des consommateurs relativement solides, et d’une volatilité des marchés financiers comparativement faible (à quelques exceptions près). De récents travaux publiés par Julian Kozlowski, Laura Veldkamp et Venky Venkateswaran de la New York University expliquent qu’il est rationnel de ressentir une telle crainte, puisque lorsqu’un événement auparavant impensable se produit, il est normal que chacun le garde en mémoire. 
Si les individus hésitent à dépenser, c’est sans doute parce qu’ils craignent pour leur employabilité à long terme – une crainte qui n’est probablement pas présente dans leur esprit lorsqu’ils répondent aux sondages sur la confiance des consommateurs. Si tel est le cas, alors une relance sous forme de faibles taux d’intérêt est nécessaire pour les encourager à dépenser. 
Un torrent de bonnes nouvelles à l’issue d’une crise peut susciter une forme d’optimisme neutre, qui n’élimine pas réellement la crainte d’une nouvelle crise à venir. Les dirigeants et les médias alimentent ensuite cet optimisme en usant de réjouissants discours que le grand public n’est en capacité ni de démêler, ni de confirmer. 
Ce genre de phénomène s’est néanmoins également produit régulièrement au cours de la Grande Dépression : les médias d’actualité faisaient constamment état de nouveaux records sur le plan de tel ou tel indicateur économique. Une recherche « actualités et journaux » dans la base de données Proquest pour la période 1930-1939 fait apparaître pas moins de 10 315 articles dans lesquels figurent les termes « niveau record ». 
Cet optimisme dans les chiffres annoncés peut créer dans l’opinion une forme d’espoir d’amélioration globale, sans pour autant apaiser la crainte d’un possible événement catastrophique sur le plan économique. Sauf mesures de relance exceptionnellement fortes, ce mauvais pressentiment des individus peut les conduire à limiter leurs dépenses. 

La stagnation séculaire revisitée 
Stiglitz formule une critique relativement peu subtile à l’endroit de Summers, à qui il reproche de ne pas avoir insisté en faveur d’un plus large déficit budgétaire lorsqu’il dirigeait le Conseil économique national, sous la présidence Obama. À cela, Summers répond que les mesures politiques rendaient irréalisable une relance budgétaire plus importante. 
Summers a ressuscité les travaux d’Alvin Hansen, qui a introduit le concept de stagnation séculaire dans les années 1930. Mais je n’ai pas vu Summers exposer dans les détails le modèle d’équilibre général dynamique à l’appui de sa conception. 
Dans son objection à Stiglitz, Summers penche pour la deuxième définition. Tel qu’il le formule, « par ses propres moyens, l’économie privée pourrait ne pas retrouver son chemin jusqu’au plein emploi après une forte contraction ». 
Je formule d’ailleurs une théorie cohérente dans son ensemble, selon laquelle la stagnation séculaire survient naturellement en conséquence de faibles attentes de la part des ménages et des entreprises quant à la valeur future de leurs actifs. Cette théorie intègre l’économie keynésienne et la théorie de l’équilibre général d’une nouvelle manière. 
Mais lorsque j’ai souligné que la théorie ne fondait pas catégoriquement l’expansion budgétaire en tant que réponse adéquate à la récession, il a commencé à se désintéresser de mes travaux. Les idées nouvelles sont souvent difficiles à accepter, et elles exigent que l’on s’investisse dans une manière de pensée inédite, qui peut être compliquée à intégrer, même pour des individus aussi brillants que Stiglitz et Summers. 
Nous ne pouvons continuer de formuler des hypothèses infondées autour de la politique économique, en usant d’une interprétation erronée de la théorie générale, qui a évolué depuis la tentative de John Hicks visant à réconcilier Keynes avec les classiques. La manifestation actuelle de cette approche réside dans l’économie dite néokeynésienne, que Summers a lui-même rejetée à juste titre, puisqu’elle ne s’inscrit pas en cohérence avec la stagnation séculaire. 
Dans un modèle pleinement articulé, caractérisé par différents taux de chômage d’équilibre possibles, il convient d’expliquer comment un équilibre est choisi. Dans mes travaux, les attentes – les fameux esprits animaux – constituent une nouvelle fondamentale indépendante, qui détermine le taux de chômage à l’état d’équilibre. 
Selon moi, le meilleur moyen de répondre aux crises financières consiste à appliquer des politiques qui rétablissent la valeur des actifs privés. Et la meilleure façon d’éviter en premier lieu l’apparition de crises financières consiste à intervenir sur les marchés financiers pour modérer les changements dans la valeur des actifs, et endiguer les récessions avant qu’elles ne se produisent. 

Assurer un monde plus sűr 
Mais le récent rapport du Groupe de personnalités de haut niveau sur les menaces, les défis et le changement du secrétaire général de l'ONU a brisé cette rčgle. Seize dirigeants politiques et anciens diplomates ont combiné principe et réalisme politique afin d'émettre les propositions de changement les plus exhaustives qui soient depuis la création de l'ONU en 1945. 
Le secrétaire général Kofi Annan doit présenter le rapport en mars prochain. Ce sera alors aux gouvernements d'agir. 
La premičre ajouterait six nouveaux membres permanents (Inde, Brésil, Egypte, Afrique du Sud, Japon et Allemagne) et trois membres pour une durée de deux ans. La deuxičme consisterait ŕ créer huit membres semi-permanents avec des mandats de quatre ans renouvelables et un membre supplémentaire choisi pour un mandat de deux ans. 
Chaque proposition obligerait ŕ amender la Charte de l'ONU et donc ŕ obtenir le soutien d'une majorité des deux tiers des 191 Etats membres, notamment les cinq membres exerçant leur droit de veto du Conseil de sécurité actuel. Les sceptiques doutent que cela soit faisable. 
Mais se concentrer sur l'élargissement du Conseil de sécurité risque de détourner l'attention du reste des analyses du Groupe ainsi que de ses 101 recommandations de réforme, qui ne nécessitent pas, pour la plupart, d'amender la Charte. Selon le rapport, l'Assemblée générale a perdu sa vitalité, le Conseil de sécurité doit ętre plus proactif, la Commission des Droits de l'Homme souffre d'un déficit de légitimité, le Secrétariat doit ętre plus professionnel et mieux organisé, et des écarts institutionnels majeurs empęchent d'apporter des réponses aux menaces économiques et sociales posées ŕ la sécurité internationale. 
Ce qui préoccupaient les pčres fondateurs de l'Organisation des Nations Unies, c'était la sécurité des Etats. Ils concevaient le nouveau systčme de sécurité collective au sens militaire classique. » 
Aujourd'hui, les menaces sont le fait d'agents non étatiques aussi bien que d'Etats, et menacent ŕ la fois la sécurité des personnes et celles des Etats. La sécurité collective de nos jours implique un partage plus vaste des responsabilités pour assurer la sécurité les uns des autres. 
Le Groupe traite ouvertement des nouvelles menaces transnationales posées par les terroristes et la diffusion des armes de destruction massive. Ses membres ont convenu qu'il pouvait exister des « scénarios cauchemars » combinant les deux et pouvant nécessiter le recours préventif ŕ la force. 
Ils soutiennent l'Initiative de sécurité en matičre de prolifération du président George W. Bush destinée ŕ arręter le trafic d'armes de destruction massive. En matičre de terrorisme, ils sortent de l'impasse dans laquelle se trouvait l'ONU depuis longtemps pour trouver une définition du terrorisme, en condamnant toutes les attaques contre des civils, et ils proposent plusieurs mesures devant ętre prises par les Etats membres. 
Le Groupe propose d'étendre cette interprétation afin de permettre le recours préventif ŕ la force dans certaines situations, mais seulement s'il a été approuvé par le Conseil de sécurité. 
Dans ce sens, le président Bush a ŕ moitié démontré son argument : la force préventive peut ętre justifiée, mais pas unilatéralement. L'Afghanistan entrerait dans cette situation, mais pas l'Irak. 
Un état menacé par des attaques terroristes en provenance d'un autre état pourrait se montrer moins patient qu'une majorité du Conseil pour définir ce que recouvre le terme « dernier recours ». Au Rwanda et au Kosovo, le Conseil de sécurité a échoué ŕ agir ŕ temps pour épargner des milliers de vies. 
En ce qui concerne le Kosovo, la perspective d'un veto du Conseil de sécurité a empęché toute action et une organisation régionale (l'OTAN) a agi sans l'autorisation de l'ONU. Bien que ceci ait remis la légalité de l'action en question, l'intervention a bénéficié d'un sentiment répandu de légitimité politique qui a limité ses effets négatifs sur l'ordre international. 
Dans le cas de la guerre en Irak, le président Bush n'est jamais parvenu ŕ instituer un large consensus qui aurait légitimé la guerre face ŕ un veto. Des pays tels que la France et l'Allemagne qui se sont opposés ŕ la guerre en Irak étaient pręts ŕ recourir ŕ la force au Kosovo malgré l'absence de l'autorisation du Conseil de sécurité. 
Aucun rapport seul ne peut créer un monde plus sűr, mais ceux qui soutiennent cet objectif doivent espérer que les gouvernements et leurs citoyens prendront sérieusement en compte les recommandations du Groupe. 

Assurer l’avenir énergétique de l’Europe 
La plupart des Européens conviennent qu’une énergie sûre, compétitive et durable est essentielle à la sécurité et la prospérité de l’Europe ; que l’énergie peut être utilisée comme une arme politique, comme l’a démontré la Russie en suspendant les livraisons de gaz à l’Ukraine en janvier 2006 ; et que l’Europe est bien trop dépendante de pays ou de régions non démocratiques ou instables pour son approvisionnement. Pourtant, malgré l’évidence, il est difficile de trouver un consensus sur ces questions. 
Tant une approche hardie qu’un consensus sont maintenant nécessaires, et ceux qui doutent que l’Europe en soit capable peuvent se réjouir de deux récentes décisions de la Commission européenne : une proposition ambitieuse au plan politique de la séparation totale entre les réseaux d’équipements, tels que pipelines et câbles, et les sociétés fournissant le gaz et l’électricité ; et une autre proposition ayant pour objectif que Gazprom et autres consortiums étrangers ne puissent assurer l’approvisionnement de l’UE qu’à condition de souscrire à de nouvelles dispositions contraignantes, notamment l’accès réciproque, par exemple, des compagnies européennes au marché russe. 
Mais le problème fondamental reste celui de la vulnérabilité de l’Europe au plan énergétique. On assiste à l’apparition d’une stratégie du « diviser pour régner » pour l’approvisionnement en gaz, qui doit être attaquée de front. 
Plus spécifiquement, l’Union européenne doit mettre en place une stratégie diplomatique visant à renforcer la coopération avec tous les pays producteurs, de transit et consommateurs d’énergie, tout en créant au sein de l’Union un secteur énergétique transparent, stable et mutuellement profitable, basé sur la réciprocité. 
Jusqu’à présent, la dimension géopolitique de la sécurité énergétique européenne a été négligée au point de compromettre l’avenir de l’Union. Alors que la Chine tente de s’approprier un accès exclusif aux ressources énergétiques de l’Afrique et que le géant russe Gazprom vise un contrôle de facto des compagnies énergétiques occidentales en investissant des milliards d’euros dans ces sociétés, l’Europe ne peut plus se permettre de rester dans l’expectative. 
En effet, les composants internes et externes de la politique énergétique sont interdépendants. 
Des clauses concrètes doivent être incluses dans le nouveau traité afin de réformer les institutions de l’UE de manière à garantir sa capacité à négocier un cadre pour la sécurité énergétique avec des pays tiers. Par exemple, tout accord énergétique futur de l’Union devrait comprendre une « clause de sécurité énergétique » qui définit explicitement un code de conduite et les mesures à prendre dans l’éventualité d’une interruption de l’approvisionnement. 
Un volet essentiel de cette nouvelle politique comprend des consultations approfondies entre les États membres à propos de décisions qui peuvent avoir des répercussions sur un partenaire européen. Ce principe de solidarité a été oublié lorsque la décision a été prise de construire un pipeline dans la mer Baltique reliant directement la Russie et l’Allemagne. 
Il est bien sûr évident qu’une stratégie de sécurité commune de l’UE n’a pas pour vocation de remplacer le droit de chaque État membre à déterminer ses politiques énergétiques nationales. Mais une sécurité énergétique commune nécessite un accroissement des capacités de l’UE à faire face – et à surmonter – les défis posés par des tiers à son approvisionnement en énergie. 
Je propose la création d’un nouveau poste institutionnel de Représentant spécial sur la politique énergétique extérieure, qui permettrait de faciliter la coordination de toutes les politiques liées aux aspects extérieurs de la sécurité énergétique. Placé sous l’égide du Haut représentant aux Affaires étrangères, qui dans le cadre du traité réformateur en cours deviendra également vice-président de la Commission européenne, ce poste renforcera les synergies au sein de l’UE. 
Je propose également l’élaboration d’une « feuille de route » précise pour une politique énergétique communautaire, qui définisse les objectifs à court, moyen et long terme, ainsi qu’un calendrier spécifique pour leur mise en œuvre. 
L’UE doit continuer à insister pour que la Russie le ratifie, en précisant que la fédération russe est déjà liée par les termes du traité. L’UE doit également négocier un accord-cadre dans la perspective des négociations en cours sur l’Accord de partenariat et de coopération de manière à clarifier les obligations du traité, et en particulier celles du protocole de transit. 
Des menaces communes pesant sur la sécurité énergétique de l’Europe appellent une réponse commune. En nous donnant les moyens d’assurer l’avenir énergétique de l’Europe, nous raviverons également l’esprit d’intégration européenne et renforcerons le rôle de l’UE sur la scène internationale. 
Le défi énergétique auquel l’Europe est aujourd’hui confrontée nécessite une approche courageuse et ambitieuse. L’Union européenne s’est construite grâce à des réalisations concrètes, associant une vision et les instruments nécessaires pour la mettre en œuvre. 


Garantir l’avenir de l’énergie 
PALO ALTO – Les grandes questions que la planète se pose à propos de l’énergie sont le pur reflet des objectifs professionnels premiers du xixe siècle que trois des plus grandes industries au monde poursuivent encore aujourd’hui. 
Les compagnies d’électricité consomment toujours une vaste quantité de carburants fossiles pour vendre de l’énergie aux ménages et aux entreprises. Les sociétés pétrolières continuent leurs forages et raffinages pour vendre essentiellement des carburants tels que le gazole et le diesel. 
Jusqu’à récemment, ces trois colosses de l’industrie poursuivaient sans aucun problème leur route vers le xxie siècle sur le modèle du xixe. Ils avaient même réussi à convaincre les gouvernements de leur éviter tout changement radical de méthodes. 
Mais de nouvelles avancées génèrent de plus en plus d’insécurité autour de ces secteurs. En effet, nombreux sont ceux à avoir remarqué qu’une houle, digne d’une tempête titanesque, les menaçait. 
Tout d’abord, les véritables retombées du changement climatique ont commencé à convaincre presque tous les climatologues et nombre d’autres observateurs bien informés que notre méthode actuelle de production et d'utilisation de l'énergie est très dangereuse pour la biosphère. 
Aussi n'avons-nous pas l'habitude de gérer d’éventuels changements de type exponentiel , comme le réchauffement des terres de la Toundra conduisant à la libération de carbone, accélérant ainsi le phénomène en lui-même. 
Pourtant, nous devons tous nous efforcer d’atténuer le changement climatique – tout du moins la partie due aux émissions de gaz carbonique et autres pratiques dangereuses telles que la déforestation. 
Il existe de plus un souci croissant quant à deux types de problèmes sécuritaires liés à l'énergie : le risque accru de violence provenant de la manière dont nous utilisons l'énergie et le coût élevé de cette dernière. 
Le principal risque de violence créé par notre système électrique en lui-même est le danger de subir de graves arrêts intempestifs de fonctionnement à cause d’attaques, physiques ou cybernétiques, sur notre fragile réseau de transmission et de distribution. 
Or, la forte concentration de gisements au Moyen-Orient, notamment ceux pouvant être exploités à très bas prix, rend les pays importateurs à la fois otage d’attaques terroristes sur l’infrastructure du pétrole et des prix fixés par ceux détenant le monopole. L’OPEP réduit sa production dès que possible pour maintenir les prix à un seuil, d'un ordre de grandeur au moins supérieur au coût de la production et d’une marge raisonnable. 
Comme l’a souligné Paul Collier, de l’université d’Oxford, la prépondérance de dictatures et autres royaumes autocrates chez les plus grands exportateurs de pétrole montre que là où de vastes rentes économiques existent, des pressions sont faites contre toute démocratisation ou diversification économique. En fin de compte, la plupart du terrorisme est financé par les ressources pétrolières. 
Et c'est le « Bottom Billion » (ou le sixième le plus pauvre de la planète) pour reprendre l’expression de Collier qui souffre le plus du prix élevé du pétrole. Lourd déficit budgétaire et puissance en expansion sont des problèmes secondaires pour les pays riches, mais un désastre pour l’Afrique sub-saharienne et les autres pays accablés par l’indigence. 
Nous devons pour commencer, d’après l’écologiste et activiste Anne Korin, faire au pétrole ce que nous avons fait au sel il y a un siècle environ. Pendant des millénaires le sel a été une denrée stratégique – des pays se sont fait la guerre pour les mines de sel – car c’était la seule manière de préserver la viande. 
Le monopole du pétrole dans les moyens de transports peut en partie être détruit par l’électrification (par le biais de véhicules électriques et hybrides), mais aussi par des biocarburants de seconde génération (tels que le butanol issu des matières premières cellulosiques) et par des biocarburants à base d’algues et de résidus. 
Des études montrent bien qu’avec une tarification horaire l’utilisation des véhicules électriques nécessiterait peu (ou pas) de nouvelles centrales électriques, et que même avec le réseau électrico-houillier actuel, les véhicules électrifiés libèreraient moins de CO2 que le véhicules alimentés au gazole ou au diesel. Et comme les émissions de dioxyde de carbone sont nettoyées, le rôle du véhicule comme source d’émission déclinera. 
Il est crucial d’améliorer l'efficacité de notre utilisation de l'électricité, notamment en matière d’éclairage, ce qui représente la majeure partie de la demande. Les LED indiquent déjà la marche à suivre. 
L’énergie solaire gagne de plus en plus d’importance, notamment pour les toits et les petites entreprises. L’Allemagne, grâce à son tarif préférentiel garanti, a ouvert la voie vers de tels déploiements solaires, et les Etats-unis commencent à adopter cette approche à l'échelon national. 
Réduire le coût de l’énergie solaire, améliorer l’efficacité, perfectionner les piles, batteries et tous les autres moyens de stocker l'électricité, c’est contribuer à rendre possible un monde où l'énergie est bien mieux générée et distribuée, sur la base des énergies renouvelables. Ce qui, en retour, nous permettra de nous libérer des dangers créés par notre réseau électrique vulnérable et de nous émanciper davantage du pétrole. 

Il faut restreindre le droit de veto au Conseil de sécurité 
PARIS – En 2001 la France avait proposé que les 5 membres permanents du Conseil de sécurité (P5) s'abstiennent volontairement de recourir à leur droit de veto en ce qui concerne les atrocités de masse. A l'approche du 70° anniversaire de l'ONU, le gouvernement du président Hollande relance cette idée. 
La première réponse prévisible est d'en exclure l'éventualité. Selon l'expression très remarquée de Ben Chifley, Premier ministre australien à l'issue de la Deuxième Guerre mondiale, "le problème des accords entre gentlemen est qu'il n'y a pas suffisamment de gentlemen sanguinaires". 
Il est difficile de croire que la Russie et la Chine notamment feraient preuve de la moindre souplesse. La Russie a utilisé plus de 100 fois son droit de veto depuis 1946 (et malheureusement 4 fois depuis 2011) pour bloquer des résolutions destinées à arrêter le carnage en Syrie. 
De même, les USA qui ont utilisé leur droit de veto environ 80 fois (essentiellement pour bloquer des résolutions concernant Israël) ne montrent guère d'enthousiasme, malgré leur position généralement ferme en matière de génocide. Seul le Royaume-Uni a laissé entendre qu'il pourrait soutenir l'initiative de la France (de même que cette dernière, il n'a pas utilisé son droit de veto depuis 1989). 
La Chine, la France, la Grande-Bretagne, la Russie et les USA ont exigé de bénéficier du droit de veto pour se joindre à l'ONU et personne ne croyait à l'adoption à court ou moyen terme d'un amendement de la Charte pour abolir ou restreindre ce droit. 
Mais les pressions internationales sur le P5 augmentent depuis 15 ans - notamment depuis l'adoption à l'unanimité par l'Assemblée générale de l'ONU en 2005 du principe de la "responsabilité de protéger" (R2P). Les défenseurs de la proposition française veulent que les membres permanents du Conseil de sécurité renoncent à leur droit de veto quand une majorité claire est favorable à une proposition visant à limiter les risques d'atrocité de masse. 
Dans le cadre de la Charte de l'ONU, ainsi que dans celui du droit humanitaire international et du droit international relatif aux droits de l'homme, le P5 a l'obligation de ne pas s'opposer à un fonctionnement efficace de l'ONU et au droit qui en émane. Et l'argument politique contre le droit de veto - il amoindrit la légitimité du Conseil de sécurité (dont la structure ne reflète pas les réalités géopolitiques du 21° siècle) - devrait aussi peser lourdement sur le P5. 
Est-il possible de faire une proposition visant à restreindre le droit de veto qui réunisse l'accord de tous les membres du P5 ? En janvier, j'ai assisté à Paris à une conférence qui a réuni des responsables politiques français et des experts internationaux. 
- La définition claire des cas dans lesquels il serait possible de restreindre le droit de veto (ni de manière trop restrictive ni de manière trop large) avec une formulation s'appuyant sur la rédaction de la R2P. Les cas d'application pourraient être définis comme "des situations dans lesquelles les populations sont l'objet ou risquent de manière imminente d'être l'objet d'un génocide ou d'un autre crime contre l'humanité ou de graves crimes de guerre". 
- Elle devrait comporter un mécanisme pour déterminer si une situation donnée répond à ces critères. Ce mécanisme devrait pouvoir être mis en œuvre rapidement, offrir l'assurance d'une évaluation objective et susciter une préoccupation marquée dans une grande partie de la communauté internationale; 
Son fonctionnement pourrait reposer sur deux exigences : la demande de l'application de la restriction du droit de veto par au moins 50 Etats membres dont au moins 5 membres de chaque zone géographique reconnue et la certification selon laquelle le cas communiqué au Conseil de sécurité correspond à la définition fixée. Cette certification serait délivrée par le secrétaire général de l'ONU et son bureau des conseillers spéciaux sur la prévention du génocide et le R2P (qui dispose des ressources, de l'expertise et de la crédibilité voulues). 
La Russie et la Chine auraient-elles utilisées leur droit de veto pour bloquer les résolutions sur le Myanmar et le Zimbabwe respectivement en 2007 et 2008 ? Etant donné l'étroitesse des relations politiques et militaires de la Russie avec le régime de Bachar Al-Assad en Syrie, aurait-elle pu prétendre qu'une résolution menaçait ses intérêts vitaux ? 
On dira aussi qu'il est inconcevable de demander à un membre du P5 de renoncer à son droit de veto s'il estime qu'une proposition de résolution fera plus de mal que de bien. 
On peut rétorquer qu'il est presque impossible de trouver un argument valable pour justifier un veto en cas d'atrocité de masse. Par ailleurs, toute résolution du Conseil de sécurité exige au moins 9 voix favorables sur 15 pour être adoptée. 
Au minimum, la limitation du droit de veto augmentera le prix politique à payer par ceux qui voudraient bloquer une motion destinée à éviter que ne se répètent les drames du Cambodge, du Rwanda, de Srebrenica ou de Syrie. La proposition française, bien qu'elle soit encore en train d'évoluer, suscite l'intérêt de la communauté internationale. 



Le spectacle de variétés mondial des régulateurs financiers 
PARIS – Dans les premières phases de la crise financière, il était de bon ton d’arguer que le système américain de régulation avait besoin d’une refonte structurelle fondamentale. 
En effet, la multiplicité de régulateurs bancaires distincts avait créé des opportunités pour les banques de s’adonner à des opérations d’arbitrage du système à la recherche d'une approche plus indulgente envers le capital. De même, en l'absence d'un régulateur fédéral d'assurance, AIG était réglementé par l'Office of Thrift Supervision (OTS) et le New York State Insurance Department, un arrangement qui s'est avéré être tout à fait insuffisant. 
La loi Dodd-Frank a réussi à sortir l'OTS de sa misère, mais les comités de surveillance du Congrès, jaloux, ont empêché une fusion entre la SEC et la CFTC et rien n'a été fait pour rationaliser la supervision bancaire. Ainsi, le système américain actuel ressemble étonnamment à celui qui a collectivement ignoré la montée des tensions fatales au début des années 2000. 
Près de 40 pays ont introduit des régulateurs uniques, fusionnant tous les types d’organes de supervision en une seule entité toute puissante. Le mouvement avait commencé en Scandinavie au début des années 1990, mais le changement le plus spectaculaire était survenu en 1997, lorsque le Royaume-Uni avait présenté son Financial Services Authority (j'en ai été le premier président). 
Une approche à la mode était connue sous le vocable de « twin peaks », dans laquelle un organisme de réglementation était compétent pour la réglementation prudentielle – fixant les réserves de capital obligatoires – tandis qu'un autre supervisait le respect des règles établies. Mais le modèle twin peaks connaissait lui-même des subdivisions. 
Il y avait des économies d'échelle et de gamme, et les sociétés financières aiment en général l'idée de transactions à guichet unique (ou, au pire, à deux guichets). On peut également s'attendre à ce qu’un organisme de réglementation unique développe une vision plus cohérente des tendances à l’œuvre dans le secteur financier dans son ensemble. 
Il est difficile de prétendre que le système britannique se soit révélé plus efficace que le système américain, ce qui a porté atteinte à la réputation du mouvement en faveur d’un organisme de réglementation unique. Et les difficultés persistantes du système bancaire néerlandais – une autre banque a été nationalisée le mois dernier – suggèrent qu'il est facile de tomber dans le fossé entre des twin peaks. 
Parmi les pays à régulateur unique, Singapour et les pays scandinaves ont réussi à esquiver la plupart des balles mortelles, alors que ce ne fut évidemment pas le cas du Royaume-Uni. Parmi les partisans des twin peaks, le système néerlandais fait preuve de performances franchement médiocres, alors que la réglementation financière australienne peut être considérée comme un succès. 
De nombreux banquiers centraux soutiennent que la banque centrale est la mieux placée pour faire face aux risques systémiques et qu'il est essentiel de mener les politiques monétaire et financière au sein de la même institution. Encore une fois, il est difficile de trouver un support empirique solide en faveur de cet argument. 
Mais la Banque du Canada n'est pas, et n'a jamais été, un superviseur institutionnel actif. Dès lors, le Congrès américain a peut-être eu raison de conclure que modifier la structure des organes de régulation est moins important que de veiller à ce que le contenu de la réglementation soit pertinent. 
Ce dernier a subi des révisions majeures en 1986 et de nouveau en 1997, lorsque la Banque d'Angleterre a perdu ses responsabilités de supervision bancaire dans une réponse tardive à l'effondrement de la Barings. Le mois prochain, elle retrouvera ces responsabilités – parmi d’autres plus importantes encore. 
Un changement similaire a été introduit en France, où une nouvelle Autorité de contrôle prudentiel a été créée. Les Britanniques et les Français sont rarement d'accord sur quoi que ce soit ; on est tenté de dire que quand ils le sont, ils sont très susceptibles de se tromper. 
Il est difficile pour l’instant de discerner un schéma cohérent. Certes, la tendance en faveur de régulateurs uniques avec compétence globale et opérant en dehors de la banque centrale a fortement ralenti (bien que l'Indonésie soit à l'heure actuelle en train de consolider ses organismes de réglementation). 
Néanmoins, il n'y a aucun signe qu’une évaluation approfondie soit en cours de préparation. Même si elle ne concluait pas à la supériorité non ambigüe d’un modèle, pareille évaluation aurait au moins le mérite d’aider les pays à faire des choix plus éclairés. 


Self and the City 
En 2025, il y aura, en Chine seulement, une quinzaine de mégalopoles comptant chacune plus de 25 millions d’habitants. Les sciences sociales ont-elles raison de s’alarmer devant la solitude et l’atomisation de l’individu qui caractérisent la vie urbaine? 
Il est vrai que les grandes villes sont dénuées du sentiment de communauté qui est couramment l’apanage des villages et des petites villes. Mais c’est un autre sentiment de communauté qui fleurit dans les grandes villes. 
Dans l’Antiquité, les Athéniens s’identifiaient à l’idéal de démocratie qu’était l’èthos de leur ville, tandis que les Spartiates étaient fiers que leur ville doive sa renommée à son esprit de discipline et à sa puissance militaire. Bien sûr, les zones urbaines d’aujourd’hui sont immenses, disparates et multiples, alors il peut sembler étrange de prétendre que la ville moderne a un èthos qui modèle la vie collective de ses occupants. 
A Jérusalem, les détracteurs de la société plaident en faveur d’une interprétation de la religion qui considère les gens comme plus sacrés que les objets inanimés. Mais si les uns et les autres se montrent critiques vis-à-vis de certains dogmes de l’idéologie dominante, ils sont peu nombreux, à Beijing comme à Jérusalem, à rejeter l’èthos de leur ville. 
Prenez Montréal, dont les habitants doivent se plier à l’épineuse politique linguistique de la ville. Montréal est un exemple relativement réussi de ville où Anglophones et Francophones se sentent à l’aise, mais les polémiques sur la langue occupent néanmoins tout le terrain de la politique et contribuent à forger l’èthos des Montréalais. 
Malgré tout, le capitalisme de Hong Kong n’est pas uniquement centré sur le profit matériel. Il est aussi tempéré par l’éthique confucéenne qui place l’altruisme au-dessus de l’intérêt personnel, ce qui permet de comprendre pourquoi Hong Kong détient le record des œuvres caritatives en Asie. 
Mais il ne s’agit pas banalement de l’amour-qui-finit-bien, comme à Hollywood. Le romantisme parisien est fait d’une opposition aux valeurs collet-monté et prévisibles de la vie bourgeoise. 
Cette observation a son importance en partie parce que les villes qui ont un èthos affirmé résistent mieux aux tendances homogénéisantes de la globalisation. Un pays qui affiche des idéaux éternels et innés est source d’inquiétude, alors qu’une ville qui revendique ses particularités est signe de bonne santé. 
Harbin, par exemple, tire sa fierté de son passé de tolérance et d’ouverture aux étrangers. Ailleurs, le site web officiel de Tel Aviv vante, entre autres charmes, son rôle avant-gardiste comme centre mondial de la communauté gay. 
La plupart des gens ont besoin d’une identité communautaire, mais il est préférable de les voir ancrer cette identité dans un attachement à leur ville plutôt qu’à un pays armé et prêt à entrer en conflit avec l’ennemi. Les individus dotés d’un sens civique prononcé seront plus à même de prendre des décisions fondées sur autre chose que le simple patriotisme, au moment de s’engager pour leur pays. 
Les villes pourvues d’un èthos solide peuvent également réaliser des objectifs politiques difficiles à atteindre au niveau national. La Chine, les Etats-Unis, et même le Canada mettront des années à appliquer des programmes sérieux de lutte contre le changement climatique, alors que des villes comme Hangzhou, Portland, et Vancouver, qui remplissent les exigences de protection environnementale bien au-delà des critères nationaux, peuvent être fières de leur èthos “vert.” 
On accuse l’urbanisation d’une grande variété de fléaux sociaux modernes allant du crime et de l’incivilité à l’aliénation et à l’anomie. Mais en nous insufflant leur esprit unique et leur identité, nos villes pourraient bien aider l’humanité à affronter les défis les plus difficiles du vingt-et-unième siècle. 

L'autodétermination n'est pas toujours la solution 
CAMBRIDGE – Cette semaine, les Kurdes du nord de l'Irak ont voté à une très forte majorité en faveur de l'indépendance de leur région. Les Kurdes, quelques 30 millions, sont répartis dans quatre pays (l'Irak, la Turquie, la Syrie et l'Iran), or les nationalistes kurdes estiment qu'ils doivent être reconnus sur le plan international. 
Quelle importance accorder au fait que contrairement aux Kurdes, les Catalans sont très divisés sur la question, ainsi que le montrent les sondages ? Mais est-ce si important ? 
On définit en général l'autodétermination, le principe formulé sur la scène internationale par le président américain Woodrow Wilson en 1918, comme le droit des peuples à former leur propre Etat. Mais qui exactement va "s'autodéterminer" ? 
Examinons le cas de la Somalie dont les habitants, contrairement à ce qui se passe pour la plupart des nouveaux Etats africains indépendants, partagent sensiblement les mêmes racines linguistiques et ethniques. Pour la Somalie, le principe d'autodétermination autorise les Somaliens du sud de l'Ethiopie et du nord-est du Kenya (pays voisin créé par le colonisateur qui rassemble des dizaines de tribus ou d'ethnies) à faire secession. 
Paradoxalement, par la suite la Somalie elle-même s'est fractionnée au cours d'une guerre civile entre clans et seigneurs de la guerre. Aujourd'hui le nord du pays, le Somaliland, existe de facto comme Etat indépendant, même s'il n'est pas reconnu par les autres pays et n'est pas membre de l'ONU. 
En Irlande par exemple, pendant des années les catholiques s'opposaient à ce qu'un référendum ait lieu seulement en Irlande du Nord, car c'est la majorité protestante (les 2/3 de la population du Nord) qui l'emporterait et dirigereait le pays. Les protestants ont réagi en disant que si le vote avait lieu dans l'ensemble de l'île, c'est la majorité catholique qui l'emporterait. 
Il y a aussi la question du moment choisi pour le vote. Dans les années 1960, les Somaliens voulaient voter immédiatement, tandis que le Kenya voulait attendre 40 ou 50 ans, de manière à refonder les allégeances tribales et forger une nouvelle identité kenyane. 
Le Kurdistan irakien recèle d'importants gisements de pétrole et la Catalogne représente 20% du PIB espagnol. Le gouvernement espagnol déclare que le référendum sur l'indépendance qui doit se tenir en Catalogne est illégal selon la Constitution espagnole. 
Après le démantelement de l'Empire des Habsbourg en 2018, les Sudètes ont été intégrées à la Tchécoslovaquie, bien que la plupart des habitants de cette région parlent allemand. Après les accords de Munich signés avec Hitler en 1938, les Allemands des Sudètes ont fait secession de la Tchécoslovaquie pour se rattacher à l'Allemagne. 
Pour prendre un autre exemple en Afrique, quand la population de l'est du Nigéria a décidé de faire secession pour constituer l'Etat du Biafra dans les années 1960, d'autres Nigérians s'y sont opposés, notamment en raison du pétrole dans le sous-sol de cette région. Ils revendiquaient ce pétrole en disant qu'il appartient à l'ensemble du peuple nigérian, pas seulement aux habitants de l'est du pays. 
Après la Guerre froide, l'autodétermination est devenue une question critique pour l'Europe de l'Est et l'ex-URSS. Dans le Caucase, Azeris, Arméniens, Géorgiens, Abkhazes et Tchétchènes voulaient leur indépendance. 
En Yougoslavie, les Slovènes, les Serbes et les Croates sont parvenus à l'indépendance, mais les musulmans de Bosnie-Herzégovine ont été la cible d'un nettoyage éthnique de la part des forces croates et serbes. 
En 1995, l'OTAN a envoyé une force de maintien de la paix dans les zones troublées, mais quand elle est intervenue militairement au Kosovo en 1999, la Russie s'est mise du coté de la Serbie pour refuser son indépendance et le Kosovo n'est toujours pas admis à l'ONU. Par contre la Russie a revendiqué le droit à l'autodétermination pour soutenir l'indépendance de l'Abkhasie par rapport à la Géorgie en 2008, ainsi que son invasion et annexion de la Crimée en 2014. 
Wilson pensait qu'il apporterait la stabilité à l'Europe centrale. Ce fut le contraire, car Hitler a instrumentalisé ce principe dans les années 1930 pour affaiblir les nouveaux Etat fragiles de la région. 
Etant donné que moins de 10% des pays du monde sont homogènes, considérer l'autodétermination comme un principe moral majeur pourrait avoir des conséquences desastreuses dans bien des endroits de la planète. Souvent au sein d'un pays des groupes ethniques hostiles sont mélangés plutôt que d'être nettement séparés. 
Lorsque différents groupes ont des difficultés à cohabiter au sein d'un Etat, il doit être possible de leur accorder un degré d'autonomie dans la gestion de leurs affaires. Des pays comme la Suisse ou la Belgique accordent une large autonomie culturelle, économique et politique aux groupes qui constituent le pays. 
Quand l'autonomie ne suffit pas, le mieux serait sans doute d'envisager un divorce à l'amiable, à l'image de la séparation de la Tchécoslovaquie en deux Etats, la Slovaquie et la République tchèque. L'exigence absolue d'autodétermination risque souvent d'aboutir à des violences, c'est pourquoi il faut la traiter avec la plus grande prudence. 

L'autofinancement au service du développement 
NEW-YORK – Au cours de la dernière décennie, les réserves en devises étrangères des pays en voie de développement ont connu une augmentation rapide pour atteindre un volume considérable. Selon le FMI, les réserves mondiales en devise ont triplé en six ans, passant de 2100 milliards de dollars en décembre 2001 au montant record de 6500 milliards de dollars début 2008. 
La moitié de cette somme se trouve en Asie, mais l'Amérique latine et l'Afrique ont aussi accumulé des actifs étrangers à un rythme étonnant. L'ensemble de ces réserves dépasse les besoins immédiats en liquidité des pays en développement, c'est pourquoi leurs fonds souverains croissent et se multiplient, jusqu'à représenter 3000 milliards d'actifs supplémentaires. 
L'accroissement sans précédent de leurs réserves est dû à l'excédent de leurs comptes courants et à l'afflux des capitaux étrangers. Pratiquement toutes leurs réserves sont investies en actifs dans les pays développés, ce qui se traduit par une augmentation du transfert net des ressources des pays en développement vers les pays développés. 
Malgré la croissance économique et le recul de la pauvreté depuis quelques années dans beaucoup de pays en développement, les investissements en infrastructures sont insuffisants pour maintenir la croissance. 
Les dépenses d'infrastructure sont un élément clé d'une croissance durable, mais là aussi il y a un décalage important entre besoins et réalité. Selon la Banque mondiale, les pays en développement consacrent en moyenne 3 à 4% de leur PIB aux infrastructures, alors qu'il faudrait que cette proportion soit de 7% pour maintenir une croissance rapide – la différence qui représente plus de 300 milliards de dollars par an. 
L'aide publique au développement et les prêts bancaires multilatéraux, pour appréciables qu'ils soient, restent insuffisants. Le fossé est considérable entre les besoins et les sommes investies dans les infrastructures au niveau régional et transfrontalier, par exemple dans le domaine de l'énergie et des routes. 
Les institutions multilatérales de financement doivent assumer leur fonction première dans l'architecture du développement international, notamment la participation au financement des infrastructures. Mais les institutions régionales et sub-régionales des pays en développement peuvent et doivent jouer leur rôle, à la fois précieux et complémentaire. 
L'importance croissante de l'intégration commerciale et des flux commerciaux régionaux rendent urgent le financement d'infrastructures régionales. L'intégration commerciale a été initialement soutenue par des investissements massifs dans les infrastructures régionales provenant pour une part importante d'une grande institution crée pour cela, la Banque européenne d'investissement. 
Si les pays en développement consacraient seulement 1% de leurs réserves en devises aux capitaux versés aux institutions régionales et sub-régionales, cela représenterait 50 milliards de dollars. Avec un rapport prêt/capital de 2,4 – une valeur basée sur celui de la Corporation andine de développement, un organisme de crédit réputé pour sa solidité financière – les banques de développement régionales et sub-régionales (dont le poids doit s'accroître ou qui restent à créer) pourraient apporter un prêt additionnel à hauteur de 120 milliards de dollars. 
Avec le temps, elles pourraient utiliser leurs bénéfices non distribués pour accroître leur possibilité de prêt sans capital d'apport additionnel. Cela permettrait de répondre en grande partie aux besoins restant en financement des infrastructures. 
Basée sur ces calculs, la capacité supplémentaire de prêt dépasserait nettement le total des fonds mis à disposition par les banques multilatérales de développement. Il y faudrait des calculs et une analyse plus précise, ainsi que des discussions avec les gouvernements, les institutions existantes, les agences de notation et les autres parties prenantes. 
En favorisant l'expansion des institutions régionales ou sub-régionales de financement ou en en créant de nouvelles, les pays en développement pourraient bâtir les fondations de leurs propres capacités de prêt, ce qui leur permettrait d'atteindre leurs objectifs en matière de développement. Etant donné l'importance de leurs réserves en devise, le moment est venu de passer à l'action. 

Serons-nous un jour maîtres de nos données personnelles ? 
BOSTON – Nous laissons presque tous derrière nous une empreinte numérique – trace des fameuses « données passives » générées lorsque nous interagissons sur Internet, au contact de contenus de marque sur les médias sociaux, ou lorsque nous effectuons la moindre transaction en ligne, de type achat par carte de crédit. Il y a quelques secondes à peine, vous avez sans doute généré des données passives en cliquant sur un lien afin de pouvoir lire cet article. 
Les données passives, comme leur nom l’indique, ne sont pas générées de manière consciente, constituant de simples produits dérivés de notre existence technologique au quotidien. Ainsi, ces informations – de même que leur valeur monétaire intrinsèque – échappent la plupart du temps à l’attention des internautes. 
Or, les entreprises ne manquent pas d’exploiter le potentiel de ces données passives. Elles savent que de telles informations, de la même manière que les matières premières, peuvent être explorées et utilisées de façons diverses. 
En effet, un secteur d’entreprises tout entier – opérant, pour employer un euphémisme, en tant que « plateformes de gestion de données » – capte aujourd’hui les données passives des utilisateurs individuels, et en tirent plusieurs centaines de milliards de dollars. Selon les estimations du Data-Driven Marketing Institute, le secteur du « data mining » aurait généré quelque 156 milliards $ de recettes en 2012 – soit près de 60 $ auprès de chacun des 2,5 milliards d’internautes à travers le monde. 
A priori colossal, un tel chiffre ne constitue qu’une première étape dans l’économie des données. D’ici 2020, les internautes du monde entier devraient représenter une population de cinq milliards d’individus, pour dix milliards de nouvelles connexions de machine à machine, et une multiplication par 11 du trafic des données mobiles. 
Étant donné l’impressionnante croissance du volume de données créées, et du développement perpétuel du nombre d’applications au sein des différents secteurs, on peut raisonnablement s’attendre à ce que les données individuelles représentent bientôt une valeur de plus de 100 $ par internaute. Dans dix ans, le secteur de la collecte des données pourrait générer chaque année une valeur de plus de 500 milliards $. 
Sur la base de ces estimations, la question se pose de savoir à quel type de rémunération peuvent aspirer les internautes créateurs de ces données de plusieurs milliards de dollars. En l’état actuel des choses, aucune rémunération quelle qu’elle soit. 
La première étape en direction du recouvrement d’une part de la valeur de nos propres données consisterait à considérer ces informations comme de véritables actifs, plutôt que comme de simples produits dérivés. Dès lors, les internautes seront susceptibles de trouver le moyen d’exercer un contrôle sur leur propre création. 
Les utilisateurs de Facebook ont d’ores et déjà la possibilité d’exporter l’ensemble de leurs données personnelles sous forme de fichier compressé, en cliquant simplement sur un lien situé sur leur profil. Il leur serait possible de vendre directement ces informations aux organisations intéressées, plutôt que de laisser Facebook s’en charger. 
Pour autant, comme l’illustre la possibilité d’exportation de données Facebook, la présence d’un nouveau modèle consistant à changer les données en actifs, et les consommateurs en producteurs, ne constitue pas nécessairement une perspective lointaine. Un tel modèle permettrait d’autonomiser plusieurs milliards d’internautes, en les rendant bénéficiaires d’un échange transactionnel – échange projetant de la valeur dans toutes les directions. 
Au-delà de la possibilité pour les internautes de monétiser leurs données, ce modèle bénéficierait aux acheteurs de données eux-mêmes, en ce sens qu’il leur conférerait une relation plus étroite avec les consommateurs – notamment en ce qu’il permettrait d’atténuer la méfiance susceptible d’exister lorsque les utilisateurs ne participent pas de leur plein gré au partage et à l’utilisation de leurs données. Celles des entreprises qui reconnaîtront les données personnelles en tant que propriété personnelle seront les mieux placées pour bâtir une relation auprès des consommateurs, bénéficiant d’une plongée plus profonde au cœur de leurs besoins et aspirations propres. 
En reconnaissant pleinement l’individu existant derrière ces données, les entreprises pourront accéder à cette valeur et la partager, au sein d’une économie des données pleinement inclusive. 
Les données personnelles ont ceci de particulier qu’elles appartiennent précisément à chaque personne. Chacun devrait pouvoir décider de les partager ou non, et décider seul des modalités de ce partage. 



La politique, les bateleurs et la démocratie 
New York -- Beppo Grillo, l'un des plus célèbres comiques italiens, est en même temps un commentateur politique influent. Son blog attire 160 000 visiteurs chaque jour et selon un sondage réalisé l'année dernière, s'il pouvait se présenter au poste de Premier ministre (ce qu'il ne peut faire en raison d'une condamnation), plus de la moitié des Italiens envisageraient de voter pour lui. 
Jusqu'à il y a quelques années, la plupart des Mexicains ne regardaient qu'un programme d'information politique à la télé, The Morning Quickie, qui passait de 6 heures à 10 heures du matin. Le présentateur et principal chroniqueur de ce programme, Victor Trujillo, mieux connu sous le nom de Brozo le clown, portait une perruque verte et un nez rouge de clown. 
Alors que les spécialistes accrédités des plateaux de TV posent leurs habituelles questions dénuées d'intérêt durant les campagnes présidentielles aux USA, les candidats savent que la seule chose qui compte vraiment est de faire rire lors des programmes de divertissement de David Letterman ou de Jay Leno. Et depuis des années, la gauche américaine se tourne vers Jon Stewart, un autre comique de talent, pour des commentaires politiques. 
Il a eu ensuite la longue tradition des fous du roi, autorisés à critiquer le despote à condition d'enrober leurs piques de plaisanteries. Le dîner annuel du Gridiron Club à Washington au cours duquel la presse se moque du président est un reste de cette coutume. 
Aux USA notamment, la frontière entre le showbiz et la politique (et en fait la religion) a été poreuse de tout temps. La ressemblance entre les shows de variétés, les meetings évangéliques et les conventions des partis politiques est frappante. 
Les hommes et les femmes politiques doivent séduire la masse des électeurs et pas seulement une élite qui peut se payer le luxe d'ignorer les masses. Etre assommant pendant des heures et des heures sans le moindre effort pour distraire un tant soit peu est le privilège des autocrates. 
La plupart, en particulier les Européens, sont des politiciens de profession qui ne connaissent rien d'autre que la machinerie des partis. On voit beaucoup moins de ces personnages hauts en couleurs, parfois un peu bandits, parfois animés par l'intérêt général, qui dans le passé animaient la vie politique. 
Jamais depuis les années 1930, le rejet des politiciens n'a été aussi fort, tant en Europe qu'aux USA ou au Japon. C'est une situation dangereuse, car cela pourrait aboutir au rejet de la démocratie elle-même. 
Aussi, on peut se demander si l'avenir n'appartient pas aux clowns, à une blogosphère désordonnée, aux anti-politiciens et aux présentateurs populistes qui distraient les masses avec des plaisanteries, des ragots et des indiscrétions sur les chaînes de TV dont certains sont même propriétaires ? 
Et aux USA, même si aucun des candidats à la présidentielle américaine ne puisse le concurrencer en terme de comédie, on y retrouve les mêmes tendances. John McCain a battu ses rivaux républicains plus conventionnels en s'en démarquant nettement : un original qui n'hésite pas à dire ce qu'il pense, un dur au clin d'œil complice. 
Barack Obama, au moins au début de sa campagne, avait tout le charisme d'un évangéliste, enflamment les foules avec l'étincelle de rhétorique d'un grand orateur. C'est ainsi qu'il a pu dépasser Hillary Clinton, la grande spécialiste de la machine du parti. 
D'une certaine manière, la candidature d'Obama illustre les problèmes auxquels les démocraties sont confrontées aujourd'hui. Les gens ne font plus confiance aux politiciens professionnels. 
Attaqué par le camp d'Hillary comme superficiel, mal avisé et un peu trop tapageur, il a mis en sourdine sa rhétorique aux accents inspirés pour adopter un ton plus sobre, plus précautionneux, plus professionnel. Mais il y a peut-être perdu en popularité et se trouve maintenant accusé d'élitisme. 

Patriotes et populistes de l’Asie de l’Est 
TOKYO – Confrontés aux soucis domestiques, les politiciens ont souvent recours à des diversions à l’étranger – une règle de base qui est grandement utile à l’analyse des disputes territoriales de plus en plus tendues dans les mers de Chine de l’Est et du Sud. 
Même si la Chine est partie prenante dans les disputes les plus intenses et de plus grande portée, la dispute la plus tragique se déroule entre la Corée du Sud et le Japon, deux pays pourtant démocratiques avec des intérêts stratégiques presque identiques. Le 10 août, le président de la Corée du Sud, Lee Myung-bak s’est rendu à l’île de Takeshima (portant aussi le nom coréen de Dokdo), qui fait l’objet d’une dispute territoriale entre le Japon et la Corée du Sud depuis 60 ans. 
Même si comme président, il compte à son actif de nombreuses réalisations, le président coréen arbore ses galons nationalistes en devenant très critique envers le Japon dans les derniers jours de son mandat, qui se termine en février 2013. En fait, ses déclarations se sont faites si véhémentes qu’il a même refusé d’accuser réception de l’avis officiel du premier ministre du Japon annonçant sa visite dans l’île. 
Le comportement récent de Lee Myung-bak reflète sa crainte de subir le même sort que les anciens présidents de Corée du Sud. Certains ont été assassinés, d’autres se sont suicidés et d’autres encore ont été arrêtés et condamnés à la peine de mort après avoir été déchus. 
En tentant de parer aux futures attaques politiques au pays en minant la dynamique des relations entre la Corée du Sud et le Japon – et la relation des deux pays avec les États-Unis – est mal avisée. Étant donné que la Corée du Nord continue à montrer les dents sur le plan militaire et que la situation de la sécurité en Asie est rendue instable dans le sillon du décollage de la Chine, ces tactiques pourraient avoir des répercussions non souhaitées, voire très graves. 
La dispute autour de Takeshima tire ses origines de la période immédiate après la signature du Traité de San Francisco en 1951, mettant terme officiellement à la seconde guerre mondiale dans le Pacifique. Le territoire délimité par le traité englobait l’île de Takeshima. 
Il y a même eu à une certaine époque une exploitation de thon séché et plus de 200 habitants sur l’île Uotsuri, la plus grande de l’archipel (environ la taille du Central Park de la ville de New York). À la fin de la Seconde Guerre mondiale, par l’Article 3 du Traité de San Francisco, les îles ont été placées sous l’égide des États-Unis, mais remises au Japon en 1972, dans le cadre de l’entente qui les a fait revenir dans le giron administratif de la préfecture d’Okinawa. 
Jusqu’alors, ni la Chine, ni Taiwan ne s'y étaient opposés. Dans l’atlas du monde chinois publié sous Mao Tse Toung en 1960, les îles Senkaku étaient considérées comme faisant partie d’Okinawa. 
Le vent a tourné il y a trois ans, à l’arrivée au pouvoir du Parti démocratique du Japon dont les tergiversations maladroites à propos du renouvellement du bail de la base navale de la Marine américaine à Okinawa a envoyé le signal au monde entier, et en particulier à la Chine, que ses instances n’attribuaient pas une aussi grande valeur à l’alliance avec les États-Unis et à son engagement de protection que le faisaient les gouvernements précédents. La Chine en a profité pour jauger la résolution du Japon et les assurances des Américains, même si l’affirmation récente et résolue de la secrétaire d’État Hillary Clinton concernant l’engagement de son pays envers la sécurité du Japon devrait dissiper tout doute à cet égard. 
Le prochain congrès du parti où la nouvelle direction du pays sera intronisée pour la prochaine décennie ajoute à la tentation de manipuler le ressentiment populaire. 
Certaines manifestations antijaponaises – avec sa panoplie d’émeutes, de pillages et de saccage d’entreprises japonaises – se sont vite métamorphosées en protestations antigouvernementales. En laissant les tensions sociales monter à un tel niveau, le gouvernement chinois pourrait aussi être en partie responsable des rixes impliquant des milliers d’ouvriers à l’usine Foxconn à Taiyuan, là où les composants des iPod et des iPad d’Apple sont fabriqués. 
Le Japon tiendrait également de nouvelles élections. Les gouvernements qui en sortiront élus devraient utiliser leurs mandats populaires pour forger une nouvelle forme de coopération qui puisse transcender un passé encore douloureux. 
Ce que la France et l’Allemagne ont accompli dans les années cinquante pourrait servir d’exemple. En forgeant une souveraineté partagée sur des questions cruciales à la sécurité nationale – comme la production de charbon et d’acier – les dirigeants visionnaires des deux pays ont su établir les assises de la paix et de la sécurité de l’Europe, tout en surmontant un antagonisme foncier. 
Devant la montée de la Chine et de ses ambitions maritimes, les deux grandes démocraties de l’Asie de l’Est doivent tenter d’en faire tout autant. Si elles y arrivent, la Corée du Sud et le Japon établiraient un précédent offrant le meilleur moyen de résoudre les grandes questions de souveraineté qui sont en voie de déstabiliser l’Asie. 

Tout sur l’usage disproportionné de la force 
Mais l’existence de victimes civiles dans le cadre de combats militaires n’est pas un argument suffisant. Le fait que plus d’enfants meurent d’un côté que de l’autre ne suffit pas non plus à remplir les critères, quels qu’ils soient. 
En droit national, la notion de légitime défense implique que l’usage de la force est à la fois nécessaire et proportionné aux intérêts protégés. Par exemple, un commerçant a-t-il le droit de tirer sur des pillards qui s’enfuient en emportant ses marchandises ? 
Si le prix à payer pour les pillards est manifestement beaucoup plus important que la valeur des marchandises volées, le commerçant ne doit rien faire, du moins sur le moment. Il peut toujours avoir recours à la police, avec la possibilité que les marchandises soient récupérées. 
Toutefois, cette “ disproportion ” ne découle pas simplement du fait que les coûts dépassent les bénéfices. Après tout, une femme peut tenter de tuer son agresseur pour échapper à un viol, même si l’on peut penser qu’une vie humaine a plus de prix que l’intégrité sexuelle de la victime potentielle. 
Supposons qu’un terroriste arrache toutes les dents de sa victime une à une, et que la seule façon de le faire cesser soit de le tuer. La plupart des gens penseraient que c’est admissible, même si le préjudice causé à l’agresseur dépasse largement la valeur des dents de la victime. 
Cette question est constamment débattue. Il est désormais établi dans de nombreux systèmes juridiques que, du moins en ce qui concerne les atteintes à la propriété, la victime doit accepter d’abandonner ses biens si la seule autre solution est de tuer le voleur. 
Essayons maintenant d’appliquer ces principes à un conflit international. En droit de la guerre, il existe deux aspects bien distincts de la légitime défense : elle justifie d’une part le fait d’entrer en guerre, et d’autre part l’usage de la force au cours des combats une fois que la guerre est déclarée, et par exemple le fait de tuer des civils s’ils attaquent des soldats. 
Pour la justification du conflit armé, tout le monde reconnaît que l’Etat qui se défend a le droit d’utiliser toute la force nécessaire pour repousser son agresseur. Lorsque l’Argentine a envahi l’archipel des Malouines, le Royaume-Uni pouvait prendre toutes les mesures nécessaires pour mettre fin à l’occupation. 
Pour que l’usage de la force soit nécessaire, il doit apporter un avantage militaire direct, contribuant à contrecarrer l’agression. Le bombardement d’une ville sur le continent était nécessaire pour contraindre les Argentins à faire pression sur la junte militaire en faveur d’un retrait ? 
La situation n’est pas aussi claire qu’en droit pénal national. Aucun tribunal n’a jamais, à ma connaissance, jugé, dans une version internationale du scénario où les pillards en fuite se font tirer dessus, que l’usage de la force était nécessaire mais disproportionné. 
Premi��rement, dans les conflits internationaux, l’armée du pays attaqué doit toujours protéger des citoyens, et non pas simplement des biens matériels. Deuxièmement, à de rares exceptions près, aucune police internationale ne peut prêter assistance à un pays menacé. 
Parmi les dizaines de crimes de guerre définis en droit international, aucun ne concerne l’usage “ disproportionné ” de la force. L’expression la plus proche, dans le Statut de Rome de la Cour pénale internationale, est “ manifestement excessif ”. 
Les attaques délibérées contre la population civile sont interdites, de même que les attaques contre des cibles militaires lancées en sachant qu’elles causeront des dommages “ manifestement excessifs ” par rapport à l’avantage militaire attendu. Bien évidemment, il n’existe aucun critère, même théorique, permettant de déterminer si le prix de l’usage de la force est excessif pour les civils en présence. 
La difficulté en ce qui concerne le Liban, et en particulier le bombardement par Israël du sud de Beyrouth, est de décider quand il s’agit de civils protégés, et quand il s’agit de membres d’une organisation terroriste militante pouvant donc légitimement être attaqués. Nous ne disposons pas d’informations suffisantes sur la plupart de ces attaques pour trancher. 

Le moralisme et les arts 
Plusieurs femmes ayant posé pour lui l’ont accusé de harcèlement, de leur avoir demandé de se déshabiller et d’avoir utilisé des termes sexuellement explicites. Ces accusations ont incité la National Gallery of Art de Washington, DC, à reporter une exposition prévue de son travail et l’université de Seattle à décrocher un autoportrait de l’artiste suspendu dans un des bâtiments du campus. 
S’il fallait retirer des musées toutes les œuvres des artistes ayant eu un comportement jugé répréhensible, de grandes collections seraient rapidement réduites à peau de chagrin. Rembrandt a cruellement traité sa maîtresse, Picasso se conduisait de manière abominable avec ses épouses, et le Caravage, coupable d’un homicide, convoitait les jeunes garçons, pour ne citer que trois artistes. 
Et quid de la littérature ? Céline était un antisémite virulent, William S. Burroughs, ivre, a abattu sa femme d’une balle dans la tête et Norman Mailer a poignardé l’une de ses épouses avec un canif. 
Pour un jeune homme studieux, Woody Allen, l’intellectuel névrosé qui séduit quand même les femmes, était une sorte de modèle. Mais d’après Scott, maintenant que nous sommes au courant des accusations portées contre l’acteur et le réalisateur, nous sommes obligés de reconsidérer ses films, qui pourraient comporter une dimension sinistre et immorale, à la lumière de ces allégations. 
En d’autres termes, un comportement répréhensible, ou un comportement répréhensible présumé, peut entacher une œuvre d’art, parce que l’artiste ne peut pas être perçu séparément de son art. Cette hypothèse a au moins le mérite d’être plus intéressante que celle qui consiste à dire que des œuvres d’art doivent être rejetées parce le comportement d’un artiste dans sa vie privée ne nous plaît pas. Mais est-elle juste pour autant ? 
Cette proposition peut pourtant être réfutée. Il y a bien une dimension morale dans la plupart des formes d’expression de l’être humain, y compris dans l’art. 
La haine raciale est moralement répréhensible, contrairement à l’idéalisme communiste par exemple. Sergei Einsenstein a réalisé des films de propagande communiste qui sont de véritables chefs d’œuvres, alors que les films de propagande nazie de Leni Riefenstahl sont très au point techniquement, mais abjects par ailleurs. 
Un écrivain, réalisateur ou peintre qui se conduit mal envers ses épouses ou amantes peut produire des œuvres d’art qui subliment les femmes. Dans le même esprit, des personnes ayant un comportement exemplaire peuvent briser toutes sortes de tabous sociaux dans leur art. Pour juger la composante morale de l’expression artistique, il ne faut donc pas se tourner vers l’auteur, mais vers l’œuvre elle-même. 
L’an dernier, une pétition en ligne signée par plus de 8000 personnes demandait au Metropolitan Museum of Art de New York de retirer une célèbre peinture de Balthus, montrant une jeune fille assise sur une chaise, et dont on voit la culotte. Qualifier ce tableau de pédopornographie, ou de la « transformation d’enfants en objets » comme l’on écrit les signataires, semble éminemment discutable. 
Son épouse actuelle, qui était la fille adoptive de sa compagne de l’époque, n’avait pas encore 20 ans au début de leur relation. L’un de ses films le plus connu et le plus populaire, Manhattan, sorti en 1979 lorsqu’il était dans la quarantaine, relate l’aventure amoureuse entre un homme d’âge mûr (Allen) et une jeune fille, interprétée par l’actrice Mariel Hemingway qui avait 16 ans au moment du tournage. 
Rien dans Manhattan, ni d’ailleurs dans aucun autre film de Woody Allen, n’évoque une inclination à user de violence envers de jeunes enfants. Ce constat reste valable même si les allégations d’abus sexuel à l’encontre du réalisateur se révélaient vraies. 
Il est difficile d’imaginer admirer des œuvres d’art qui vantent les abus envers les enfants, la haine raciale ou la torture (un sujet qui semble étrangement moins perturber les gens que la question du contenu sexuel). De la même manière qu’une œuvre d’art ne doit pas être condamnée à cause du comportement de l’artiste dans sa vie privée, il faut procéder avec circonspection en appliquant des normes de respectabilité sociale à l’expression artistique. 
C’est ainsi que cela doit être. Si l’expression artistique était limitée à des sujets généralement jugés comme socialement acceptables, il ne nous resterait bientôt plus que des œuvres kitsch et moralisatrices, exactement le genre d’opus promus en public par les régimes autoritaires, qui font en coulisses des choses bien pires que ce que la majorité des artistes pourraient imaginer. 

L’Europe a-t-elle vraiment besoin d’une union budgétaire et politique ? 
CAMBRIDGE – L’ancien ministre des Finances de la Grèce, le très combattif Yanis Varoufakis, et son homologue rival allemand Wolfgang Schäuble, se sont livrés bataille autour de la dette grecque pendant tout le mandat de Varoufakis. Ils étaient toutefois entièrement d’accord s’agissant de la question centrale du futur de la zone. 
C’est l’une des révélations intéressantes du livre fascinant de Varoufakis, qui relate son expérience au poste de ministre des Finances. « Vous êtes probablement le seul [au sein de l’Eurogroupe] à avoir compris que la zone euro n’était pas viable, » aurait confié Schäuble à Varoufakis. 
Il ne fait aucun doute que nous avons besoin d’une union politique. » Bien entendu, Schäuble et Varoufakis avaient chacun une conception différente des finalités d’une telle union politique. 
Schäuble voyait l’union politique comme un moyen d’imposer depuis le centre une solide discipline budgétaire aux États membres, de sorte qu’ils aient les mains liées et ne puissent mettre en œuvre des politiques « irresponsables ». De son côté, Varoufakis pensait que l’union politique permettrait d’atténuer l’étranglement de son économie par les créanciers, et de ménager un espace pour des politiques progressistes en Europe. 
Le président français Emmanuel Macron a formulé des idées similaires. Ces derniers jours, le chef du Parti social-démocrate allemand, Martin Schulz, s’est également dit favorable à la création des « États-Unis d’Europe ». 
Dans cette conception, il s’agirait davantage de dissocier la finance privée de la finance publique, pour isoler l’une de la malfaisance de l’autre. Grâce à cette séparation, la finance privée pourrait être pleinement intégrée au niveau européen, tandis que la finance publique relèverait des États membres dans leur individualité. 
Les États pourraient ainsi profiter de tous les bénéfices de l’intégration financière, tandis que les autorités politique nationales resteraient libres dans la gestion de leur propre économie. Bruxelles ne serait plus l’épouvantail auquel beaucoup reprochent d’imposer l’austérité budgétaire, et de causer du tort aux pays présentant un taux de chômage élevé ainsi qu’une faible croissance. 
Il considère en effet que la réforme la plus essentielle consisterait à empêcher les sauvetages de banques par les autorités publiques. Le coût des faillites bancaires serait alors supporté par les propriétaires des banques et par les créanciers ; les renflouements deviendraient internes plutôt qu’externes. 
En cas de faillite des banques chez les emprunteurs, le coût serait supporté par les prêteurs. « Avec l’union bancaire, nul besoin d’une union budgétaire, » affirme ainsi Sandbu. 
Ceux qui souhaitent défaire le nœud gordien qui lie la finance privée à la finance publique reconnaissent que l’approche des gouvernements à l’égard des banques devra radicalement changer, si cette séparation entend fonctionner. Nul ne sait néanmoins si les remèdes qu’ils proposent fonctionneront. 
En outre, les coûts des chocs financiers locaux ne peuvent être diversifiés aussi facilement. Songez à ce qu’il arrive lorsqu’une grande banque fait faillite aux États-Unis – union économique dans laquelle les règles de Sandbu et Eichengreen s’appliquent déjà. 
Les retombées économiques régionales sont limitées par le fait que les autres emprunteurs puissent continuer d’opérer normalement : la solvabilité est déterminée par les fondamentaux d’un emprunteur, pas par son État de résidence. 
Les États membres de l’UE sont dans une position très différente vis-à-vis des institutions de l’UE à Bruxelles. Dans la mesure où ils conservent leur souveraineté, ils ne peuvent s’engager de manière aussi crédible à ne pas interférer avec les marchés financiers. 
Par conséquent, le risque demeure de voir un grave choc financier dans l’UE affecter tous les autres emprunteurs dans le même pays, de manière autoréalisatrice. Prétendre pouvoir séparer la finance publique de la finance privée pourrait ainsi exacerber – plutôt qu’atténuer – les cycles financiers d’expansion et récession. 

Le séparatisme à l’italienne 
ROME – De nombreux mouvements séparatistes en Europe ont eu recours à divers actes terroristes depuis la seconde moitié du XXème siècle. Depuis les années 60, les bombes et les morts sont à l’ordre du jour dans les régions telles l’Irlande du Nord, la Corse (France), le sud Tyrol (Italie) et le Pays Basque (Espagne). 
L’organisation terroriste basque ETA a mis fin à la trêve avec le gouvernement espagnol et, à l’occasion du cinquantième anniversaire de sa création, a placé des bombes à Burgos et sur l’île de Majorque. La raison semble prévaloir aujourd’hui ailleurs en Europe et le recours à la violence semble avoir été pour ainsi dire abandonné. 
L’Italie, par exemple, vit sous la crainte du séparatisme culturel et économique, même si celui ci s’exprime globalement de façon pacifique. L’alliée de Silvio Berlusconi au gouvernement, la Ligue du Nord, provoque perpétuellement l’embarras du gouvernement par des propositions menaçant le concept d’unité nationale. 
Le maintien du gouvernement Berlusconi dépend entièrement des voix détenues au Parlement par la Ligue du Nord dirigée par le charismatique Umberto Bossi. Il utilise ce pouvoir pour faire pression jusqu’au chantage sur le gouvernement afin qu’il mette en place des mesures visant à discriminer les citoyens italiens du sud vis à vis de ceux du nord. 
Les partisans de la Ligue du Nord, tels que les députés Mario Borghezi et Roberto Cota, et le sénateur Federico Bricolo, sont bien connus au parlement pour leurs déclarations xénophobes, particulièrement à l’encontre des pays qui n’appartiennent pas à l’Union Européenne. Mais leur chauvinisme ne s’arrête pas là : ils proposent constamment des mesures pour créer une discrimination entre les citoyens italiens de Venétie ou de Lombardie et ceux du Sud, de Naples, de Calabre ou de Sicile. 
Au cours de cet été de « folie séparatiste », la première proposition a concerné la nomination des directeurs d’écoles dans la région de Vénétie : les conseillers régionaux de la province de Vicenza ont approuvé la mesure qui consiste à réserver tous les postes de directeurs d’école à des professeurs originaires du nord de l’Italie. 
A la fin du mois de juillet, un autre parlementaire de la Ligue du Nord, Paola Goisis, proposa au Parlement que les professeurs du sud de l’Italie ne soient pas autorisés à enseigner dans les écoles du nord à moins qu’ils ne maîtrisent l’histoire, les traditions et les dialectes de la région dans laquelle ils doivent enseigner. Le ministre italien de l’éducation, Mariastella Gelmini, a accepté de discuter de la proposition. 
La troisième attaque envers l’unité italienne fut lancée au début du mois d’août par le président de la Ligue du Nord au Sénat, Federico Bricolo, lorsqu’il proposa de rajouter une clause à l’article 12 de la Constitution italienne stipulant que les drapeaux et les hymnes des différentes régions soient officiellement reconnus au même titre que le drapeau et l’hymne national. 
La dernière proposition-provocation de la Ligue du Nord voudrait que les fonctionnaires perçoivent, pour le même travail, des salaires différents selon qu’ils habitent au nord ou au sud. Le ministre de l’agriculture Luca Zaia est même allé plus loin en proposant d’indexer les salaires au coût de la vie des différentes régions, ce qui inciterait le sud à rechercher l’auto suffisance plutôt que de dépendre du nord. 
Berlusconi semblerait porter un certain intérêt à cette idée, et il se pourrait bien qu’il soit le seul en Italie. Les syndicats, les associations de salariés, tous les partis politiques d’opposition, et même de nombreux parlementaires du camp même de Berlusconi, ont exprimé leur désaccord avec cette idée qu’ils considèrent comme une aberration. 
L’imagination sans borne de Zaia ne s’arrête pas là : il vient de proposer que les séries télé italiennes populaires soient doublées ou sous-titrées dans le dialecte local ! Et Berlusconi, trop occupé à se sortir de la délicate position de principal protagoniste dans cette médiocre comédie de scandales sexuels, est incapable de contrôler les évidentes provocations de la Ligue du Nord. 
Il en résulte que les alliés supposés de Berlusconi comme l’ancien ministre Gianfranco Micciche et l’actuel gouverneur de Sicile, Raffaele Lombardo, réfléchissent sérieusement à la création d’un « Parti du Sud » afin de permettre aux régions du sud de l’Italie de bénéficier d’un poids suffisant pour résister aux attaques de la Ligue du Nord. 
Ce qui est sûr par contre, et à l’inverse de ce qui se passe en Espagne, c’est que les mouvements séparatistes italiens gagnent du terrain par une révolution sans effusion de sang. Mao avait tort : le chantage politique semble être un outil bien plus efficace que la poudre du canon. 

Séquençage du génome d’un vampire 
Son traitement est complexe et nécessite un personnel médical ayant des compétences particulières, un personnel qui fait défaut dans les régions infectées. Le parasite vecteur de l’infection – Trypanosoma brucei gambiense en Afrique centrale et de l’Ouest et T. b. rhodiense en Afrique de l’Est – est transmis par la piqûre de la mouche tsé-tsé (Glossina morsitans morsitans). 
Le dépistage et le traitement systématiques de millions de personnes ont réduit l’incidence de la transmission dans les années 1930, mais le relâchement de la surveillance a permis la résurgence de la THA dans les années 1950 et 1960, pour atteindre des niveaux épidémiques dans les années 1990. Une campagne de l’Organisation mondiale de la santé est parvenue à endiguer la maladie en 2008, avec environ 10.000 nouveaux cas chaque année. 
Il est clair que la mouche tsé-tsé, ou glossine, constitue un grave danger dans des régions où les populations peuvent le moins se permettre ou accéder à un traitement. La trypanosomiase africaine animale, ou nagana, est causée par les parasites Trypanosoma congolense, T. vivax et T. brucei – tous transmis par la mouche tsé-tsé. 
Le nagana, non traité, est également mortel et se traduit par des pertes conséquentes d’animaux. Pour le seul bétail, les pertes sont estimées à 1-1,2 milliard de dollars par an, et les pertes totales pour le secteur agricole à 4,75 milliards de dollars. 
Compte tenu de l’absence de vaccins et de médicaments peu coûteux et facilement administrables, réduire le nombre de mouches tsé-tsé est l’approche la plus efficace pour contrôler cette infection. Les moyens utilisés sont les pièges à glossines et des cibles (écrans imprégnés d’insecticides) qui attirent les mouches pour les piéger ou les tuer. 
Mais ces méthodes peuvent être améliorées, soit en perfectionnant les dispositifs, soit en appliquant des programmes de contrôle dans différents milieux écologiques. Dans les deux cas, une meilleure compréhension de la biologie de la mouche tsé-tsé est indispensable. 
Le séquençage du génome de Glossina morsitans morsitans, récemment achevé, nous donne des pistes qui pourraient transformer la recherche sur la mouche tsé-tsé et les méthodes de contrôle de la maladie du sommeil. Dans un premier temps, les chercheurs ont cherché à comprendre comment la mouche, qui se nourrit exclusivement du sang des vertébrés, reconnaît son hôte. 
A cette fin, les chercheurs ont analysé les gènes de plus de 12.300 protéines pour comprendre des processus cruciaux comme l’olfaction (odorat), la gustation (goût) et la vision. Ils ont découvert que la mouche tsé-tsé avait moins de gènes pour les récepteurs de l’olfaction et de la gustation, mais plus de gènes pour la détection du gaz carbonique – essentiels pour l’aider à trouver un hôte nourricier. 
Les chercheurs se sont également penchés sur la question des gènes impliqués dans l’analyse des couleurs de façon à déterminer quelle nuance de bleu – une couleur connue depuis longtemps pour attirer les mouches tsé-tsé – serait la plus adaptée pour les pièges. 
De même, des connaissances plus approfondies sur la symbiose et la reproduction de la mouche tsé-tsé pourraient être utilisées pour mettre au point de nouveaux moyens de contrôle des populations de glossines. Si par exemple la mouche tsé-tsé ne peut pas synthétiser des vitamines essentielles, elle abrite un éventail de bactéries symbiotiques qui le font pour elle. 
La femelle donne naissance à un unique embryon qui se transforme en larve, nourrie par les sécrétions lactées d’une glande spécialisée, dans l’utérus de la mère. La femelle donne naissance à une larve mature qui s’enfouit dans le sol pour se transformer en pupe, qui regagnera la surface à maturité en insecte adulte. 
L’étude du génome a révélé la base moléculaire de ce caractère génétique : la production de nouvelles protéines dans la glande lactée. L’analyse des expressions géniques a démontré que lorsque la femelle est enceinte, une augmentation de 40 pour cent de l’activité génétique dans la glande lactée représente près de la moitié de toute l’activité génique durant la grossesse. 
Les chercheurs ont également découvert qu’un seul facteur de transcription, la protéine homéodomaine Ladybird late, régule la synthèse de toutes les protéines de lait : sans elle, la mouche est stérile. Il est envisageable que des inhibiteurs chimiques de ce facteur empêchent la mouche d’avoir une progéniture, réduisant ainsi fortement les populations de mouches tsé-tsé. 
Les chercheurs ont démontré que la réaction antioxydante forte qui se produit entre deux cycles de grossesse permet à la femelle de se prémunir des dommages causés par le stress oxidatif. Trouver le moyen d’annuler la réaction antioxydante pourrait ainsi compromettre le système reproductif des femelles. 
Avoir déterminé le génotype de la mouche tsé-tsé est une première étape cruciale pour la mise au point de dispositifs permettant de réduire les populations de glossines. Pour les habitants des zones rurales d’Afrique, ces avancées se faisaient attendre depuis longtemps. 


SOS pour les cobayes humains 
Au cours d'une étude menée au Brésil, les cobayes humains étaient piqués par une centaine de moustiques susceptibles de leur transmettre le paludisme. Un chirurgien français a réalisé une greffe du visage sans s'appuyer sur la recherche qui accompagne habituellement les procédures à haut risque. 
A Londres, il y a seulement quelques mois, six sujets parfaitement sains sont tombés gravement malades lors du le premier essai clinique d'un médicament sur l'homme. Deux d'entre eux ont failli mourir. 
Certains décès liés à la recherche atteignent parfois les médias, mais leur nombre réel est plus élevé. En raison de l'insuffisance de données en la matière, même les experts et les instances chargées de superviser l'emploi de cobayes humains ignorent le nombre exact de décès et d'accidents. 
Aucun organisme ne recense l'étendue des atteintes portées aux cobayes humains utilisés par la recherche, que ce soit aux USA ou ailleurs dans le monde. Selon mes estimations, rien qu'aux USA, les cobayes humains sont plus de 20 millions, et au niveau de la planète, probablement plus de 50 millions, la moitié d'entre eux servant à tester les médicaments. 
Certains n'ont pas les moyens de donner leur consentement éclairé en raison d'un handicap mental ou cognitif, ou alors ils sont victimes de coercition, d'un manque de contrôle et de conflits d'intérêt. La distribution des risques et des avantages liés à ces essais est contestable dans la mesure où les cobayes se recrutent surtout parmi les éléments les plus vulnérables de la société. 
Le magazine Bloomberg Market a publié récemment un long article sur une importante société de recherche contractuelle qui a mené en Floride des essais cliniques sur des sans-papiers d'Amérique latine qu'elle menaçait de dénoncer au ministère de l'Intérieur s'ils se plaignaient des risques qu'on leur faisait courir. 
Dans le monde entier, il n'existe aucun système de protection pour les cobayes humains, ou alors quand il existe il est très imparfait. En Europe, depuis mai 2004, les essais cliniques qui ont lieu dans les 25 pays de l'UE doivent respecter une directive européenne de 2001 édictée à la demande de l'industrie pharmaceutique. 
Ainsi, les comités éthiques mis en place pour protéger les participants sont extrêmement décentralisés et de qualités très variables. La directive de l'UE ne réglemente pas la recherche comportementale et sociale, tandis que la réglementation américaine ne s'applique qu'à la recherche sous financement public et aux établissements qui veulent obtenir une licence pour un médicament, 
Plus bas dans la chaîne de contrôle, les institutions de recherche sont supposées "gérer" elles-mêmes tant leurs propres conflits d'intérêt que ceux de leurs chercheurs. Pourtant, beaucoup d'institutions et de chercheurs ont un intérêt financier dans les études qu'ils mènent. 
Les groupes qui militent pour une meilleur protection des cobayes humains - tels que les Citizens for Responsible Care and Research [Citoyens pour une recherche et des soins responsables] ,( www.circare.org ), une organisation de défense des droits humains que j'ai co-fondée il y a 10 ans - ont proposé une loi qui couvrirait l'ensemble des expérimentations faisant appel à des cobayes humains. Mais il est peu probable qu'elle soit adoptée de si tôt. 
L'opposition à une véritable réglementation de l'expérimentation humaine émane de deux groupes : l'industrie pharmaceutique et les universités. Les objections de l'industrie se limitent à la question du coût supplémentaire que cela engendrerait, mais les objections des universités sont plus troublantes, dans la mesure où le respect de l'éthique dans la recherche va dans le sens de leur intérêt à long terme. 
Dans les deux cas, la protection efficace des cobayes humains devrait être une priorité qui justifie le modeste surcoût qu'elle entraînerait, probablement pas plus de 1ou 2% du prix de revient des essais cliniques. La recherche et les essais cliniques ont comme objectif l'intérêt général. 

De véritables négociations ou une confrontation avec l'Iran ? 
Des signes venus de Téhéran, ainsi que des déclarations inédites jusqu'à présent des responsables iraniens montrent une plus grande volonté de leur part de démarrer des négociations sur leur programme nucléaire et les problèmes de sécurité de la région. La décision américaine d'envoyer le sous-secrétaire d'Etat Williams Burns rencontrer le principal négociateur iranien du nucléaire donne l'impression que ces signes ont été pris au sérieux. 
Mais la récente démonstration de force iranienne avec l'essai de fusées et le rejet d'un compromis par le président Mahmoud Ahmedinejad et son ministre des Affaires étrangères montrent que les dirigeants iraniens sont divisés quant à la ligne stratégique à suivre. 
Ils croient à tort que les menaces israéliennes contre leurs installations nucléaires sont liées aux difficultés intérieures du gouvernement du Premier ministre Ehud Olmert. C'est on ne peut plus inexact. 
Bien au contraire, il y a un consensus de l'ensemble des formations politiques israéliennes quant à la manière de faire face au possible armement nucléaire de l'Iran et à son hégémonie régionale. Ils sont tous d'avis qu'en l'absence de solution diplomatique, au moment voulu il faudra empêcher par tous les moyens l'Iran d'acquérir l'arme nucléaire. 
Mais si l'Iran adopte une approche plus réaliste, il y a un véritable espoir pour une solution diplomatique. L'offre la plus récente du groupe des 5+1 (les cinq membres permanents du Conseil de sécurité de l'ONU et l'Allemagne) a été bien accueillie par Téhéran. 
La réponse positive de l'Iran à la procédure proposée par le groupe des 5+1 est un élément tout à fait nouveau. Dans la phase de pré-négociation, l'Iran accepterait de ne pas installer de nouvelles centrifugeuses (nécessaires pour accroître la quantité d'uranium qui est enrichi), tandis que le groupe des 5+1 s'abstiendrait d'appeler à de nouvelles sanctions au niveau du Conseil de sécurité. 
Une fois les négociations engagées, sous le contrôle de l'Agence internationale pour l'énergie atomique, l'Iran suspendrait pendant 6 mois l'enrichissement de l'uranium et toutes les activités qui lui sont liées –ce que le gouvernement iranien refusait même de discuter au cours des quatre dernières années. 
Ces négociations auraient pour but un accord global entre l'Iran et le groupe des 5+1 qui mettrait fin à la crise sur le nucléaire et traiterait les problèmes régionaux de sécurité (l'Irak, le conflit israélo-palestinien, le Liban, le Golfe persique, l'Afghanistan), tout en ouvrant la voie à une coopération internationale et régionale très étendue. 
Des signes émanant de l'Iran laissent entendre qu'ayant maîtrisé la technologie de l'enrichissement de l'uranium, il pourrait envisager d'y procéder dans un pays tiers, ceci dans le cadre d'un consortium avec l'Occident. Il y a peu, l'Iran avait rejeté sans grande cérémonie une proposition similaire faite par la Russie. 
L'antisémitisme inqualifiable d'Ahmadinejad a été critiqué récemment de manière indirecte, mais très évidente, par l'un des plus proches confidents du guide religieux suprême, l'ancien ministre des Affaires étrangères Ali Akbar Velayati. Selon des porte-paroles iraniens, les milieux dirigeants sont conscients de l'importance d'Israël pour parvenir à une solution d'ensemble des crises de la région et il n'est plus inconcevable que l'Iran fasse du commerce avec Israël. 
Etant donné les contradictions étalées au grand jour dans la conduite des dirigeants iraniens, la position de l'Iran est-elle vraiment fiable et si c'est le cas, qui la représente ? C'est le test des négociations, cette fois-ci avec la participation directe des Américains, qui apportera la réponse à ces questions cruciales. 
Si l'Iran est sérieux, il pourrait en résulter rien de moins que le "grand accord" attendu de longue date – une conciliation régionale des intérêts de l'Iran avec ceux de l'Amérique et de ses alliés régionaux ainsi que de l'Europe. 
Le conflit, et par conséquent le risque d'une confrontation militaire, ne disparaîtra pas avec le prochain gouvernement américain. Bien au contraire, si les négociations échouent, la confrontation refera rapidement surface et sera beaucoup plus dangereuse. 
Ni John McCain ni Barak Obama n'adopteront une attitude plus conciliante que le gouvernement Bush sur la question de l'hégémonie régionale de l'Iran et sur son programme nucléaire. En cas d'échec de la voie diplomatique, ils réagiront probablement avec davantage de vigueur. 
Si Téhéran réalise qu'il est bien plus intelligent et bien davantage dans l'intérêt de l'Iran de consolider les succès de sa politique étrangère des dernières années et de renforcer le régime que de risquer tout dans une confrontation militaire aux conséquences imprévisibles, il y a alors une véritable chance pour une solution diplomatique. Sinon, la région plongera dans une crise aiguë. 
Il y a une sagesse à laquelle les dirigeant iraniens devraient prêter attention dans le vieil adage selon lequel "un tien vaut mieux que deux tu l'auras". 

Les services sans la ruine 
NEW YORK - En économie, une affirmation célèbre veut que le coût des services (comme la santé ou l’éducation) ait tendance à augmenter par rapport au coût des produits (comme l’alimentation, le pétrole et les machines). Cela semble correct : les populations du monde entier peinent à faire face à la hausse des coûts des soins de santé et de l’éducation - des coûts qui semblent augmenter chaque année plus rapidement que l’inflation globale. 
Si les agriculteurs deviennent beaucoup plus performants en termes de récoltes alimentaires, et que les instituteurs deviennent seulement un peu plus performants en termes d’instruction des enfants, le coût de l’alimentation aura tendance à baisser par rapport au coût de l’éducation. Par ailleurs, la proportion de population travaillant dans l’agriculture aura tendance à diminuer, dans la mesure où de moins en moins d’agriculteurs seront nécessaires pour nourrir le pays tout entier. 
Il s’agit là d’un modèle que nous observons depuis longtemps : la part de la population active employée dans la production de marchandises a diminuée au fil du temps, tandis que le coût des marchandises a diminué par rapport à celui des services. En 1950, environ 4% de la population des États-Unis était employée dans l’agriculture, 38% dans l’industrie (notamment les mines, le bâtiment, et la manufacture) et 58% dans les services. 
Je me tenais devant une classe et dispensais mon cours pendant une heure. Certes le tableau a peu à peu cédé la place au rétroprojecteur puis à PowerPoint ; mais pour le reste, le « système de production » dans la salle de classe semble n’avoir que très peu changé. 
Tous les mardis matin à huit heures, nous allumons l’ordinateur de l’Université de Columbia et rejoignons en quelque sorte une « salle de classe mondiale » auprès de 20 autres campus autour du monde. Quelque part, un professeur ou un expert en développement fait son cours, pendant que des centaines d’étudiants le suivent en vidéoconférence. 
La technologie de l’information est en train de révolutionner la salle de classe et de faire baisser les coûts de production de contenus éducatifs de la plus haute qualité. De nombreuses universités mettent leur cours gratuitement à disposition en ligne, afin que quiconque autour du monde puisse apprendre la physique, les mathématiques ou encore l’économie, auprès d’un personnel enseignant de classe mondiale. 
Cet automne, à l’Université de Stanford, deux professeurs en informatique ont mis leur cours en ligne à disposition des étudiants du monde entier ; ils rassemblent aujourd’hui un effectif de 58 000 individus. De telles avancées révolutionnaires, désormais possibles dans le domaine de l’éducation, pourraient l’être tout autant dans le domaine de la santé. 
Il existe toutefois d’autres raisons au niveau élevé des coûts de la santé. De nombreuses personnes souffrent d’affections chroniques de type maladie cardiaque, diabète, obésité, dépression et autres troubles mentaux. 
Des sociétés d’innovation, comme CareMore en Californie, recourent aux TIC pour maintenir leurs patients en bonne santé et en dehors de l’hôpital. Par exemple, lorsque les patients de CareMore franchissent chaque jour le pas de leur porte, leur poids est automatiquement transmis à l’unité de soins. 
L’approche de ces sociétés innovantes combine trois idées. La première consiste à recourir aux TIC pour assister les individus dans la surveillance de leur problème de santé, et de faire le lien entre individus et conseils d’experts. 
La deuxième consiste à permettre aux travailleurs de proximité (parfois appelés « agents de santé communautaires) de dispenser à domicile des soins destinés à prévenir des maladies plus graves et de réduire les coûts de médecin et d’hôpital. La troisième idée consiste à reconnaître que beaucoup de maladies surviennent ou s’aggravent en raison des circonstances sociales entourant les individus. 
Lorsque ces conditions persistent, elles peuvent engendrer un processus médical coûteux, voire une issue funeste. Le système de santé intelligent est donc un système holistique, qui assiste les gens non seulement en tant que patients mais également en tant qu’individus et membres de familles, au sein de leur propre foyer et dans leur propre communauté. 
La révolution des TIC fournit les moyens de parvenir à un système de santé holistique, de manière forte et innovante. En termes économiques, les technologies de l’information et de la communication sont ce qu’on appelle des « perturbateurs », c’est-à-dire qu’ils font concurrence aux moyens existants et plus coûteux de faire les choses. 
Il se peut aussi que les budgets nationaux continuent de privilégier les anciennes méthodes. Néanmoins, dans le domaine de la dispense des services, la promesse de grandes économies d’argent et d’avancées majeures est à portée de main. 

Libérez le FMI 
Tout le monde semble s’accorder sur le fait qu’il faut une institution pour surveiller la stabilité générale du système monétaire mondial. Le FMI est le seul candidat, mais l’expérience montre qu’il ne peut incarner ce rôle que si sa gouvernance est réformée. 
Offrir d’équilibrer la balance des paiements n’est pas sans implications fiscales importantes. Aussi, il est naturel que ceux qui finissent par fournir les capitaux – les pays membres – continuent de surveiller de près le procédé. 
Au contraire, l’indépendance et la maîtrise professionnelles devraient être décisives. Ainsi, un changement clé serait de distinguer les mesures économiques du FMI de ses fonctions analytiques, surtout en ce qui concerne la surveillance des taux d’échange et d’autres sources de risques financiers dans le monde. 
Le conseil d'administration du FMI, qui se compose exclusivement de représentants des états membres, gère actuellement toutes les tâches quotidiennes. Ce conseil ne remplit pas de tâches de surveillance. 
Il faut changer ce mode de fonctionnement pour donner au FMI l’indépendance dont il a besoin s’il veut devenir le juge crédible et impartial du déséquilibre de la balance des paiements et des sources de risque des marchés financiers internationaux. 
Le FMI peut obtenir l’indépendance requise en stipulant que le Conseil ne supervise que les fonctions analytiques du Fond et, surtout, que sa composition et sa procédure décisionnelle sont révisées de la manière suivante : 
- le conseil d’administration devrait être élargi à des membres indépendants (par exemple 3 à 5 figures du secteur privé), et attribuer une voix par personne dans les procédures de vote. Les membres indépendants du conseil ne constitueraient qu’une infime minorité mais leur présence et leur expertise professionnelle leur donnerait un poids en proportion inverse. 
- la direction serait libre de donner son avis sur toutes les questions ne se rapportant pas à l’utilisation des ressources du Fond, à moins que le conseil élargi ne le rejette ouvertement. Ceci accorderait de facto une indépendance considérable à la direction, puisque grâce au principe de vote une personne, une voix, les plus grands états membres ne pourraient plus bloquer les mesures qui ne leur conviennent pas. 
Pour toutes les décisions impliquant les ressources du Fond (prêt aux Etats membres, détermination des quotas, etc.), le processus décisionnel en cours pourrait rester inchangé. Toutes les décisions financières seraient donc toujours prises par le conseil d'administration actuel, la pondération des voix étant proportionnelle à la contribution financière des états membres. 
Une analogie intéressante n’est autre que la Banque centrale européenne qui applique deux méthodes de vote différentes en fonction de la décision à prendre. Le conseil de gouvernance de la BCE se compose de six membres du conseil d’administration en plus des gouverneurs/présidents des 16 banques centrales nationales de la zone euro. 
Lors de la négociation du traité de Maastricht, les allemands ont vu cette condition comme un important compromis. Ce dernier est toutefois indispensable à l’indépendance de la BCE, et si l'on attend de tous les membres du Conseil de gouvernance, en particulier des gouverneurs des banques centrales européennes, de fonder leurs décisions sur les intérêts de la zone euro seulement (et non sur leur propre pays). 
La procédure de vote diffère néanmoins pour les questions financières (en particulier pour la distribution des pertes et profits) : le conseil d'administration ne vote pas et la voix des présidents des banques centrales nationales du conseil de gouvernance est proportionnelle à leur part de capital respective. 
Lors du G20 à Londres, les chefs d’état devraient envisager d’accorder au FMI le champ de manœuvre requis pour devenir le gardien efficace de la stabilité financière mondiale. Et l’intégration d’experts indépendants dans son conseil est une étape clé de ce processus. 

Les leçons du Rwanda 
GENEVE – Comment se fait-il que le Rwanda, l’un des pays les plus pauvres du monde – et encore convalescent d’une guerre civile d’une grande brutalité – soit capable de protéger ses jeunes filles contre le cancer plus efficacement que les pays du G8 ? En moins d’un an, le Rwanda a déclaré avoir vacciné plus de 93% de ses jeunes adolescentes contre le papillomavirus humain (HPV) – de loin la cause la plus importante de cancer du col de l’utérus. 
En fait, il n’est pas si étonnant que la couverture vaccinale dans certains des pays les plus riches soit médiocre, surtout si l’on considère les données démographiques de celles qui ne sont pas vaccinées. Lorsque disponibles, les données suggèrent que ce sont principalement les jeunes filles issues des classes les plus défavorisées du spectre socioéconomique – souvent membres de minorités ethniques sans couverture de santé. 
C’est un peu toujours la même histoire, une histoire en phase avec la tendance globale de cette terrible maladie qui provoque un décès toutes les deux minutes : celles qui ont le plus besoin de protection sont celles qui y ont le moins accès. Parmi les 275 000 femmes et jeunes filles qui meurent d’un cancer du col de l’utérus chaque année, 88% habitent dans un pays en développement où le taux de mortalité peut être 20 fois supérieur à celui de la France, de l’Italie et des Etats-Unis. 
Et si les jeunes filles qui risquent de ne pas recevoir les trois doses du vaccin sont aussi celles qui ont un risque élevé d’être infectées sans être dépistées à l’âge adulte, elles passeront au travers des mailles non pas d’un, mais de deux filets. 
Le vaccin peut éviter 70% de ces cas en ciblant les deux types du virus les plus communs, mais uniquement si les jeunes filles n’ont pas encore été exposées au virus, ce qui signifie qu’elles devraient être vaccinées avant de devenir actives sexuellement. Mais les efforts de communication auprès du public ont été critiqués par certains sceptiques qui prétendent que le vaccin serait un consentement tacite à l’activité sexuelle, ce qui entrainerait à terme une plus grande promiscuité sexuelle. 
Il est absolument absurde de suggérer que le fait de donner trois injections à des jeunes filles âgées de 9 à 13 ans sur une période de six mois constituerait un feu vert pour démarrer une activité sexuelle et les engagerait sur la voie d’une promiscuité sexuelle. Ce serait comme de dire que les gens sont plus prônes à une conduite dangereuse s’ils attachent leur ceinture de sécurité ; en fait, c’est souvent le contraire. 
Il n’a pas encore été établi que de telles réactions et une telle désinformation sont à l’origine de la médiocre couverture vaccinale en France et aux Etats-Unis. Il se peut que certains parents ou jeunes filles pensent simplement par erreur qu’une seule injection du vaccin suffit à les protéger, ou que certaines jeunes filles socialement défavorisées n’ont pas accès aux services scolaires de vaccination. 
Il a vu les horreurs provoquées par le cancer du col de l’utérus, avec des femmes dans la fleur de l’âge en phase terminale de la maladie, subissant une mort lente et douloureuse. Si rien n’est fait en matière de prévention et de contrôle de la maladie, on estime que le nombre de décès par cancer du col de l’utérus dans le monde devrait doubler d’ici 2030, avec plus de 430 000 morts par an. 
Et aujourd’hui, grâce à mon organisation, l’Alliance GAVI, un partenariat public-privé créé pour améliorer l’accès aux nouveaux vaccins pour les enfants les plus pauvres du monde, d’autres pays à faibles revenus emboitent le pas du Rwanda. Cette année, le Ghana, le Kenya, le Laos, Madagascar, le Malawi, le Mozambique, le Niger, le Sierra Leone, la Tanzanie, et le Zimbabwe ont entrepris des démarches pour mettre en place des campagnes de vaccination contre le HPV, et d’autres pays devraient suivre rapidement. 
Aux Etats-Unis par exemple, le pays du G8 pour lequel nous avons le plus de données chiffrées, le taux d’infection a été réduit de moitié depuis la mise en circulation du vaccin il y a six ans. Mais le fait de ne pas avoir atteint le seuil des 80% de couverture vaccinale signifie que 50 000 jeunes filles américaines développent aujourd’hui un cancer de l’utérus, et 4 400 autres jeunes filles seront touchées par année de retard. 
Il est donc bon de se souvenir que même dans les pays riches, il est urgent de surmonter les défis et d’atteindre les jeunes filles difficiles à diagnostiquer, et qui sont souvent très à risque d’être infectées par le virus HPV. Il est essentiel de surmonter ces défis pour réduire le taux de mortalité par cancer du col de l’utérus dans les années à venir. 


Sept ans en Afghanistan 
KABOUL – Nous avons commencé notre aventure en Afghanistan il y a sept ans, par la guerre qui a forcé les Talibans à quitter le pouvoir. Des progrès considérables ont été réalisés depuis, aussi bien pour l’Afghanistan que pour le monde entier. 
En 2001, en moins de 45 jours, nous, Afghans, avons été libérés de la menace du terrorisme et de celle des Talibans. A l’époque, les Afghans fondaient de grands espoirs sur un futur qui se voudrait radieux, immédiatement. 
Malheureusement, nous devons toujours lutter contre les Talibans et Al Qaida. Qu’avons-nous donc fait de travers pour être moins en sécurité, nous comme le reste du monde ? 
Après la libération de 2001, la communauté internationale a concentré toute son attention sur l’Afghanistan, pays où l’on combat l’extrémisme et le terrorisme ; tandis que nous, Afghans, affirmons que notre pays n’est pas l’endroit où se battre. La guerre contre le terrorisme ne peut être menée dans nos villages. 
Personne ne nous a entendus ; et les événements nous ont donné raison, que ce soit compte tenu d’un manque de connaissances ou de volonté. Depuis deux ans, le Pakistan souffre autant voire plus que l’Afghanistan, à l’instar de presque toute la zone tribale le long de la frontière Pakistan/Afghanistan. 
Des écoles sont incendiées depuis 2004 en Afghanistan ; l’année passée, des écoles, de filles notamment, ont été réduites en cendres chez nos voisins, privant 80 000 enfants d’installations scolaires. Des ponts ont sauté, des soldats et des policiers ont été tués. 
Le problème est donc régional et lié au soutien institutionnel à l’extrémisme qui incite le terrorisme. A moins de s’intéresser ensemble aux racines du problème pour faire cesser ce soutien et l’appui financier au radicalisme sous toutes ses formes, nous ne vaincrons pas le terrorisme. 
Cette situation n’a pas été comprise par l’Occident, qui lutte contre les symptômes du terrorisme mais ne parvient pas à s’attaquer à ses causes sous-jacentes. Heureusement, nous voyons aujourd’hui des signes de reconnaissance de ce malaise. 
En conjuguant nos forces – celles de l’Afghanistan, du Pakistan, de l’Inde, des Etats-Unis et de nos alliés – nous pouvons faire une époque révolue de celle où un gouvernement pensait avoir besoin d’utiliser l’extrémisme en guise d’instrument politique. Lorsque tous les gouvernements de la région rejetteront cette façon d’agir, il n’y aura plus de place pour les extrémistes, et le terrorisme disparaîtra. 
Pour cela, nous avons aussi besoin des personnes tombées par désespoir entre les griffes des forces extrémistes. L’année dernière, j’ai pardonné à un bombardier suicide de 14 ans de la zone tribale du Pakistan à Waziristan d’être venu en Afghanistan pour se faire exploser. 
Le désespoir et la pauvreté sont les outils employés par les forces du mal pour attiser la haine de leurs militants terroristes. Mais cette situation ne changera pas si la volonté politique fait défaut et si le gouvernement américain et les gouvernements de la région ne font rien pour que nos économies créent des emplois, sources d’espoir. 
De plus, pour que les terroristes ne reçoivent pas de soutien international, nous devons instaurer la force institutionnelle pour permettre aux Afghans de s’occuper d’eux-mêmes et de défendre leur pays, d’avoir un futur et de pouvoir espérer y élever leurs enfants. 
Son père m’a posé la question suivante : « Penses-tu que je devrais renvoyer mon fils aux Etats‑Unis ? – Pourquoi ? Laisse-le vivre ici, laisse-le travailler ici, laisse-le être Afghan », ai-je répondu. 
Nous avons commencé à faire renaître l’espoir en éduquant les jeunes Afghans, mais nous n’avons pas encore réussi à leur garantir une vie sûre, libre du danger des bombes et des bombardements aériens. Ce n’est que lorsque nous en serons capables que l’Afghanistan sera un lieu sûr. 

Notre dette envers Stalingrad 
Nous sommes au contraire le produit d’une évolution myope sur des centaines de millions d’années, et de milliers d’années d’histoire orale puis écrite. Notre passé est fait de couches superposées d’instinct, de propensions, d’habitudes de pensée, de modes d’interaction et de ressources matérielles. 
Notre civilisation s’est construite sur cette fondation historique. Sans cette histoire, notre labeur ne serait pas seulement en vain ; il serait impossible. 
Les crimes impensables. Notre histoire nous poursuit comme un cauchemar, parce que les crimes du passé hantent le présent et engendrent de nouveaux crimes dans l’avenir. 
Cette histoire comprend également les tentatives de mettre fin aux atrocités et d’atténuer les effets des crimes passés. 
Aujourd’hui, presque tous les criminels de l’époque sont décédés. Leurs descendants et successeurs en Allemagne ont réussi – et réussissent – mieux que quiconque aurait pu penser à faire face et à surmonter le passé insurmontable de leur nation. 
Le 15 octobre – un jour comme un autre – le journal de guerre de Tchouïkov note qu’un message radio a été reçu du 416e régiment à 12h20 : Nous avons été encerclés, il nous reste de l’eau et des munitions, nous mourrons avant de nous rendre ». A 16h35, le lieutenant colonel Ustinov demandait que sa position soit bombardée par leur camp. 
Mais ils tinrent bon. 
Ils se battirent, furent tués en grand nombre et en fin de compte gagnèrent. Ils mirent ainsi fin à l’espoir nazi de dominer l’Eurasie pour une seule année de plus – et brisèrent définitivement le rêve caressé par Hitler d’établir un Reich de mille ans. 
Ensemble, ce 1,2 million de soldats, les ouvriers qui les armèrent et les paysans qui les nourrirent, firent de la bataille de Stalingrad une bataille qui, plus que toute autre bataille de l’histoire humaine, modifia de manière bénéfique la trajectoire de l’humanité. 
Mais dans ces conditions, toute victoire alliée aurait nécessité le recours massif à des armes nucléaires et le nombre de victimes en Europe aurait sans doute été le double de celui du bilan de la Seconde guerre mondiale qui avoisine les quarante millions de morts. 
Qu’une telle bataille n’ait plus jamais lieu. Puissions-nous ne plus jamais avoir besoin d’une telle bataille. 
Les soldats de l’Armée rouge, et les ouvriers et paysans de l’Union soviétique qui les armèrent et les nourrirent, ont laissé leurs dirigeants autocrates commettre des crimes et en commirent eux-mêmes. Mais ces crimes sont infimes par rapport au service rendu à l’humanité – et en particulier aux peuples de l’Europe occidentale – par ces combattants dans les ruines au bord de la Volga il y a soixante-dix ans cet automne. 
Mais nous ne pouvons rembourser l’immense dette que nous avons à leur égard. Nous ne pouvons que nous souvenir. 
Mais combien de dirigeants de l’Otan ou de présidents et Premiers ministres de l’Union européenne ont pris le temps de visiter le champ de bataille et de déposer une couronne à la mémoire de ceux dont le sacrifice a sauvé leur civilisation ? 

Berlusconi, le sexe et le lit de Poutine 
ROME – Les exploits politiques et sexuels du Premier ministre italien Silvio Berlusconi font la une des journaux du monde entier et pas seulement de la presse à sensation. Ces histoires ne seraient que drôles – ce qu’elles sont sans l’ombre d’un doute – si elles n’étaient si nuisibles à l’image de l’Italie et si révélatrices de l’immobilisme politique du pays. 
Malgré les scandales récurrents, « Il Silvio Nazionale » reste de loin le politicien italien le plus populaire (bien que sa côte de popularité soit maintenant tombée sous la barre des 50 pour cent pour la première fois depuis qu’il est revenu au pouvoir en 2008). 
L’une des raisons de la longévité politique de Berlusconi malgré ses nombreux faux-pas est d’ordre culturel. Comme les autres sociétés latines ou méditerranéennes avec une forte tradition catholique, la société italienne a depuis longtemps appris à accepter sereinement l’idée d’une double vie, avec d’un côté un attachement déclaré aux valeurs familiales et de l’Église, et de l’autre, une autre vie, souvent vécue ouvertement et composée de maîtresses et d’autres connexions « douteuses ». 
Les politiciens catholiques italiens mènent souvent ce genre de vie. Ces dernières années, outre Berlusconi lui-même, il n’était pas rare de voir d’autres politiciens divorcés, comme le dirigeant du parti centriste catholique Pier Ferdinando Casini ou le porte-parole du Parlement Gianfranco Fini, déclamer un discours enflammé le matin sur l’importance de l’unité traditionnelle de la famille et les liens sacrés du mariage, participer à une audience émouvante avec le Pape l’après-midi pour ensuite rejoindre en toute hâte dans la soirée leurs compagnes célibataires et mères de leurs derniers enfants. 
L’acceptation tacite de ce genre de comportement a été plus ouvertement admise ces dernières années, grâce sans doute à Berlusconi et ses holdings de médias. Dans les années 1970, la principale ambition d’une famille de la classe ouvrière italienne pour ses enfants était qu’ils étudient, aillent à l’université et deviennent médecin ou avocat. 
Depuis la fin des années 1970, et surtout au cours des années 1980 et 1990, les trois chaînes de télévision privées de Berlusconi ont mis en exergue le modèle fallacieux et illusoire de la réussite fulgurante, popularisée par des séries américaines comme Dallas. Depuis les années 1990, ses chaînes diffusent des programmes comme « Big Brother » et d’autres programmes de variétés dominés par des comédiens, des culturistes et des jeunes filles fort peu vêtues, connues sous le nom de veline . 
En l’espace de trente ans à peine, les chaînes de télévision de Berlusconi sont parvenues à imposer à la société italienne cette image trompeuse de la réussite. Et aujourd’hui, l’ambition de nombreuses mamans de la classe ouvrière italienne est de voir leur fille devenir une velina , qui réussira à son tour à faire parler d’elle dans la presse à sensation en flirtant avec un culturiste devenu vedette de TV ou avec un jeune joueur de football prometteur. 
L’ancien chanteur de cabaret, devenu l’un des hommes d’affaires les plus riches au monde, est aussi parvenu à devenir le politicien le plus puissant d’Italie – et certainement l’un des politiciens les plus hauts en couleur du monde. Jusqu’à récemment, l’Italien moyen le prenait comme modèle, comme un homme qui avait réussi sur tous les plans. 
Les gens admirent moins Berlusconi aujourd’hui, parce que l’hypocrisie est devenue trop flagrante. Se vanter de son image de macho méditerranéen pouvait être porteur pour un politicien italien, mais cette image perd de son attrait quand le même politicien lance une campagne d’éradication de la prostitution, avec à la clé des peines de prison éventuelles pour les clients, alors que lui-même fréquente des escorts-girls. 
Les Italiens n’ont pas non plus particulièrement apprécié qu’un certain nombre de candidates choisies pour les récentes élections européennes n’avaient pas d’autres qualifications apparentes que d’être de jolies jeunes filles ayant séjourné dans la villa de Sardaigne ou au palazzo romain du Cavaliere. 
Il semble aujourd’hui certain que Berlusconi ne sera jamais élu président de l’Italie, le poste qu’il convoitait le plus ardemment. D’après certaines rumeurs, des membres de sa famille et de son propre parti se retourneraient aussi à présent contre lui à cause de son comportement. 
Le dernier scandale en date porte sur des conversations enregistrées entre Berlusconi et une escort-girl rémunérée, à propos de leurs ébats dans sa villa sarde, sur le grand lit que lui a offert son homologue russe Vladimir Poutine. Une disgrâce politique liée à un lit offert par le Kremlin serait un dénouement que même les chaînes de télévision de Berlusconi n’auraient pu inventer. 

L’impératif économique de protéger la santé des femmes 
BANGKOK – Mai avait 17 ans lorsqu’elle et son petit ami ont commencé à avoir des relations sexuelles. Mais étant donné que des adolescents non mariés ne peuvent pas dans leur pays avoir accès à des moyens de contraception sans accord parental, ils décidèrent de s’en passer. 
En tant que mère adolescente, Mai bénéficie des soins prénatals, obstétriques et postnatals prévus par le système de santé publique de son pays. Ce système n’assure toutefois pas l’accès à des moyens de contraception et, sans emploi à temps plein, Mai n’a pas les moyens de payer elle-même pour des contraceptifs. 
Des histoires comme celle-ci ne sont que trop courantes dans la région Asie-Pacifique, où l’accès aux soins de santé sexuelle et reproductive reste inégal. En dépit de progrès notables dans certains pays en matière de couverture universelle en matière de santé – l’un des objectifs prioritaires des Objectifs de développement durable des Nations unies – l’une des composantes clés de la santé des femmes est délaissé. 
A l’heure actuelle, plusieurs gouvernements de la région Asie-Pacifique estiment que certains pans de la santé sexuelle et reproductive ne font pas partie des priorités en ce qui concerne le financement des dépenses de santé. 
Lorsque les systèmes de santé publics ne couvrent pas des services essentiels – par exemple le dépistage du cancer du col de l’utérus – les personnes sont obligées soit de renoncer à ces services, soit de les payer de leur poche. Les dépenses personnelles représentent une proportion substantielle des dépenses de santé dans la région Asie-Pacifique, pouvant atteindre 60 pour cent dans certains pays. 
Dans la grande majorité des pays, les adolescents ne bénéficient par exemple d’aucune prise en charge des moyens contraceptifs, en dépit du fait que ceux-ci contribuent à réduire les taux de grossesse chez les adolescentes. Les taux de fertilité des adolescentes restent en conséquence relativement élevés, malgré les progrès économiques, dans plusieurs pays de la région Asie-Pacifique, et dans certains cas sont même en progression. 
De nouvelles occasions se présenteront, parallèlement au développement économique des pays de la région Asie-Pacifique, de créer des mécanismes de financement plus durables de la couverture universelle en matière de santé, y compris au moyen de financements nationaux. Si la garantie d’une prise en charge complète des soins de santé sexuelle et reproductive dépendra d’évolutions plus profondes des dynamiques entre les genres et des normes religieuses et culturelles, les gouvernements peuvent prendre les devants en élargissant l’accès aux soins de santé et en améliorant leur prise en charge. 
La volonté de mettre en place une couverture universelle en matière de santé doit être complétée et renforcée par des initiatives visant à garantir l’accès à des soins de santé sexuelle et reproductive. Pour réduire les taux de morbidité et de mortalité maternels, les femmes et les jeunes filles doivent avoir un accès facile et constant à des moyens de contraception, aux services de santé maternelle, et au dépistage et traitement des cancers et des maladies sexuellement transmissibles. 
Les services de santé sexuelle et reproductive sont particulièrement importants dans les pays les plus pauvres, où la grossesse et la pauvreté vont de pair. Lorsque la communauté internationale a adopté les ODD en 2015, plus de 150 chefs d’État et de gouvernement se sont engagés à parvenir à la couverture universelle en matière de santé d’ici 2030, un objectif ambitieux, mais réalisable. 
Elle n’a pu aller au bout de ses études secondaires et est ainsi cantonnée à des emplois précaires mal rémunérés. Si elle avait eu accès à des moyens de contraception, sa vie aurait sans doute été bien différente. 
Des millions de femmes et de jeunes filles de la région Asie-Pacifique devraient, comme Mai, bénéficier de ces services de santé. Pour rendre la couverture sanitaire réellement universelle, il faut donner la priorité à la santé sexuelle et reproductive. 

La culture est-elle sexy ? 
La majeure partie des personnes qui s’adonnent à ces activités vous répondront soit par « parce que j’aime ça » ou « parce que cela me fait du bien » ou encore par « je n’ai pas envie de gaspiller mon talent ». Ils ont tendance à penser que la culture est le miroir de l’âme ou l’expression de l’intelligence et de la créativité humaines. 
Dans son œuvre majeure « L’origine des espèces au moyen de la sélection naturelle ou la préservation des races favorisées dans la lutte pour la vie », Charles Darwin a fréquemment utilisé l’expression de « survie du plus fort ». Pour beaucoup, il est facile de comprendre qu’une force ou une rapidité particulière, ainsi qu’une aptitude à résister à la faim, à la chaleur et au froid peuvent augmenter les possibilités de survie. 
Dans ses travaux plus tardifs, Darwin a introduit un autre critère de sélection tout aussi important qui a, néanmoins, bénéficié de beaucoup moins d’attention : la préférence reproductive ou la sélection sexuelle. Ce critère lui a permis d’expliquer le phénomène du paon mâle faisant la roue avec les plumes de sa queue ou la crinière inutile des lions mâles. 
Son raisonnement a été le suivant : ces caractéristiques trop visibles mettent la vie de ces mâles en danger, or, elles signalent aux potentielles partenaires les individus qui, en dépit du danger, s’en sortent le mieux. Elles parviennent ainsi à identifier ceux qui possèdent un patrimoine génétique particulièrement bon et ainsi, les meilleurs mâles reproductifs. 
Depuis, les biologistes de l’évolution ont poussé le concept encore plus loin. Si un individu est capable de faire des choses difficiles – il ne s’agit pas uniquement de faire la roue ou de porter une longue crinière léonine - nécessitant une grande pratique sans pour autant que celles-ci soient liées à la santé physique ou à la survie et qu’il reste toutefois en vie, cela signifie alors qu’il doit avoir des gênes particulièrement bons. 
Cela n’est pas très utile de chanter des chansons pop ou des arias d’opéras dans sa salle de bains. Pour faire partie de l’élite, l’on doit être capable d’attirer des foules d’auditeurs qui applaudissent à tout rompre. 
Le problème est qu’il y a beaucoup d’appelés et peu d’élus. Atteindre les plus hauts niveaux ne nécessite pas seulement du talent et de la chance, mais également une pratique assidue, ce qui, du point de vue de la survie, est une perte de temps. 
Vu sous cet angle, le sport est également une forme de culture, bien que dénigrée par les assidus de musique classique ou de littérature sérieuse. La plupart des sports contribuent certainement au bien- être physique, comme le font certaines expressions culturelles, le ballet notamment. 
Être un joueur passionné de football ou de basket dans les équipes les plus faibles rend plus ridicule que célèbre. Combien cela doit être difficile, combien d’énormes efforts doivent être nécessaires pour acquérir ces compétences uniques qui différencient les superstars des autres et suscitent le respect et l’admiration des foules. 
Bien sûr, il n’est pas nécessaire d’avoir conscience de cette volonté sous-jacente d’attirance sexuelle pour que le mécanisme fonctionne. Les artistes peuvent penser s’adonner à leur art pour de nobles raisons, les scientifiques, eux, voient les choses autrement. 
Mais, la science est également une activité difficile ! Or, conformément à la logique de la sélection naturelle, pour devenir sexuellement attirant, le scientifique doit uniquement veiller à l’inutilité des résultats de ses recherches. 

Nuances de gris 
Il faut examiner de très près les résultats des dernières élections de l'État allemand de Rhénanie du Nord-Westphalie pour trouver parmi les listes “autres” le compte des “Gris” : ils ont obtenu 0,1% des suffrages. En d'autres mots, un électeur sur mille a voté pour eux, bien qu'ils se soient autoproclamés porte-paroles des personnes âgées et retraitées, soit plus de 30% de la population de l'État. 
L'augmentation de la durée de vie, associée à une faible natalité, caractérise la démographie de la majorité des pays prospères. À moins d'un changement de cap radical, environ la moitié de la population sera devenue inactive au milieu du siècle. 
Cette tendance aura évidemment de nombreuses conséquences pour l'Etat-providence, notamment en termes de retraites et de sécurité sociale. Alors que les dépenses de ces deux secteurs augmentent rapidement, les revenus qui permettent de les compenser proviennent d'une population active qui ne cesse de s'amenuiser. 
En conséquence, le “contrat générationnel” paraît de moins en moins viable, car nous ne pouvons plus compter sur les travailleurs d'aujourd'hui pour financer les retraités. Les systèmes d'assurances financées par les contributions personnelles sont en train de supplanter les services de retraites et de santé nationaux. 
Cette phase de transition est une période pendant laquelle la dette publique est condamnée à augmenter. Les gouvernements doivent continuer à payer les retraites, ce qui n'est possible qu'en empruntant de l'argent pour remplacer les revenus que les retraités de demain versent à présent sur des programmes d'assurances personnels. 
La dette est un fardeau imposé par les citoyens d'aujourd'hui aux générations futures. Il est compréhensible que les plus jeunes politiciens de tous bords freinent des quatre fers devant cette tendance. 
Ceux qui vivent longtemps en ne travaillant plus veulent continuer à profiter de la vie. Une pléthore de magazines explique aux retraités ce qu'ils peuvent faire, et prodigue des conseils sur le tourisme comme sur le sexe au troisième âge. 
Le tourisme, en particulier, qu'il s'agisse de croisières ou d'escapades plus intrépides, est devenu un passe-temps privilégié des personnes âgées. En même temps, notre vision de la société est en train de changer. 
Les personnes âgées qui ont de la famille retrouvent souvent un rôle d'éducateurs des plus jeunes. Pendant que leurs fils et leurs filles vont travailler, ils deviennent les vrais parents de la génération suivante. 
L'image d'une génération perpétuellement en vacances est trompeuse sous un autre aspect. La pauvreté des enfants et les moyens de la combattre sont au centre de nombreux débats publics. 
De temps à autre, les journaux annoncent qu'une vieille personne a été retrouvée plusieurs jours après son décès, morte dans la solitude, de maladie ou parfois même de faim. En général, la pauvreté du troisième âge est cachée, souvent par les victimes elles-mêmes, trop fières pour parler de leurs problèmes. 
S'ils sont pauvres ou désavantagés pour une autre raison, ils ont plutôt tendance à le considérer comme une fatalité personnelle, presque privée. À l'instar des chômeurs, ils ne veulent pas d'un parti politique consacré à leurs difficultés. 
Au-delà de cette situation, la caractéristique principale d'une société vieillissante est l'indépendance des plus âgés. Leur vote n'est précisément pas l'expression des intérêts d'un groupe. 

La guerre au sein même du Pakistan 
L’armée entend notamment se débarrasser de ces combattants étrangers qui utilisent le territoire comme point de départ de diverses guerres saintes autour du monde musulman. Néanmoins, en provoquant une nouvelle crise des réfugiés, cette opération risque d’étendre la menace terroriste à d’autres parties du Pakistan, parmi lesquelles sa première grande ville et plus importante place commerciale, Karachi. 
Opérant à partir de sanctuaires établis dans cette région tribale, divers groupes terroristes, en collaboration avec des organisations basées ailleurs dans le pays, ont d’ores et déjà procédé à des attaques sur quatre États voisins du Pakistan – Afghanistan, Chine, Inde et Iran. 
Lors du lancement des opérations dans le Waziristan du Nord, le général Raheel Sharif, nouveau chef d’État-major des armées du Pakistan, a déclaré que ses soldats ne procèderaient à aucune distinction entre les prétendus « bons » et « mauvais » talibans. 
À la suite de l’invasion de l’Afghanistan par les États-Unis en 2001, les Haqqanis ont établi un sanctuaire dans l’agence tribale du Waziristan du Nord. L’ISI a permis que cela se produise, dans l’espoir de voir par la suite le groupe pachtoune agir en tant qu’intermédiaire du Pakistan en Afghanistan, après le départ des forces combattantes américaines fin 2014. 
La maîtrise et la gestion de ce conflit ne seront pas chose facile. Les Pachtounes, principal groupe ethnique évoluant des deux côtés de la frontière entre Afghanistan et Pakistan, sont engagés au sein des deux pays dans une lutte acharnée pour l’affirmation de ce qu’ils considèrent comme leurs droits politiques et économiques légitimes. 
Située quelques centaines de kilomètres au sud, la ville de Karachi ne saurait échapper aux retombées de l’intervention du Nord-Waziristan. L’armée, qui prévoyait de neutraliser les principaux repaires terroristes au moyen de frappes aériennes pour ensuite y envoyer des troupes de terrain, a ordonné aux populations résidentes de quitter la région à l’avance. 
Quelque 350 000 personnes sont d’ores et déjà parties, engendrant une crise humanitaire d’une ampleur similaire à celle de 2009, lorsque l’armée neutralisa l’emprise des talibans sur la vallée de Swat. Le déplacement d’une population aussi nombreuse est voué à impacter profondément le Pakistan. 
Selon un rapport du Haut-Commissaire des Nations Unies pour les réfugiés, publié à peine cinq jours après l’assaut, ont dénombrait à la fin 2013 pas moins de 51,2 millions de personnes contraintes au déplacement à travers le monde, à savoir six millions de plus que l’année précédente, soit le nombre le plus important depuis la Seconde Guerre mondiale. 
Le Pakistan accueille plus de réfugiés que n’importe quel autre État, recensant 1,5 million d’exilés, en plus des quelque 3,5 millions de personnes déplacées sur le plan intérieur. Comme ce fut le cas dans diverses situations antérieures, il est peu probable que les populations déplacées du Nord-Waziristan sur le plan interne demeurent dans les camps mis en place en leur faveur dans les districts voisins. 
Parmi les 20 millions d’habitants constituant la population de la ville, on compte d’ores et déjà environ six millions de Pachtounes, soit plus qu’à Kaboul et Peshawar combinées. Karachi est en effet parfois surnommée la « ville de l’instantané, » ayant vu sa population multipliée par 50 à l’issue de plusieurs vagues de migration depuis l’obtention de l’indépendance par le Pakistan en 1947. 
La quatrième a débuté au début des années 2000, à la suite de l’invasion de l’Afghanistan par les États-Unis, qui donna également naissance à la résistance pachtoune des deux côtés de la frontière, contribuant d’un autre côté à l’extrémisme islamique dans les régions tribales. Ainsi les réfugiés issus du Nord-Waziristan peuvent-ils être considérés comme s’inscrivant dans le cadre de cette quatrième vague. 

La renaissance politique du Pakistan 
Maintenant que le pouvoir exécutif est de plus en plus aux mains de représentants élus, au lieu d’être dispersé entre diverses institutions qui se font concurrence, le pouvoir politique a été régénéré et le gouvernement a pris trois mesures importantes pour renforcer la démocratie et l’État de droit. Le Pakistan, longtemps enclin aux coups d’État militaires, est-il enfin sur le point de se doter d’un système politique efficient ? 
Le 27 novembre, le président pakistanais Mamnoon Hussain – agissant sur conseil du Premier ministre, comme le prévoit la constitution – a annoncé que le général Raheel Sharif succédera au général Ashfaq Parvez Kayani comme chef d’État-major de l’armée, bien que Sharif ne figurait pas au nombre des favoris de l’establishment militaire. Contrairement à Kayani – qui a dirigé les services de renseignement pakistanais (ISI) – Sharif n’a occupé aucune des fonctions qui préparent traditionnellement à diriger l’institution la mieux financée et la plus influente du Pakistan. 
Ce n’est pas le premier geste de défi du Premier ministre Nawaz Sharif envers le pouvoir militaire. Quelques jours auparavant, il avait demandé à la Cour suprême de nommer un tribunal spécial de trois juges pour enquêter sur l’accusation de trahison pesant sur l’ancien président pakistanais, le général Pervez Musharraf, pour avoir imposé l’état d’urgence et suspendu la constitution en novembre 2007. 
Cette décision, qui d’après Musharraf avait pour objectif de stabiliser le pays et d’enrayer la progression des extrémistes islamistes, s’est accompagnée de la révocation de dizaines de juges des Hautes Cours provinciales et de la Cour suprême, dont son président Ifthikhar Muhammad Chaudry. 
D’une certaine manière, ce mouvement, qui a contribué à la défaite électorale de Musharraf en février 2008 et au retour à la démocratie, a préfiguré les révolutions de 2010 et 2011 en Tunisie et en Égypte qui ont initié le printemps arabe. 
Musharraf sera traduit en justice en vertu de l’article 6 de la constitution du Pakistan qui dit que « toute personne qui abroge, enfreint, ou suspend … la constitution par l’usage ou la démonstration de la force ou par tout autre moyen anticonstitutionnel sera coupable de haute trahison ». Le Parlement a défini la haute trahison comme un crime passible de la peine de mort. 
En nommant un tribunal spécial pour juger Musharraf, le gouvernement Sharif envoie un message clair aux forces armées – et en particulier aux hauts-gradés – disant qu’ils ne sont pas au-dessus des lois. Ce message prend toute son importance aujourd’hui en raison des doutes concernant la détermination du gouvernement, doutes liés à l’abandon de l’accusation de haute trahison contre Musharraf pour avoir mené le coup d’État en 1999, alors qu’il était chef des armées, contre le gouvernement élu, dirigé par nul autre que Sharif. 
(Jillani ne servira que sept mois avant de devoir lui aussi partir en retraite). En établissant la règle d’ancienneté pour la nomination à la fonction la plus élevée de la Cour suprême, Sharif a dépolitisé le processus. 
Ces trois mesures devraient, enfin, établir le contrôle du pouvoir civil sur le pouvoir militaire et garantir l’indépendance de l’appareil judiciaire. 
Au Bangladesh par exemple, l’exécutif, à savoir la première ministre Sheikh Hasina et son gouvernement de la Ligue Awami, tente de monopoliser le pouvoir politique. Le système judiciaire est déjà asservi à l’exécutif ; si leurs projets aboutissent, le pouvoir législatif leur sera également soumis. 
Si les forces armées bangladaises suivent l’évolution de la situation avec une certaine appréhension, elles n’ont pas la volonté d’installer un gouvernement de transition comme en 2007, lorsque l’armée a apporté la paix et la stabilité au pays en mettant en place une administration technocratique non partisane. Malheureusement, cette tentative, contrairement aux mesures de Sharif au Pakistan, n’a pas stimulé l’essor d’un ordre politique plus stable. 
En Égypte, les partisans de Mohamed Morsi, du mouvement des Frères musulmans, continuent à s’opposer dans des combats de rue aux forces de sécurité et à l’armée, qui a déposé le président démocratiquement élu en juillet dernier. L’incapacité de l’opposition libérale à créer une organisation politique capable d’affronter les Frères musulmans dans un cadre reconnu – et son soutien de fait au coup d’État militaire – ont créé une situation où le sort de l’Égypte se décide de plus en plus dans la rue. 
Après quelques sept décennies de troubles, le Pakistan pourrait sous peu servir de modèle à d’autres grands pays musulmans. 

Des contrats sociaux précaires 
Peu importe pour les gens ordinaires, tant que les élites remplissent leur part du contrat : protéger le pays contre ses ennemis et améliorer les conditions de vie. C'est ce contrat social implicite que menace aujourd'hui l'effondrement économique. 
Dans l'Europe du XIXe siècle, les riches devaient avoir une vie frugale, éviter la consommation ostentatoire. Ils étaient censés épargner une grande partie de leurs revenus, puisque l'épargne était à la fois un fonds d’investissement et une vertu morale. 
En revanche, pour un pays comme les Etats-Unis où tout est possible, les consommations ostentatoires étaient davantage tolérées. Dépenser beaucoup était signe de succès : ce que les Américains attendaient de leurs riches, c'était un esprit d'entreprise bien visible. 
Les sociétés différaient également selon le seuil de richesse qu’elles accordaient aux élites et de tolérance des moyens d’acquisition et d’emploi de cette richesse. Les sociétés sont divisées entre celles qui tolèrent l'enrichissement personnel par le biais de la politique et celles qui exigent le maintien de deux sphères séparées. 
Dans les pays occidentaux, on attend des politiciens et des fonctionnaires une certaine pauvreté. Dans le reste du monde, la carrière politique est généralement considérée comme un chemin quasi légitime vers la richesse. 
Leur frénésie spéculative a ruiné les actionnaires, les consommateurs et l'économie. La colère se concentre maintenant sur les incroyables mesures de compensation en faveur des dirigeants de banques, composées en grande partie de primes. 
Peu seront ruinés ou emprisonnés. Toutefois, il est sûr que le système bancaire sera à nouveau régulé comme après le grand krach de 1929-1932, quand le président Franklin Roosevelt s’engagea à chasser les marchands du temple. 
La récession mondiale augmente les risques politiques nationaux à divers degrés, selon la gravité du choc et la nature du contrat social. Les systèmes politiques où le pouvoir est peu contrôlé et l'abus de richesse important sont les plus exposés. 
Elle repose sur la théorie politique, non sur l'économétrie. Les modèles de prévision fondés sur la « répartition normale » des risques sur de courtes périodes sont d'une incapacité notoire à saisir l'ampleur réelle du risque dans les systèmes politiques. 
L’un des plus « sûrs » récemment était le régime du président Suharto en Indonésie. Arrivé au pouvoir en 1966, Suharto parvint à établir une dictature quasi militaire et à encourager les Indonésiens à « s'enrichir ». 
De la même manière, peu de régimes semblent plus stables que celui du schah d'Iran, autre dirigeant de longue durée qui, après avoir fait sombrer l'économie de son pays, fut contraint de fuir la colère des foules en 1979. 
Les autocraties, louées pour leur fermeté et parce qu'elles garantissent l'ordre public, sont des tigres de papier. Elles semblent inébranlables jusqu'au jour où la colère populaire les chasse. 
Dans ce genre de situation, les démocraties ont le grand avantage de permettre un changement de dirigeants sans changer de régime. L'échec discrédite uniquement le parti ou la coalition au pouvoir, non l'ensemble du système politique. 
Les analystes doivent en outre s'intéresser à la nature du contrat social implicite. De manière générale, les contrats les plus faibles sont ceux qui autorisent une concentration des richesses et du pouvoir dans les mains de quelques personnes, tandis que les plus solides se fondent sur une importante dispersion des richesses et du pouvoir. 
Mais les hommes forts qui comptent sur des services secrets et des médias sous contrôle pour garder leur pouvoir seront en grande difficulté. Même le Vénézuélien Hugo Chavez, qui a construit son pouvoir sur l'antiaméricanisme populiste, doit en ce moment prier pour que les mesures d'incitation de Barack Obama donnent un coup de fouet à ses revenus pétroliers en chute. 
Les grands pays les plus exposés aux risques politiques sont la Russie et la Chine. La légitimité de leur système autocratique dépend presque entièrement de leur capacité à générer une croissance économique rapide. 
Igor Yurgens, l'un des analystes politiques les plus créatifs de Russie, a vite compris la morale : « le contrat social consistait en des droits civils limitatifs en échange du bien-être économique. À l'heure actuelle, le bien-être économique se réduit comme peau de chagrin. 

La géopolitique changeante de l'énergie 
TOKYO – En 2008, lorsque le National Intelligence Council (NIC) des États-Unis a publié son volume Global Trends 2025, une prédiction cruciale était une compétition plus féroce dans le secteur de l'énergie. La demande chinoise était en pleine croissance et les sources hors-OPEP comme la mer du Nord étaient en train de diminuer. 
Les États-Unis étaient considérés comme de plus en plus tributaires des importations d'énergie et cet aspect, associé à la hausse des prix, était perçu comme une limite à l'influence géopolitique américaine. Le pouvoir était passé entre les mains des producteurs. 
Les analystes du NIC n'ont pas négligé la possibilité d'une surprise technologique, mais ils se sont concentrés sur la mauvaise technologie. En soulignant le potentiel des énergies renouvelables comme l'énergie solaire, éolienne et hydroélectrique, ils ont raté la tête d'affiche. 
Bien que le forage horizontal et la fracturation hydraulique ne soient pas des procédés nouveaux, leur l'application pionnière sur le schiste a été nouvelle. En 2015, plus de la moitié de tout le gaz naturel produit aux États-Unis provenait du schiste. 
Le ministère américain de l'énergie estime que le pays dispose de 25 mille milliards de mètres cubes de gaz de schiste techniquement récupérables, ce qui, combiné à d'autres ressources en pétrole et en gaz, pourrait durer deux siècles. L'Agence internationale de l'énergie s'attend à présent à ce que l'Amérique du Nord soit autonome en énergie dans les années 2020. 
Cela avait donné le pouvoir du marché à la Russie, qui pouvait exercer une plus forte pression politique et économique sur ses voisins européens. Le GNL a vient à présent ajouter un certain degré de flexibilité sur les marchés du gaz et vient réduire la pression russe. 
Il est difficile d'activer et de désactiver des champs de pétrole et de gaz qui représentent un investissement pluriannuel d'un milliard de dollars ; mais les puits de schiste sont plus petits, moins coûteux et plus faciles à démarrer et à arrêter quand les prix évoluent. Cela signifie que les États-Unis sont devenus le producteur d'appoint capable d'équilibrer l'offre et la demande sur les marchés d'hydrocarbures. 
Comme le remarque Meghan O'Sullivan de Harvard dans son nouveau livre intelligent Windfall, la révolution du schiste a un certain nombre de conséquences sur la politique étrangère des États-Unis. Elle fait valoir que la nouvelle abondance d'énergie augmente la puissance américaine. 
La dépendance croissante vis à vis des importations d'énergie était souvent citée comme preuve. La révolution du schiste a changé cela, en démontrant la combinaison de l'esprit d'entreprise, des droits de propriété et des marchés de capitaux qui constitue la force sous-jacente du pays. 
Une perturbation majeure telle qu'une guerre ou une attaque terroriste qui arrêterait le flux de pétrole et de gaz à travers le détroit d'Ormuz pourrait faire grimper les prix à des niveaux très élevés en Amérique latine et parmi nos alliés en Europe et au Japon. En outre, les États-Unis ont de nombreux intérêts autres que le pétrole dans la région, notamment la non-prolifération des armes nucléaires, la protection d'Israël, les droits de l'homme et le contre-terrorisme. 
Les États-Unis peuvent se montrer prudents avant de prendre trop de risques au Moyen-Orient, mais cela témoigne de leur expérience de l'invasion coûteuse de l'Irak et de l'agitation générale qui a fait suite aux révolutions du Printemps arabe, plutôt que des illusions selon lesquelles le schiste produit une « indépendance énergétique » sur le plan politique. La capacité de l'Amérique à utiliser des sanctions pour contraindre l'Iran à négocier la fin de son programme d'armes nucléaires ne dépend pas seulement de la volonté de l'Arabie saoudite de rattraper les exportations iraniennes d'un million de barils par jour, mais également des attentes générales suscitées par la révolution du schiste. 
Et pour la Russie, une diminution de la capacité de contraindre ses voisins en les menaçant de couper ses approvisionnements en gaz. En bref, il y a eu un glissement tectonique dans la géopolitique de l'énergie. 
Bien que nul connaisse l'avenir des prix de l'énergie, des prix mondiaux modestes risquent de se maintenir pendant un certain temps. La technologie et la politique peuvent bien sûr venir infirmer cette prédiction. 


Demain, une Europe morcelée ? 
PRINCETON – Alors qu'un nouveau sommet n'a apporté aucun résultat, les dirigeants européens seraient bien inspirés d'imaginer à quoi ressemblera leur continent - et le monde - s'ils ne parviennent pas à trouver une solution efficace à la crise financière et économique de l'Europe. Qu'est-ce qui arrivera en cas de désintégration de la zone euro et de celle alors quasi inévitable de l'UE ? 
Le meilleur endroit pour envisager cette question n'est pas Bruxelles, mais Tiraspol, la capitale de l'entité autoproclamée indépendante de République moldave de Transnistrie. C'est en 1991, après la dissolution de l'Union soviétique (presque 300 millions d'habitants) que ce confetti d'un demi-million d'habitants a déclaré son indépendance de la Moldavie (quatre millions d'habitants) qui elle-même s'est détachée de l'Ukraine (50 millions d'habitants) en 1940. 
Cette entité politique est l'équivalent en politique du phénomène physique de fragmentation. Quand elle est soumise à des tensions, une surface importante se fragmente en morceaux de grande taille qui à leur tour se fragmentent en morceaux de plus en plus petits. 
Des six grands pays de l'UE, seule la France dispose d'un système politique centralisé bien défini. Le centralisme polonais s'en rapproche, mais de fortes différences régionales persistent - un héritage des trois grands systèmes impériaux très différents que la Pologne a connus au 19° siècle. 
Le Royaume-Uni parait plus ancien et plus stable, mais aujourd'hui l'Ecosse est contrôlée par un parti politique qui veut abroger l'Acte d'union de 1707 et organiser en 2014 un référendum sur l'indépendance. Après la dictature de Franco, l'Espagne s'est stabilisée en accordant l'autonomie à ses régions, qui tendent à se comporter comme des Etats indépendants. 
Hier, dans un monde fragmenté, la logique d'intégration dépendait de régions mécontentes du redécoupage politique, faisant appel à de nouveaux alliés de plus grande taille. Dans le sud de l'Allemagne, les habitants de Franconie n'appréciaient pas le fait que les guerres napoléoniennes les soumettent au régime bavarois ; ils considéraient le nationalisme allemand comme un moyen d'utiliser la Prusse et Berlin pour contrebalancer l'hégémonie de Munich. 
L'intégration était animée de son propre mouvement historique, les forces antagonistes étaient toujours susceptibles de se réveiller. L'hostilité à la construction européenne tient à la méfiance à l'égard d'une union de transfert susceptible de conduire à une redistribution des richesses. 
Les transferts ont été massifs et les ressources nationales consacrées à de gigantesques projets d'infrastructure. Cela n'a pas suffit à arrêter l'hémorragie des talents des Länder de l'Est, car beaucoup de gens parmi les plus capables et les plus entreprenants partaient - ce qui a lourdement pesé sur la solidarité nationale. 
En 1790, lorsqu'Alexander Hamilton voulait que le nouveau gouvernement fédéral assume les dettes des Etats après la guerre de Sécession, il a rencontré une forte opposition. La seule manière d'assurer la pérennité d'un tel ordre politique écrivait James Madison dans in The Federalist Papers est de veiller à ce que le pouvoir de l'Etat fédéral soit limité. 
Elle est embourbée dans la crise existentielle la plus grave depuis 1945. Or les systèmes politiques complexes réagissent généralement de manière brouillonne aux crises, ce qui est éminemment destructif. 
Si le centre politique de l'Europe est perçu comme arrogant et agissant arbitrairement, son autorité va être rejetée. L'adoption d'un nouveau traité peut sembler un processus complexe, mal adapté à la gestion d'une crise financière moderne en évolution rapide, mais c'est le seul moyen de conférer la légitimité voulue aux institutions nécessaires pour résoudre la crise - notamment en donnant l'assurance que les transferts de richesse ne se prolongeront pas indéfiniment. 
Si le processus d'intégration européenne s'inverse, on ne verra pas apparaître un ensemble d'Etats-nations heureux et prospères, à l'image de ce qui s'est passé dans les années 1950 et 1960. Les Allemands du sud se demanderont s'ils ne transfèrent pas une trop grande partie de leur richesse au profit de la vieille ceinture industrielle du nord et les Italiens du nord qui soutiennent la Ligue du Nord anti-européenne voudront échapper à l'autorité de Rome et du sud pour former ce qu'ils appellent "l'Etat indépendant de Padanie". 
Pourraient réapparaître de petits Etats analogues à ceux du milieu du 19° siècle, sans transfert budgétaire, si ce n'est au sein d'une zone limitée. Mais la dynamique pourrait aller au-delà : au milieu du 18° siècle les territoires germaniques comportaient quelques 350 entités politiques indépendantes et plus de 3000 avant le milieu du 17° siècle. 

Partager le travail 
BERKELEY – Les Etats-Unis sont aujourd’hui confrontés à une crise liée au chômage de longue durée, sans équivalent depuis les années 1930. Près de 40 pour cent des chômeurs sont sans travail depuis six mois ou plus, un taux bien plus élevé que lors de n’importe quelle récession depuis la Seconde guerre mondiale, comme l’a relevé le président de la Réserve fédérale américaine, Ben Bernanke. 
Ce chômage de longue durée a des répercussions profondément destructrices sur les vies de ceux qui le subissent. Nous le savons grâce à une série d’études détaillées conduites au pire moment de la Grande dépression des années 1930. 
La plus connue de ces études, portant sur le chômage de longue durée à New Haven, Connecticut, a été menée par E. Wight Bakke, un étudiant diplômé et ensuite devenu professeur d’économie de l’université de Yale. Au moyen d’interviews des personnes participant à l’étude, de leur emploi du temps, d’observations personnelles et d’enquêtes longitudinales, Bakke a démontré comment de longues périodes de chômage entraînent une dégradation des compétences des salariés et altèrent leurs capacités à en acquérir de nouvelles. 
Pour ceux qui ont le malheur d’en faire l’expérience, le chômage de longue durée – aujourd’hui, comme dans les années 1930 – est une tragédie. Et pour l’ensemble de la société, les capacités productives d’une proportion considérable de la main d’œuvre risquent d’être amoindries. 
La semaine hebdomadaire de travail dans les secteurs manufacturier et minier est passée de 45 heures en 1929 à 35 heures en 1932. Nous le savons grâce à un article publié en 1986 par mon collègue de Berkeley James Powell et son co-auteur, nul autre que – Ben Bernanke.. 
Le taux de chômage de 24 pour cent atteint au plus profond de la Grande dépression n’était pas une partie de plaisir. Mais ce taux aurait été bien plus élevé si la semaine de travail des ouvriers du secteur manufacturier avait été maintenue à 45 heures. 
L’une des raisons est que le gouvernement fédéral l’a encouragé. Dans ses mémoires, le président Herbert Hoover a estimé que deux millions de travailleurs au moins ont évité d’être au chômage grâce aux mesures qu’il avait prises en faveur du partage du travail. 
Les normes industrielles du New Deal plafonnaient le temps de travail hebdomadaire d’industries et de catégories de travailleurs spécifiques. La « Fair Labor Standards Act » (loi fédérale sur les normes d'emploi équitables) comprenait une incitation financière sous forme de l’astreinte à payer des heures supplémentaires aux employés travaillant de longues heures. 
Aujourd’hui, une personne hésitant entre un travail de 20 heures par semaine ou les allocations chômage pourrait être tentée par cette dernière option. Mais dans les années 1930, avant l’assurance-chômage, 20 heures de travail étaient mieux que rien. 
Des allocations partielles pourraient être versées aux personnes qui travaillent à horaire réduit, au lieu de limiter ces allocations aux personnes qui sont complètement au chômage. Un tel programme pourrait s’autofinancer, en partie du moins, les allocations supplémentaires versées aux personnes à temps partiel étant compensées par un chômage moindre (et donc le versement d’allocations moindres à ceux qui sont entièrement sans travail). 
En fait, les Etats-Unis disposent déjà d’un régime analogue, connu sous le nom de Short-Time Compensation (allocations de courte durée). Les salariés peuvent percevoir des allocations chômage au pro rata de leurs heures de travail lorsque leur employeur a soumis un plan de partage du travail, dont les coûts de mise en œuvre par les États sont partiellement couverts par le gouvernement fédéral. 
Malheureusement, les incitations financières fournies par le gouvernement fédéral se limitent principalement à aider les États à faire connaître et à gérer leurs programmes. Et ces programmes sont à leur tour trop modestes, en particulier pour rendre intéressant le partage du travail aux yeux des salariés ayant une certaine ancienneté et plus ou moins sûrs de conserver un emploi à temps plein. 
D’autres pays sont allés plus loin. En Allemagne, par exemple, le programme Kurzarbeit (temps de travail court) du gouvernement fédéral compense en grande partie le manque à gagner lorsque la rémunération du salarié baisse de plus de 10 cent en raison d’un horaire de travail réduit. 
Le gouvernement fédéral américain pourrait s’inspirer de cet exemple en compensant plus généreusement les États pour leurs régimes d’allocations de courte durée. Ne pas le faire inflige non seulement des épreuves et des souffrances inutiles aux chômeurs, mais menace également d’infliger des coûts à long terme à la société américaine. 


L’homme mangeur de requins 
Mais cette perception ne saurait être plus loin de la vérité. En fait, les populations de squales sont extrêmement vulnérables et en forte diminution – principalement du fait des activités humaines – et ont urgemment besoin d‘une protection à l’échelle internationale. 
La Chine a ainsi interdit que l’on serve de la soupe aux ailerons de requin, un mets de choix traditionnel, aux repas et fonctions officiels d’État – un geste qui a permis de faire fléchir de 30 % les ventes d’ailerons de requins de décembre à avril. Dans le sud du pays, à Canton, le centre du commerce des ailerons de requin de la Chine, les négociants ont déclaré une baisse des recettes de 82 % pour les deux dernières années. 
Il ne devrait pas être difficile d’inciter les pays à instaurer des mesures de protection de leurs populations de requins, car la valeur économique d’un requin est fortement réduite lorsqu’on le tue. Une étude de l’Institut océanographique de l’Australie a estimé que l’activité économique liée à l’observation en plongée des requins aux Palaos vaut plus que sa pêche commerciale de requin. 
De même, la plongée d’observation de requins a généré environ 110 millions $ annuellement en Thaïlande, 22 millions $ aux îles Canaries et un énorme 800 millions $ aux Bahamas au cours des 20 dernières années. Il est facile de se rendre compte qu’il serait plus que contre-productif de permettre aux pêcheries de décimer les populations de squales de ces pays. 
La protection de zones et de corridors de migration des requins est également importante. Le mois dernier, le président des États-Unis, Barack Obama, a fait reculer la limite des eaux territoriales des Monuments marins des Îles pacifiques lointaines de 50 miles à 200 miles, regroupant de facto les parcs nationaux de la région en une gigantesque zone protégée, dans laquelle la pêche commerciale est interdite. 
Des aires protégées de même type ont été créées des deux dernières années aux Palaos, en Micronésie, en Indonésie et dans les Maldives. Mais le nouveau sanctuaire dans le Pacifique – dont la surface couvrirait le territoire du Texas, de la Californie, du Montana et de l’Arizona réunis – pourrait être la plus grande zone du genre dans le monde. 
Même si ces mesures vont certainement dans la bonne direction, aucun pays ne peut assurer de son propre chef une protection adéquate des populations de requins. Après tout, les requins sont des nomades qui parcourent le globe ; ils ne respectent aucune des frontières des zones économiques d’exclusion, des zones protégées ou des eaux territoriales. 
Une telle action concertée doit viser directement la protection des populations de requins ; elle doit aussi s’attaquer aux principales menaces aux populations de squales, à savoir le commerce illicite, les prises accessoires et la surpêche. 
Une étude récente du Centre océanographique de l’Université de Lisbonne signale que l’acidification provenant des émissions de CO2 pourrait faire baisser la population mondiale de requins jusqu’à 40 % d’ici 2100. Ajoutez à cela des pertes annuelles de 73 millions spécimens et la situation est évidemment insoutenable. 
Comme tel, il n’y a pas de traité international pour protéger les requins. Mais des cadres de travail sont en place pour le développement de mesures internationales de conservation. 
Le protocole d’entente de la Convention sur la conservation des populations de requins, qui mentionne sept espèces en danger, a attiré jusqu’ici l’adhésion de 35 signataires. Le mois prochain, des représentants de ces pays se réuniront à Quito en Équateur, pour débattre de la pertinence d’élargir la liste aux espèces du grand requin-marteau et du requin-marteau halicorne, du requin soyeux, du requin-renard, du poisson-scie et des raies mobula. 
Le moment est arrivé de lancer des initiatives internationales concertées de protection de certaines des espèces les plus anciennes, mais vulnérables – et précieuses – de nos océans. 

Charm el-Cheikh révisité 
Poussés par une crainte commune du fondamentalisme islamique et par l’idée fausse qu’il s’agit d’une force politique illégitime, les soi-disant « modérés » du Proche-Orient se sont retrouvés une fois de plus à la station balnéaire égyptienne de Charm el-Cheikh, où ont habituellement lieu les sommets régionaux d’urgence, dans le but de rassembler les « modérés » face aux « extrémistes ». 
On s’attendait par ailleurs à ce que cette rencontre donne un coup de fouet électoral à Shimon Peres, Premier Ministre israélien qui, gravement affaibli par la campagne dévastatrice de terrorisme suicide, était sur le point de subir une défaite électorale face à Benjamin Netanyahu. 
Mais le fondamentalisme islamique est resté indifférent. Ses djihads et son identité politique n’ont fait que prendre de la vitesse depuis lors. 
Cette fois, un appel a été lancé pour mettre un terme à l’Intifada palestinienne et pour que les Israéliens et les Palestiniens parviennent à un accord de paix final. Si les deux objectifs ont été approuvés par l’ensemble des participants, en revanche, aucun d’eux n’a été mis en oeuvre. 
En tant que l’un des acteurs de ce sommet, je comprends pourquoi il existe un fossé entre ce qui a été convenu par les « modérés » et les dures réalités qui ont exacerbé l’extrémisme. La seule façon pour Arafat de faire cesser l’Intifada et d’enrayer l’avancée du Hamas était de conclure un marché de paix particulièrement généreux avec Israël. 
Il n’est pas réaliste de croire que le fait de transférer aux Palestiniens les recettes fiscales qui leur sont dues, de supprimer un nombre limité de postes de contrôle dans la partie occupée de la Cisjordanie, voire même de relâcher 250 prisonniers du Fatah « sans avoir les mains souillées par le sang », apaisera le volcan palestinien et renforcera le pouvoir de Mahmoud Abbas, Président palestinien, et l’avancée du Fatah sur le Hamas. En effet, tout indique que le Hamas augmentera sa popularité en échangeant le caporal israélien Gilad Shalit contre plus de prisonniers, y compris certains avec les « mains souillées par le sang ». 
Cette alliance des modérés du Proche-Orient a un prix que ni Israël ni le gouvernement Bush ne semblent prêts à payer. La stratégie israélo-américaine de monter Gaza contre la Cisjordanie, en rejetant les négociations d’un accord de paix qui pourrait servir à Abbas d’outil absolu pour miner le Hamas est une politique en guerre contre elle-même. 
Qui plus est, quelles que soient les critiques des Arabes modérés au sujet du coup d’Etat du Hamas à Gaza, les dirigeants arabes n’ont pas les moyens d’absorber les retombées nationales de l’éviction du Hamas. En fait, Moubarak a déjà exigé la reprise du dialogue interpalestinien, qui pourrait conduire à une nouvelle tentative de création d’un gouvernement d’unité nationale, du même type que celui avec lequel Israël et les Etats-Unis refusent de traiter. 
Abbas est invité à miser gros – mettre en échec le Hamas et avec lui la cause du fondamentalisme islamique dans la région – avec des moyens inadaptés. Et, en hypothéquant l’intégralité de sa politique au Proche-Orient pour la notion de « confrontation idéologique » avec les forces du mal, Bush fait peser sa stratégie sur les épaules lasses d’un Président palestinien vaincu, sans vraiment lui donner les outils nécessaires. 
Pis encore, en fournissant fonds et armes à Abbas sans la perspective politique qui consoliderait le soutien de la population palestinienne, et tout en emprisonnant les dirigeants du Hamas en Cisjordanie, Israël et les Etats-Unis condamnent Abbas à passer pour un collaborateur aux yeux de son peuple. 
L’ascension du Hamas en tant que redoutable force militaire témoigne aussi de l’incapacité des Egyptiens d’empêcher le trafic d’armes vers Gaza. Il est dans l’intérêt de l’Egypte de maîtriser le Hamas, mais celle-ci refuse pourtant de payer le prix d’une confrontation directe qui risquerait de donner l’impression que les forces égyptiennes protègent Israël. 
Son prétendu rôle de médiateur vise essentiellement à se faire apprécier des Etats-Unis, dont le Congrès critique vivement les antécédents égyptiens en matière de droits de l’homme. Chez lui, Moubarak doit entretenir à moindre frais l’image d’un défenseur de la cause palestinienne. 
Il est parfaitement légitime et même nécessaire d’exiger qu’Israël fasse des concessions. Pourtant, la crédibilité d’une telle demande est mise à mal par l’incapacité des Arabes à soulager les souffrances palestiniennes et, ce qui n’est pas moins important, à aider les Palestiniens à faire face aux choix difficiles qui leur seront posés si un Etat palestinien structuré venait à voir le jour. 

Le Triomphe de M. Sharon 
M. Sharon était déjà considéré comme le vainqueur à coup sûr des élections prévues en mars et pour lesquelles il avait créé son propre parti politique, Kadima (En avant), et attiré d’importantes personnalités du Parti travailliste à gauche et du Likoud à droite. Son absence de la vie publique sera-t-elle aussi déstabilisatrice que de nombreux observateurs semblent le suggérer ? 
Son passé nationaliste et conservateur lui ont assuré une certaine popularité à droite, tandis que sa nouvelle stratégie en matière de sécurité, notamment le retrait total de la bande de Gaza, lui a attiré certains soutiens à gauche. En bref, M. Sharon représentait le candidat idéal pour le centre : un leader qui réconciliait une approche de colombe avec les apparences d’un faucon. 
Malgré tout, le départ imprévu de M. Sharon n’a en aucune façon renversé les bouleversements politiques et stratégiques fondamentaux qu’il a initiés. A court terme, même si Kadima rassemble moins de voix sans la présence de M. Sharon à la barre, certains électeurs seront gagnés par une certaine sympathie à l’égard du leader frappé par la maladie. 
Ehoud Olmert, le premier ministre par intérim, ancien maire de Jérusalem et vétéran politique non-conformiste, est à l’origine de plusieurs des initiatives de M. Sharon. Shimon Peres, ancien premier ministre et leader du Parti travailliste, rencontre un certain succès auprès des électeurs de gauche. 
Au même moment, les principaux candidats potentiels à gauche comme à droite se sont placés trop près des extrêmes pour récupérer le centre facilement. A gauche, on retrouve Amir Peretz, du Parti travailliste, un leader populiste issu du syndicalisme qui a peu d’expérience au niveau national et qui ne connaît pas très bien les questions de sécurité. 
On s’attendait généralement à ce que les travaillistes arrivent en seconde position lors des élections et forment un gouvernement de coalition avec Kadima. Sans M. Sharon, M. Peretz aura peut-être plus de poids dans le partenariat, principalement grâce au fait que M. Olmert se soit montré plus favorable que M. Sharon envers certains changements politiques considérés comme modérés. 
M. Netanyahou semblait, il y a un an, assuré de succéder à M. Sharon. Mais son opposition au retrait de Gaza et son opposition critique à M. Sharon lui ont coûté sa position d’héritier. 
Pour reprendre le contrôle du Likoud, M. Netanyahou a dû se repositionner très à droite. A long terme, M. Netanyahou pourra peut-être atteindre le sommet de nouveau, dans une ère post-Sharon, s’il parvient à regagner le centre. 
M. Sharon personnifiait un nouveau consensus national, que les deux-tiers au moins de la population acceptait, qui reflétait des changements profondément enracinés dans le pays et dans la situation. C’est à la gauche qu’on doit l’idée que, pour la paix totale, Israël serait prêt à se retirer de la plupart des territoires occupés regagnés en 1967 et à accepter un Etat palestinien. 
La défense par la gauche des retraits territoriaux a pris de l’ampleur du fait de l’acceptation générale que de conserver les terres, particulièrement dans les zones peuplées de Palestiniens, n’est pas compatible avec l’intérêt national. Israël n’a pas l’intention de réclamer ces terres à l’avenir, n’en a jamais tiré aucun profit financier et considère maintenant qu’elles représentent un risque sécuritaire plutôt qu’un avantage. 
Personne ne pense que le leader palestinien Abou Mazen puisse ou veuille faire quoi que ce soit pour mettre fin à ces attaques. En effet, il est généralement accepté par la droite et la gauche que ses collègues et lui-même ne respecteront aucun des engagements qu'ils ont pris. 
La mauvaise nouvelle est que, de ce fait, le conflit s’éternisera encore pendant des années, de par l’intransigeance et le chaos qui se développe du côté palestinien. La bonne nouvelle est qu'Israël peut se défendre en subissant peu de pertes humaines, son économie s’améliore et son tourisme reprend. 
C’est M. Sharon qui le premier a senti l’évolution des sentiments israéliens et a réagi en conséquence. Mais M. Sharon n’était que le messager, pas le message. 

Le retour de la politique budgétaire 
NEW-YORK – Depuis la crise financière mondiale de 2008, les pays développés ont donné priorité à la politique monétaire pour relancer la demande et la croissance et éviter la déflation. Par contre, en raison de déficits budgétaires considérables et du creusement de la dette publique, ils ont largement laissée de coté la politique budgétaire. 
Pour stimuler l'économie, les banques centrales n'ont eu d'autre issue que d'appliquer une politique monétaire s'écartant de plus en plus de la voie habituelle. Elles ont commencé par réduire les taux d'intérêt à zéro et elles ont finalement utilisé la communication prospective en s'engageant à maintenir les taux directeurs à zéro sur une période prolongée. 
Les unes à la suite des autres, les banques centrales des pays avancés ont mis en œuvre une politique de relâchement monétaire (l'achat massif de titres d'Etat à long terme de manière à réduire leur rendement). Elles ont aussi acheté des actifs privés afin de réduire le coût du crédit pour le secteur privé. 
Des taux directeurs négatifs peuvent nuire à la rentabilité des banques et en conséquence à leur volonté d'étendre le crédit. De même que dans le cas du relâchement monétaire, l'offre de titres d'Etat pourrait devenir insuffisante ou nulle, ce qui interdirait aux banques centrales de les acheter. 
Si la croissance reste bien en deçà de sa valeur potentielle, la politique monétaire pourrait se révéler insuffisante, notamment si les risque extrêmes (économiques, financiers, politiques ou géopolitiques) freinent eux aussi la reprise. Si les banques sont amenées pour une raison ou une autre à restreindre le crédit au secteur privé, la politique monétaire pourrait perdre de son efficacité, devenir inefficace, voire même contre-productive. 
Dans un tel contexte la politique budgétaire resterait le seul outil macroéconomique disponible et le seul recours contre la récession. Mais il ne faut pas attendre que les banques centrales soient à cours de munitions et employer l'outil budgétaire dès à présent, et ce pour plusieurs raisons. 
Grâce à une austérité certes douloureuse, les déficits et les dettes ont diminué - autrement dit la plupart des pays avancés disposent maintenant d'une marge budgétaire pour relancer la demande. Par ailleurs, les taux d'intérêt proches de zéro décidés par les banques centrales et la monétisation des dettes en raison du relâchement monétaire devraient intensifier l'effet de la politique budgétaire sur la demande agrégée. 
La plupart des pays avancés doivent restaurer ou remplacer des infrastructures vieillissantes, une forme d'investissement qui rapporte davantage que les bons du Trésor, en particulier aujourd'hui, car le rendement des obligations est des plus faibles. Investir dans les infrastructures publiques augmente non seulement la demande, mais aussi l'offre agrégée, car elles favorisent la productivité et l'efficacité du secteur privé. 
Heureusement les pays avancés du G7 seront conduit - ou peut-être ont déjà commencé - à s'appuyer davantage sur la politique budgétaire pour relancer une croissance hésitante, même s'ils s'en tiennent encore à la rhétorique de l'austérité. Au Canada, le gouvernement du Premier ministre Justin Trudeau a annoncé un plan de soutien aux investissements publics. 
Au Royaume-Uni, le nouveau gouvernement de Theresa May a renoncé à éliminer le déficit au cours des quatre ou cinq prochaines années. Du fait du Brexit, son gouvernement a conçu une politique budgétaire expansionniste destinée à stimuler la croissance et à améliorer la situation économique des villes, des régions et des groupes laissés pour compte au cours de la dernière décennie. 
L'Allemagne va dépenser davantage pour l'accueil des réfugiés, la défense, la sécurité et les infrastructures, tout en réduisant modérément les impôts. La Commission européenne faisant preuve de davantage de flexibilité en termes d'objectifs à atteindre et de plafonds à ne pas dépasser, le reste de la zone euro pourrait utiliser plus efficacement l'outil budgétaire. 
Tant Hillary Clinton que Donald Trump sont favorables à une hausse des dépenses de défense, d'infrastructure, et plus généralement des dépenses publiques et à une réforme de l'impôt sur les sociétés. Trump propose un plan de réduction de la fiscalité qui creusera le déficit budgétaire et dont l'effet sur la demande sera probablement faible, car il ne bénéficiera qu'aux plus riches. 
La stimulation qui résultera de ces mesures décidées sans aucune coordination par les pays du G7 sera probablement modeste - dans le meilleur des cas 0,5% du PIB pendant quelques années. Pour compenser cette insuffisance on peut donc s'attendre à une hausse des dépenses en faveur des infrastructures publiques. 


Le Dernier Père fondateur d’Israël 
TEL-AVIV – En 2006, Michel Bar-Zohar publiait l’édition en hébreu, sur-titrée « Comme un phénix », de sa biographie de Shimon Peres [2008 pour la trad. française], un an avant que celui-ci, après en avoir animé pendant plus de soixante ans la vie publique et la scène politique, ne soit élu à la présidence d’Israël. 
La carrière de Peres connut des hauts et des bas – il parvint aux sommets les plus élevés et connut d’humiliants échecs – et elle emprunta différentes incarnations. 
Solide dans l’adversité, il poursuivait sa route, mû tant par son ambition que par son sens du devoir et de sa mission, aidé par ses talents et par sa créativité. Autodidacte, lecteur enragé, écrivain prolifique, il se laissait emporter et inspirer par des idées qui surgissaient cycliquement, au fil des années : les nanosciences, le cerveau humain, le développement économique du Moyen-Orient… 
C’était aussi un visionnaire et un politique madré, qui ne se défit jamais complètement de ses origines est-européennes. Il n’acheva sa course pour le pouvoir et ne cessa de prendre une part effective aux décisions politiques que pour accéder, en 2007, parachevant sa vie publique, à la présidence de l’État d’Israël, poste qu’il occupa jusqu’en 2014. 
En 1946, on considère qu’il a suffisamment d’expérience pour être envoyé en Europe dans la délégation du proto-État au premier Congrès sioniste de l’après-guerre. Il devient alors l’un des proches collaborateurs du principal fondateur d’Israël, David Ben Gourion, au ministère de la Défense, où il s’occupe surtout d’acheter des armes durant la guerre d’Indépendance, avant de s’en voir confier la direction générale. 
À ce poste, Peres se fait l’architecte de la doctrine de défense du jeune État. Dirigeant une sorte de ministère parallèle des Affaires étrangères, il parvient à créer les bases d’une alliance rapprochée et d’une solide coopération en matière de sécurité – qui comprend un transfert de technologie nucléaire – avec la France. 
En 1959, Peres entre à temps plein dans la vie politique, soutenant Ben Gourion dans son conflit avec la vieille garde travailliste. Plus tard, il est élu à la Knesset, la Chambre des députés d’Israël, et devient l’adjoint du ministre de la Défense, puis membre à part entière du gouvernement. 
En 1974, lorsque la Première ministre, Golda Meir, est contrainte à la démission après la débâcle d’octobre 1973 et le franchissement du canal de Suez par les troupes égyptiennes d’Anouar el-Sadate, sa carrière entre dans une nouvelle phase. Peres se présente, mais il est battu de peu par Yitzhak Rabin, qui lui offre le poste de ministre de la Défense dans son gouvernement. 
Par deux fois, en 1977, après la démission forcée de Rabin et, en 1995-1996, après son assassinat, Peres a succédé à son rival. Il fut aussi (un très bon) Premier ministre dans un gouvernement d’unité nationale entre 1984 et 1986. 
Mais l’accord est mort-né. En 1992, la base du Part travailliste, persuadée qu’il ne pourra pas gagner les élections et que seul un centriste comme Rabin aura ses chances, refuse son investiture à Peres. 
Rabin est déterminé à conduire le processus de paix et ne concède à Peres qu’un rôle marginal. Mais Peres se voit offrir par un adjoint de Rabin l’opportunité de défendre une deuxième piste de négociations avec l’OLP à Oslo et, Rabin ayant donné son accord, il prend en charge les pourparlers, qu’il fait aboutir en août 1993. 
C’est sans doute le meilleur exemple du mélange de compétition et de collaboration qui caractérisa la relation Rabin-Peres. Il fallut toute la hardiesse et la créativité de Peres pour conclure les accords d’Oslo, mais sans la crédibilité que conférait à Rabin son passé de militaire et de faucon, ni l’opinion publique ni la classe politique israéliennes ne les auraient acceptés. 
Cette collaboration en demi-teinte entre Rabin et Peres se poursuit jusqu’au 4 novembre 1995, lorsque Rabin est assassiné par un extrémiste de droite. L’assassin aurait pu tuer Peres, mais il a décidé qu’il était plus efficace, pour faire dérailler le processus de paix, de tirer sur Rabin. 
Peres commence à minimiser l’importance du prix Nobel qu’il a partagé avec Yasser Arafat après Oslo. Le contraste entre sa dimension internationale et sa position dans le jeu politique israélien, devenu flagrant durant ces années, s’estompe considérablement lorsqu’il devient président, en 2007. 
Là est le secret de sa stature internationale : on attend du dirigeant d’Israël, de l’homme de Jérusalem, qu’il soit justement ce type de figure visionnaire. Lorsque la direction politique du pays ne répond pas à cette attente, c’est un dirigeant comme Peres qui s’arroge le rôle – et qui en récolte la gloire. 

Lumière sur le changement climatique 
NEW YORK – Quand on pense aux technologies révolutionnaires, l’ampoule n’est peut‑être pas la première chose qui nous vient à l’esprit. Pourtant, dans le monde d’aujourd’hui, la science et les politiques intelligentes ont le potentiel de transformer un objet du quotidien en une innovation ingénieuse. 
Dernièrement, je me suis rendu sur le site d’un projet ambitieux visant à promouvoir l’éclairage basse consommation en Chine. La Chine entend réduire la consommation nationale d’énergie de 8 % en faisant disparaître progressivement les anciennes ampoules à incandescence au profit d’une nouvelle génération d’éclairage. 
Cette mesure peut avoir des conséquences prodigieuses pour la planète. En effet, l’éclairage représente 19 % de la consommation énergétique mondiale et, selon les scientifiques, nous pouvons réduire ce pourcentage d’un tiers ou plus simplement en changeant d’ampoules. 
C’est l’une des nombreuses façons dont particuliers et professionnels peuvent réduire la consommation d’énergie et les émissions de gaz à effet de serre. Une telle avancée met en évidence le rôle essentiel que peuvent – et doivent – jouer les gouvernements dans la promotion de l’économie verte, et souligne la responsabilité particulière du gouvernement chinois dans la lutte mondiale contre le changement climatique. 
Il est donc important pour le bien de la planète que la Chine suive des politiques économiques et énergétiques durables, de celles qui réduisent les émissions et la pauvreté. La clé est de donner la priorité à l’énergie propre, qui peut créer de nouveaux emplois, stimuler l’innovation et marquer le début d’une ère nouvelle de prospérité mondiale. 
Ils tireront leur épingle du jeu sur le marché mondial. De surcroît, à supposer que la prospérité soit partagée équitablement, ils consolideront la stabilité chez eux. 
La Chine est sans aucun doute une puissance mondiale, puissance qui s’accompagne de responsabilités mondiales. Sans la Chine, on ne peut établir cette année de nouveau cadre climatique mondial. 
Le 22 septembre prochain, j’organiserai un sommet des dirigeants mondiaux pour étudier les défis – et les possibilités – qui se présentent à la veille de Copenhague. 
J’ai applaudi cette décision mais affirmé qu’elle ne suffisait pas. Pour être crédibles, nous devons faire correspondre, sur des bases claires, des buts ambitieux de long terme à des objectifs ambitieux de moyen terme. 
J’insisterai également sur le fait que les grandes économies en développement – le Brésil, l’Inde, le Mexique, l’Afrique du Sud et probablement la plus importante de toutes, la Chine – ont un rôle fondamental à jouer dans les négociations. 
La Chine a déjà consacré une partie assez importante de ses dépenses nationales de relance aux énergies renouvelables et à la croissance économique verte. Elle est devenue un leader mondial des technologies éolienne et solaire. 
Ces chiffres sont impressionnants ; et ce n’est qu’un début. Par exemple, la Chine a suffisamment de ressources éoliennes pour générer plus d’électricité qu’elle n’en utilise actuellement. 
Imaginez que, grâce au vent et au soleil, la Chine puisse se passer du charbon, qui représente 85 % de ses émissions de carbone. Et si la Chine progresse dans ce sens, la quasi-totalité des autres pays fera de même. 
En outre, nous devons nous adapter aux changements climatiques sources de ravages dans les populations locales, en particulier dans les pays les moins développés. Les programmes d’adaptation qui aident à renforcer la résistance aux chocs climatiques devront faire partie intégrante des nouvelles voies à suivre en matière de développement. 
Les gouvernements doivent en faire leurs priorités. S’il y a une chose à retenir des crises de l’année passée, c’est que nos destins à tous sont liés. 
Aucun pays ne saurait être tenu à l’écart des défis en la matière ni les relever seul. La communauté internationale doit intensifier la coopération et agir à l’unisson ». 
A l’approche du sommet de Copenhague, j’exhorte la Chine à assumer encore davantage de responsabilités mondiales parmi celles qui vont de pair avec le rang de puissance mondiale. 

La Promesse d’Abenomics 
TOKYO – Le programme de relance économique du premier ministre japonais Shinzo Abe a conduit à une hausse de la confiance au Japon. Mais dans quelle mesure le mérite revient-il à « Abenomics » ? 
Avec une main-d'œuvre en diminution, l'estimation standard de la production par travailleur au Japon en 2012 – c’est à dire avant Abenomics – faisait état d’une croissance de 3,08% par rapport à l’année précédente. Il s’agit d’une performance beaucoup plus robuste qu’aux Etats-Unis, où la production par travailleur a augmenté de seulement 0,37% l'an dernier, et beaucoup plus forte qu'en Allemagne, où elle a reculé de 0,25%. 
Abe est en train de réaliser ce que de nombreux économistes (y compris moi) ont appelé de leurs vœux aux Etats-Unis et en Europe : un programme complet impliquant politiques monétaires, budgétaires et structurelles. Abe estime que cette approche équivaut à avoir trois flèches en main – prises isolément, chacune peut être pliée ; prises ensemble, aucune ne peut l’être. 
Le nouveau gouverneur de la Banque du Japon, Haruhiko Kuroda, est riche de l'expérience acquise au ministère des Finances, puis comme président de la Banque asiatique de développement. Pendant la crise asiatique de la fin des années 1990, il était en première ligne pour observer l'échec de la sagesse conventionnelle poussée par le Trésor américain et le Fonds monétaire international. 
La déflation augmente le fardeau de la dette réelle (corrigée de l'inflation), ainsi que le taux d'intérêt réel. Alors qu'il n’existe que peu de preuves de l'importance de petits changements des taux d'intérêt réels, l'effet d’une déflation, même légère, sur la dette réelle, année après année, peut être important. 
Cela reflète simplement la réalité de l'interdépendance des politiques monétaires : si la politique de la Réserve fédérale américaine de ce qu'on appelle assouplissement quantitatif affaiblit le dollar, les autres pays doivent répondre pour empêcher une appréciation excessive de leur devise. Un jour, nous pourrions atteindre une meilleure coordination des politiques monétaires mondiales ; pour l'instant, cependant, il était logique pour le Japon de répondre, bien que tardivement, à l'évolution dans les autres pays. 
La politique monétaire aurait été plus efficace aux Etats-Unis si davantage d’attention avait été portée aux blocages de crédit – par exemple, les problèmes de refinancement de nombreux propriétaires immobiliers, même à des taux d'intérêt plus bas, ou les difficultés d'accès au crédit des petites et moyennes entreprises. La politique monétaire du Japon, on l'espère, mettra l'accent sur ces questions cruciales. 
Compte tenu de l'ampleur de la contraction de l'offre de crédit après la crise financière de la fin des années 1990, il n'est pas surprenant que les dépenses du gouvernement ne soient pas parvenues à rétablir la croissance. Les choses auraient pu être bien pires sans les dépenses ; dans les faits, le chômage n'a jamais dépassé 5,8% et, au cœur de la crise financière mondiale, il a culminé à 5,5%. 
Le véritable défi sera de concevoir la troisième flèche, celle que Abe appelle « croissance ». Elle inclut des politiques visant à restructurer l'économie, améliorer la productivité et accroître le taux d'activité, en particulier en ce qui concerne les femmes. 
Certains parlent de « déréglementation » – un terme qui est tombé en discrédit, à juste titre, à la suite de la crise financière mondiale. En fait, ce serait une erreur pour le Japon de faire reculer ses règlementations environnementales ou dans les domaines de la santé et de la sécurité. 
Dans certains domaines, une participation plus active du gouvernement sera nécessaire pour assurer une concurrence plus efficace. Mais de nombreux domaines qui ont besoin d’être réformés, comme les pratiques d'embauche, exigent de changer des conventions du secteur privé, et non pas une réglementation gouvernementale. 
Les efforts du gouvernement pour accroître la productivité dans le secteur des services seront probablement particulièrement importants. Par exemple, le Japon est dans une bonne position pour exploiter les synergies entre l’amélioration du secteur des soins de santé et ses capacités industrielles de classe mondiale, à travers le développement de l'instrumentation médicale. 
Les politiques familiales, ainsi que des changements dans les pratiques du travail en entreprise, peuvent renforcer l'évolution des mœurs, vers une plus grande (et plus efficace) participation féminine au marché du travail. Alors que les étudiants japonais se classent haut dans les comparaisons internationales, un manque de maîtrise de l'anglais, la lingua franca du commerce international et de la science, place le Japon dans une situation désavantageuse sur le marché mondial. 
Il y a tout lieu de croire que la stratégie du Japon pour rajeunir son économie réussira : le pays bénéficie d'institutions fortes ainsi que d’une force de travail bien éduquée, disposant de superbes compétences techniques et des sensibilités de conception, et se trouve dans la région la plus dynamique (la seule ?) du monde. Il souffre de moins d'inégalités que de nombreux pays industriels avancés (même si plus que le Canada et les pays d'Europe du Nord), et il s’est engagé de longue date envers la préservation de l'environnement. 
Si le programme complet présenté par Abe est bien exécuté, la confiance croissante d'aujourd'hui sera justifiée. En effet, le Japon pourrait devenir l'un des quelques rayons de lumière dans le paysage par ailleurs bien sombre des pays avancés. 


La transparence en matière militaire et la sécurité en Asie 
Elle s’applique tout particulièrement à la sécurité en Asie. En fait, je pense qu’un cadre permettant aux gouvernements asiatiques de dévoiler leurs budgets militaires doit être créé si nous voulons établir la confiance et éviter une course régionale aux armements. 
De manière plus générale, contenir l’expansion militaire, faire en sorte que davantage de pays soient signataires du Traité sur le commerce des armes, et améliorer l’entente mutuelle entre les autorités nationales de la Défense sont les principales questions dont doivent se préoccuper aujourd’hui les pays de la région. Elles doivent être inscrites à l’ordre du jour du Sommet de l’Asie orientale, qui doit à son tour devenir le principal forum de discussion des questions de sécurité régionales et de maintien de la stabilité. 
L’expansion militaire est incompatible, de façon inhérente, avec la place qu’occupe de plus en plus l’Asie au centre de l’économie mondiale. Les fruits de la prospérité doivent être réinvestis de façon à améliorer la vie des citoyens, pas en armes qui peuvent leur ôter la vie. 
Par exemple, le Japon fournira un soutien sans réserve aux efforts des pays membres de l’ASEAN pour sécuriser et assurer la libre navigation des mers et des cieux. Je voudrais ici formuler de manière transparente ce que le Japon compte soutenir, et comment. 
Nous avons par exemple déjà fourni trois patrouilleurs à l’Indonésie dans le cadre de l’aide à la coopération et décidé d’en livrer dix de plus aux garde-côtes des Philippines. Nous avons également entrepris les études nécessaires pour équiper le Vietnam de tels navires de surveillance des côtes. 
De manière tout aussi importante, lorsque le Japon offre du matériel, les experts et la formation suivent, accompagnés par le sentiment de fierté à accomplir notre devoir. En cultivant un niveau élevé d’éthique et de compétences, nous renforçons les liens entre le peuple du Japon et ceux des pays bénéficiaires. 
Rien qu’aux Philippines, en Indonésie et en Malaisie, le Japon a formé plus de 250 garde-côtes. En 2012, lorsque nous avons invité de hauts responsables chargés de l’application du droit maritime, originaires de cinq principaux pays de l’ASEAN, pour un mois de formation, trois membres des garde-côtes japonais étaient assignés à chaque stagiaire et tous ont partagé leurs journées et leurs repas sous le même toit. 
Récemment, le Japon a adopté un nouveau cadre pour le transfert d’équipements et de technologies de défense vers d’autres pays. Fondé sur des contrôles adéquats et des inspections strictes, ce cadre nous permet aujourd’hui d’offrir des équipements de sauvetage, de transport, de surveillance et de déminage. 
Plus aucun pays n’est en mesure d’assurer seul le maintien de la paix. Pour cette raison, il appartient au Japon de reconstruire la base juridique d’une autodéfense collective et de la coopération internationale, dont la participation aux opérations de maintien de la paix des Nations unies – une réforme que mon administration a déjà entamée. 
Les JSDF travaillent aujourd’hui à favoriser la paix au Soudan du Sud, sous l’égide de la mission de l’Onu dans ce pays, aux côtés d’unités du Cambodge, de Mongolie, du Bangladesh, d’Inde, du Népal, de la Corée du Sud et de la Chine, et de nombreux civils des personnels de l’Onu et de plusieurs ONG. Nous sommes tous partenaires dans ce processus d’édification de la nation du Soudan du Sud. 
Mais imaginons que les travailleurs humanitaires présents dans ce pays soient soudainement attaqués par des groupes armés, alors qu’ils sont dans l’incapacité de se défendre. Selon les modalités suivies jusqu’à présent par les gouvernements japonais, les JSDF n’auraient pas été autorisées à venir en aide aux civils. 
Mon gouvernement réfléchit intensément à ce dilemme et des consultations étroites sont en cours au sein de la coalition au pouvoir. C’est précisément parce que le Japon dépend autant de la communauté internationale pour la stabilité de son environnement extérieur qu’il souhaite œuvrer de manière encore plus proactive en faveur de la paix mondiale. 
De nombreuses générations de Japonais ont parcouru une voie unique – celle de la liberté, des droits humains et de l’État de droit – et les générations à venir continueront à la suivre. Mais parallèlement à la revitalisation de l’économie japonaise, le pays a besoin de « nouveaux » Japonais capables d’assumer des responsabilités mondiales, à la mesure des ressources économiques et de la taille du pays. 
Le seul changement est que les femmes sont beaucoup plus présentes au sein de ces nouveaux Japonais. Par exemple, les trois juges et procureurs japonais ayant participé à l’élaboration du code civil cambodgien étaient toutes de jeunes femmes. 
En août 2011, le président Benigno Aquino III des Philippines et le dirigeant du Front Moro islamique de libération, Mourad Ebrahim, se sont rencontrés à Narita, au Japon. Il y a trois mois, en mars, les deux parties ont finalement signé un accord de paix détaillé. 
Le Japon a déjà entrepris de donner les moyens aux femmes de cette région de gagner leur vie. A Mindanao, où le Japon a construit un centre de formation professionnelle pour les femmes, les cris de fureur et les coups de feu ont été remplacés par le bourdonnement des machines à coudre. 
Toutes ces initiatives reflètent la détermination du Japon à n’épargner aucun effort pour faire progresser la paix, la sécurité et une plus grande prospérité dans la région Asie-Pacifique. En travaillant de concert avec nos alliés et partenaires régionaux, dont les États-Unis et l’ASEAN, nous traduirons cette détermination en une zone de stabilité inébranlable. 

Une aube nouvelle pour le Japon 
À leurs yeux, le degré de maturité de l’économie japonaise empêchait désormais toute perspective de croissance. Notre dette publique était soi-disant intenable, et notre prétendue sentiment de résignation mis en avant comme l’un des symptômes d’un relatif déclin. 
Au printemps prochain, les traitements et salaires devraient augmenter – aspect depuis longtemps attendu, et voué à engendrer une plus forte consommation. Notre situation budgétaire s’est également continuellement améliorée, le gouvernement que je dirige étant en passe de consolider les finances publiques. 
En parallèle de ces améliorations économiques, le peuple japonais démontre de plus en plus de dynamisme et d’optimisme – un état d’esprit illustré par l’enthousiasme de l’opinion autour de la désignation de Tokyo en tant que ville d’accueil des Jeux olympiques et paralympiques de 2020. 
C’est d’ailleurs la raison pour laquelle nous sommes parvenus à nous affranchir de l’idée selon laquelle un certain nombre de réformes ne pourraient jamais être mises en œuvre. J’affirme de nouveau avoir pour volonté d’agir à la manière d’un perforateur suffisamment solide pour rompre cette véritable masse rocheuse que constituent les intérêts particuliers. 
Nous entendons par exemple libéraliser intégralement le marché japonais de l’électricité. D’ici à l’inauguration des Jeux, qui s’ouvriront dans six ans, le secteur électrique sera pleinement compétitif, et une distinction bien établie entre production et distribution d’électricité. 
Nous avons également pour volonté de promouvoir la santé en tant qu’industrie. Le Japon évolue au premier plan de la médecine régénérative, et nous ferons en sorte qu’il soit possible de générer des cellules souches au sein de laboratoires du secteur privé. 
En outre, nous œuvrons pour la suppression du système d’ « ajustement » de l’offre et de la demande, en place depuis plus de 40 ans. Les barrières à l’entrée des entreprises privées dans le secteur agricole seront levées, et les exploitants autorisés à cultiver les variétés de leur choix, sans contrôle de l’autorité publique sur l’offre et la demande. 
Par exemple, au sein d’un certain nombre de villes japonaises aspirant à un statut international, les restrictions relatives aux surfaces au sol ne seront plus que de l’histoire ancienne. Nous bénéficierons bientôt de logements de qualité, de complexes d’affaires, et verrons apparaître les unes après les autres des villes à zéro émission de CO2. 
De même, le Partenariat transpacifique (PTP) s’inscrira au cœur de mes politiques économiques, et nous ferons tout pour faire avancer le projet d’accord de partenariat économique entre le Japon et l’Union européenne. L’économie japonaise pourra ainsi s’intégrer encore plus profondément aux flux mondiaux de connaissance, d’échanges et d’investissements. 
Les mécanismes de gestion des fonds publics japonais – tels que le fonds de pension public pour l’investissement (GPIF), qui représente aujourd’hui près de 1 200 milliards $ – feront également l’objet de modifications de grande ampleur. Nous travaillerons à la mise en œuvre de réformes, parmi lesquelles une révision du portefeuille du GPIF, afin de garantir que les fonds publics contribuent à des investissements qui alimentent effectivement la croissance. 
Au mois d’avril, le taux d’imposition sur les sociétés sera réduit de 2,4 points de pourcentage. Nous mettrons également en place des mécanismes fiscalement incitatifs, afin d’encourager les entreprises à exploiter leurs liquidités en faveur de l’investissement en capital, de la recherche et du développement, ainsi que de l’augmentation des salaires. 
Dans le même temps, nous réformerons ces règles du marché du travail qui lient les travailleurs aux industries du passé. Les nouveaux secteurs exigent des ressources humaines innovantes et créatives, et c’est pourquoi nous redirigerons nos subventions de sorte que les travailleurs sans emploi significatif dans les industries obsolètes soient en mesure d’aller de l’avant et de décrocher un poste valorisant au sein des secteurs les plus prometteurs. 
Étant donné le vieillissement rapide de la population japonaise, ainsi que la diminution du nombre d’enfants, les investisseurs sont naturellement amenés à se poser la question suivante : « Où le Japon ira-t-il dénicher ces fameuses ressources humaines innovantes et créatives dont il a besoin ? » 
Arianna Huffington a eu un jour cette réplique subtile selon laquelle si Lehman Brothers s’était appelée « Lehman Brothers and Sisters, » l’entreprise aurait sans doute survécu. Or, la culture d’entreprise japonaise se révèle encore plus dominée par le sexe masculin – véritable univers de costumes-cravate. 
J’ai ressenti le plus grand enthousiasme à cet égard lorsque Hillary Clinton m’a expliqué que le PIB du Japon pouvait être supérieur de 16% si les femmes participaient au marché du travail dans la même mesure que les hommes. La main-d’œuvre féminine japonaise constitue en effet la ressource la moins exploitée de l’économie. 
Le Japon doit devenir un pays au sein duquel les femmes puissent véritablement rayonner. D’ici 2020, nous souhaitons voir les femmes occuper 30% des postes de direction majeurs – un objectif ayant pour conditions préalables l’existence d’un environnement de travail plus flexible, ainsi que la participation de travailleurs étrangers au sein des services à domicile et à la personne. 
L’un des vecteurs majeurs du changement résidera dans la mise en œuvre de réformes juridiques, introduites lors de la prochaine session parlementaire, qui permettront d’augmenter le nombre de dirigeants externes au sein des conseils d’administration. Le mois prochain, nous proposerons également la mise en place d’un code de l’administration, destiné à permettre aux investisseurs institutionnels de jouer un plus grand rôle dans la gouvernance d’entreprise. 
Je suis convaincu que l’effet combiné de ces réformes permettra au Japon de doubler le volume des investissements directs entrants d’ici 2020, redynamisant le pays tout entier et refaçonnant son paysage économique dans une mesure considérable. 
Cela fera bientôt trois ans que nous avons été frappés par la catastrophe du séisme et du tsunami du 11 mars 2011 au nord-ouest du Japon, à l’origine du désastre de la centrale nucléaire de Fukushima Daiichi. Bien que nous ne nous en soyons toujours pas remis, l’amour et la compassion que nous a témoigné le monde nous ont profondément touchés, de même que l’esprit de persévérance des survivants et l’entraide face à l’adversité. 
C’est là tout l’état d’esprit dans lequel le Japon entend désormais contribuer encore plus activement au développement et à la paix dans le monde. Dans l’époque qui est la nôtre, aucun État ne peut à lui seul préserver la paix. 
Au Cambodge, par exemple, la construction par le Japon d’un hôpital destiné aux mères de famille et aux nouveau-nés a contribué à réduire le taux de mortalité infantile dans le pays. Aux Philippines, les forces de défense japonaises ont mis en œuvre un important programme d’assistance à la suite du cyclone dévastateur de novembre. 
Le Japon est entouré de voisins constitutifs d’opportunités sans limite : Chine, Corée du Sud, pays de l’ANASE, Inde, Russie et, au-delà de la ceinture Pacifique, États partenaires du PTP. 
Sur les mers, dans les airs, ainsi que désormais dans l’espace et le cyberespace, la libre circulation doit demeurer garantie. La seule manière de préserver ces indispensables biens publics consiste à appliquer rigoureusement la règle de droit, ainsi qu’à promouvoir un certain nombre de valeurs fondamentales telles que la liberté, les droits de l’homme et la démocratie. 
Les fruits de la croissance asiatique ne sauraient se perdre dans une démarche d’expansion militaire. Il nous appartient de les investir dans l’innovation et le capital humain, ce qui nous permettra de soutenir encore davantage la croissance dans la région. 
Si nous entendons éviter une expansion militaire débridée en Asie, il est nécessaire que les différents budgets de la défense soient entièrement transparents, et vérifiables au travers d’une divulgation publique. Par ailleurs, il serait judicieux que les gouvernements asiatiques instaurent un mécanisme de gestion de crise ainsi que de solides canaux de communication entre leurs forces armées. 
C’est seulement alors que nous pourrons apprécier une croissance et une prospérité durables en Asie, qui nous permettront à tous dans la région d’exprimer notre plein potentiel. 
Le Japon a un jour fait la promesse qu’il n’entrerait plus jamais en guerre, et nous n’avons jamais cessé d’œuvrer pour un monde de paix. J’ai pour plus grand espoir de voir le renouveau économique du Japon, et toute la promesse qu’il représente pour une plus grande prospérité internationale et régionale, contribuer à faire de ce monde une réalité. 

L’avenir du Japon de Shinzo Abe 
TOKYO – À l’heure où Shinzo Abe discute cette semaine au sommet de Séoul en compagnie de la présidente sud-coréenne Park Geun-hye et du Premier ministre chinois Li Keqiang, le Premier ministre japonais œuvre à la tête d’un pays que beaucoup à travers le monde sous-estiment aujourd’hui considérablement. Cette tendance sera très certainement ressentie lors du premier sommet des trois grandes puissances du nord-est asiatique depuis 2012. 
Il y a une trentaine d’années, nombre d’observateurs formulaient un avis bien différent dans leur évaluation du Japon. Beaucoup d’Américains craignaient en effet de perdre la main après que le revenu par habitant du Japon ait dépassé celui des États-Unis. 
Ce manque de pertinence demeure d’actualité. En réponse à une montée rapide de la Chine ainsi qu’à l’affirmation de son gouvernement communiste, l’actuelle croyance populaire nous dresse le portrait d’un Japon relégué au statut de pays d’importance secondaire – ce qui constitue à nouveau une erreur. 
Le revenu par habitant du Japon est cinq fois supérieur à celui de la Chine, les habitants de Pékin ne pouvant également qu’envier la qualité de l’air présente à Tokyo ou encore les normes de sécurité régissant les produits au Japon. L’économie du pays demeure par ailleurs globalement la troisième plus importante au monde, fondée sur une industrie hautement sophistiquée. 
Et bien que la Chine dispose d’armements nucléaires et de soldats en plus grand nombre, l’armée du Japon est mieux équipée dans certains domaines (ayant à l’évidence la capacité technologique de développer très rapidement l’arme atomique). En outre, la culture japonaise (à la fois traditionnelle et populaire), l’aide étrangère au développement du pays, ainsi que le soutien des institutions internationales à son endroit, constituent autant de piliers majeurs d’une puissance douce. 
Certes, le Japon est confronté à de graves difficultés démographiques, étant prévu que la population diminue de 127 millions d’habitants jusqu’en-dessous de 100 millions d’habitants d’ici 2050. Son taux de natalité s’élève en effet actuellement à 1,4 (bien en-dessous d’un nécessaire taux de renouvellement de 2,1), sachant par ailleurs combien les Japonais sont réticents à accueillir un nombre significatif d’immigrants. 
Mais bien que les Abenomics aient été appliquées rapidement, ce n’est que récemment que la Diète a promulgué une législation en matière de défense – à l’issue d’un effort de plus d’un an. 
Beaucoup au sein du Parti libéral-démocrate de Shinzo Abe auraient préféré que soit entreprise une réforme fondamentale de la doctrine défensive du Japon, via la levée des restrictions constitutionnelles régissant les forces armées du pays. L’opinion publique et le partenaire de coalition d’Abe, le Komeito, n’étaient toutefois pas de cet avis. 
Ceci n’empêche pas les interlocuteurs du Japon au sommet de Séoul de protester vivement, la Chine et la Corée du Sud ayant en effet considérablement souffert des agressions japonaises au cours du siècle dernier. Les deux pays font aujourd’hui preuve de méfiance vis-à-vis d’Abe, à qui l’on reproche d’aggraver les tensions, notamment à travers un discours nationaliste ou encore la visite du très controversé sanctuaire Yasukuni aux premières heures de son gouvernement actuel. 
D’un autre côté, Shinzo Abe a œuvré pour l’apaisement des relations tendues que partageaient l’Amérique et le Japon sous le mandat de ses prédécesseurs, le président Barack Obama ayant ainsi reconfirmé la solidité de l’alliance bilatérale entre les deux pays lors de la visite d’État de Shinzo Abe à la Maison Blanche au mois d’avril. Dans le cadre des nouvelles directives de défense intéressant les deux pays, les forces américaines et japonaises sont plus efficacement en mesure de réaliser des projets et de procéder à des exercices d’entraînement, l’alliance étant plus vivante que jamais depuis des décennies. 
La situation est en revanche plus mitigée sur le plan économique. Bien que l’inflation et le chômage demeurent faibles, la croissance est pour l’essentiel stagnante, peu d’experts avec lesquels j’ai pu récemment discuter à Tokyo prévoyant quelque accélération significative. 
Depuis sa victoire aux élections de la Diète l’an dernier, Shinzo Abe évoque la libéralisation des marchés de l’électricité, l’amélioration de la gouvernance d’entreprise, et la mise en œuvre d’une réforme fiscale. Il espère par ailleurs exploiter l’accord commercial récemment conclu dans le cadre du Partenariat transpacifique pour entreprendre de force la réforme d’un secteur agricole inefficace. 
Bien que Shinzo Abe propose un assouplissement des conditions régissant le visa des travailleurs expatriés, l’immigration est peu probable à une échelle qui produirait une différence économique majeure, compte tenu de l’homogénéité et du caractère insulaire de la culture traditionnelle japonaise. Cette difficulté concernant l’assouplissement des limites sur l’immigration exigera du Japon qu’il mobilise ses ressources humaines féminines, insuffisamment sollicitées. 
Abe évoque souvent (y compris aux Nations Unies) la question des opportunités pour les femmes, et a publiquement souhaité voir la gente féminine occuper 30 % des postes à responsabilités au Japon. Pour autant, les femmes n’occupent encore aujourd’hui que moins de 10 % de ces postes, et seulement 1 % environ des postes de haute direction. 
À moins d’être résolu, ce manque de main-d’œuvre ne pourra qu’empêcher le Japon d’exprimer son plein potentiel économique – et par conséquent de peser au sein de la région ainsi qu’à l’échelle mondiale. Le Japon est une société brillante et plaisante, qui a beaucoup à apporter au monde. 

La politique étrangère japonaise à l’ère Trump 
TOKYO – Décembre sera un mois de réconciliation pour le premier ministre japonais Shinzo Abe, puisqu’il rencontrera les dirigeants de deux pays qui ont combattu le Japon durant la Seconde Guerre mondiale: les Etats-Unis et la Russie. 
Le fait qu’Abe accueille le président russe Vladimir Poutine puis rende visite au président américain Barack Obama dans un laps de temps aussi court pourrait sembler prometteur. Pourtant, ces événements présagent en réalité une période inconfortable et potentiellement déstabilisatrice pour le Japon – et l'ensemble de l'Asie orientale. 
Le 26 décembre, Abe serrera la main d’Obama à Pearl Harbor – quelques semaines après que les États-Unis aient célébré le 75e anniversaire de l'attaque japonaise à cet endroit – pour rendre la pareille après la visite d'Obama sur les sites de la bombe atomique d'Hiroshima en mai dernier. Cette démonstration mutuelle de pardon est destinée à insister sur les valeurs que le Japon et les États-Unis partagent à présent. 
Ce geste se déroulera à peine dix jours après qu’Abe ait accueilli Poutine dans sa préfecture natale de Yamaguchi; or, la réconciliation entre ces deux hommes sera d’un type bien différent. 
Les quatre îles se trouvent à la pointe sud de la chaîne des îles Kouriles qui sépare la mer d'Okhotsk de l'océan Pacifique. Bien qu'elles n’aient aucune valeur économique particulière outre le fait de fournir des lieux de pêche, elles ont une signification sentimentale pour le Japon – comme cela est souvent le cas avec les territoires perdus. 
Et, pour la Russie, qui ne cède jamais volontiers de territoire de toute façon, les îles ont une importance stratégique : le Kremlin a récemment décidé d'installer des systèmes de défense antimissile sur deux d'entre elles. Alors que le différend sur les îles a toujours empêché le Japon et la Russie de formaliser un accord de paix, les deux pays semblent désormais vouloir se rapprocher. 
Bien que la Russie ait réchauffé ses relations avec la Chine ces dernières années, notamment par la conclusion d'un grand accord de fourniture de gaz naturel et l’organisation d’exercices militaires conjoints, elle l’a largement fait en tant que geste de défi contre les Etats-Unis et l'Union européenne. À long terme, la Russie ne veut pas être vue comme dépendante de son voisin du sud de plus en plus puissant. 
Le Japon, pour sa part, craint la domination chinoise en Asie de l'Est, et est extrêmement heureux d'être le nouvel ami asiatique de la Russie. Auparavant, il aurait été difficile, voire impossible, pour le Japon d’investir dans l'Extrême-Orient de la Russie, en raison de sa participation à des sanctions occidentales contre la Russie, imposées en réponse à l'agression de la Russie en Ukraine. 
En effet, cela pourrait expliquer pourquoi Abe a cassé le protocole pour devenir le premier dirigeant étranger à rencontrer le président élu Trump à New York, le 17 novembre. Si Hillary Clinton avait remporté l'élection, Abe aurait été forcé de minimiser les attentes de son sommet avec Poutine. 
Mais cela ne sera qu’un prix de consolation pour Abe. La victoire de Trump a sonné le glas, pour les 12 pays impliqués, du Partenariat Trans-Pacifique, qui était la pièce maîtresse de la stratégie d’Obama pour l'Asie. 
Sans le TPP, il est maintenant de plus en plus probable que la Chine assumera ce rôle. Ce sera une grande perte pour le Japon, et le pays va perdre encore plus si Trump donne suite à sa promesse de campagne de faire payer davantage des alliés comme le Japon et la Corée du Sud pour leur propre défense. 
Ceci, à son tour, ne fera qu'augmenter les besoins de défense du Japon, en particulier en ce qui concerne les îles Senkaku dans la mer de Chine orientale, que la Chine revendique comme siennes. En conséquence, Abe fait face à un danger politique, mais il a aussi une opportunité. 
L’élection de Trump et l’accroissement des tensions régionales ont créé le prétexte parfait pour qu’Abe parvienne à son but politique ultime: abolir l'article 9 – la clause pacifiste de la constitution du Japon d'après-guerre, imposée par les USA, qui limite l'armée japonaise à une « force d’autodéfense », et a généralement maintenu les dépenses de défense japonaises à 1% du PIB. Abe dispose déjà d’assez de soutien parlementaire pour atteindre cet objectif, et il pourrait en recueillir encore davantage grâce à des élections anticipées pour la chambre basse au début de 2017. 
Cette dernière condition pourrait être plus difficile, parce que le pacifisme est profondément ancré dans le seul pays qui a été attaqué par des bombes atomiques. En serrant la main d'Obama à Hawaii, Abe marquera son accord à la croyance pacifiste moderne du pays et signalera que, malgré sa réputation de nationaliste, il nourrit lui aussi de profonds sentiments quant aux dangers de la guerre. 


La « surprise de rémunération » à venir au Japon 
TOKYO – L'année 2013 a vu l'économie japonaise tourner le dos à deux décennies de stagnation. Et les perspectives d’avenir deviendront encore plus prometteuses lorsque se manifestera ce que nous appelons la « surprise de rémunération ». 
Depuis le mois de septembre, des discussions intenses entre le gouvernement, les entreprises et les responsables syndicaux du Japon ont cherché à enclencher un cycle vertueux par lequel des augmentations de salaires entraînent une croissance plus robuste. J'ai pris part à deux des quatre réunions jusqu'à présent, au côté de nos ministre des Finances, ministre de l'économie et ministre du travail, ainsi que des dirigeants du monde de l'industrie et syndicaux comme Akio Toyoda, le chef de Toyota Motors, et Nobuaki Koga, qui dirige la Confédération syndicale japonaise. 
Les pressions déflationnistes au Japon – et seulement au Japon – ont persisté pendant plus d'une décennie. Au début de mon mandat de premier ministre, j'ai lancé un programme que les observateurs ont appelé « Abenomics », parce que mon pays était le seul à avoir connu un taux de croissance négatif de ses salaires nominaux pendant une période incroyablement prolongée. 
J'étais horrifié quand j’ai vu les statistiques pour la première fois : depuis 2000, les salaires japonais ont diminué à un taux annuel moyen de 0,8%, par rapport à une croissance moyenne des salaires nominaux de 3,3% aux États-Unis et au Royaume-Uni et de 2,8% en France. En 1997, les salariés japonais ont reçu un total brut de 279 milliards de yens ; en 2012, ce total était tombé à 244,7 milliards de yens. 
En d'autres termes, les salariés du Japon ont perdu 34,3 milliards de yens cours de la dernière décennie et demie – un montant plus élevé que le PIB annuel du Danemark, de la Malaisie ou de Singapour. Ce n'est que lorsque cette tendance sera inversée que l'économie du Japon pourra reprendre une trajectoire de long terme ascendante. 
Pour ma part, je me rappelle combien le ratio de valeur corporelle nette des sociétés japonaises était faible il y a 15 ans – en dessous de 20%, comparativement à plus de 30% en Europe et aux États-Unis. En conséquence, prédisaient les économistes, le comportement des entreprises japonaises serait caractérisé par le surendettement. 
Grâce à une hausse continue de la rentabilité des entreprises et les efforts soutenus de désendettement des entreprises au cours de la dernière décennie et demie, l'endettement a diminué de façon spectaculaire. En termes du ratio de valeur corporelle nette, les entreprises du Japon sont maintenant sur un pied d'égalité avec l'Europe et les États-Unis. 
Abenomics, je suis fier de le dire, a également obtenu un succès plus fondamental : nous avons redémarré la psyché collective du Japon. En une année, depuis l’entrée en fonction de mon gouvernement, l’état d'esprit de résignation ambiant a cédé la place à un sentiment de possibilités illimitées – un changement symbolisé pour beaucoup par la candidature victorieuse de Tokyo aux Jeux olympiques et paralympiques de 2020. 
C'est ce que les deux premières « flèches » de Abenomics – une politique monétaire audacieuse et une politique budgétaire souple – ont obtenu jusqu'à présent. Qu’en est-il de la troisième flèche, un ensemble de politiques visant à promouvoir l'investissement privé afin que la croissance de la productivité puisse soutenir la reprise à long terme du Japon ? 
Nombre d’entre elles auront besoin d’une adaptation de la législation, ce sur quoi mes collègues de la Diète ont consacré la plupart de leur temps au cours des derniers mois. Au cours de ce processus, alors que les débats sembleront interminables et compliqués, les observateurs devraient éviter de se focaliser sur les arbres pour ne pas perdre de vue la forêt. 
Depuis qu’il a rejoint les négociations sur le Partenariat Trans-Pacifique (TPP), destiné à créer des zones spécialement déréglementés (mon propre cabinet supervisera leur mise en œuvre), mon gouvernement s'est engagé à catalyser la relance économique par tous les moyens disponibles. A ce propos, la surprise de rémunération tient une place particulière, parce que ce n’est que lorsque le lien qui a longtemps fait défaut entre la rentabilité des entreprises et les salaires sera rétabli que les ménages recommenceront à investir dans des maisons, des voitures et d'autres biens durables, ainsi qu’à augmenter leur consommation en général, débarrassant ainsi le Japon de sa déflation et plaçant son économie sur une trajectoire de croissance soutenue. 
La surprise de rémunération puise son inspiration aux Pays-Bas, où un consensus a émergé au début des années 1980 sur le fait que, en vue de soutenir l'emploi, la charge de juguler l'inflation galopante devait être partagée par les employeurs et les salariés. Ce consensus a été inscrit dans l’ « Accord de Wassenaar » en 1982, nommé d'après la banlieue de La Haye où il a été forgé. 
Le Japon connaît maintenant l'émergence d'un consensus national semblable ou, plutôt, d’un consensus néerlandais inversé : un sentiment partagé que le gouvernement, les grandes industries et les syndicats doivent travailler ensemble pour augmenter les salaires et les primes (tout en facilitant les incitations qui pourraient améliorer productivité). 
Inutile de dire que les niveaux de salaire doivent être déterminés uniquement par la direction et les travailleurs. Mais il est également vrai que le consensus entre le gouvernement, les chefs d'entreprise et les syndicats a déjà conduit un nombre croissant d'entreprises à promettre des salaires et des primes nettement plus élevés. 
Ce sera un phénomène entièrement nouveau qui, accompagné de la relance budgétaire massive de 5 milliards de yens, fera plus que compenser l'effet négatif potentiel d'une augmentation de la taxe sur les ventes. Plus important encore, il continuera à mettre l'économie japonaise sur une trajectoire de croissance durable. 

Le grand retour du Japon 
TOKYO – La visite prochaine du président américain Barack Obama à Tokyo intervient à un moment unique de l’histoire de mon pays, le Japon connaissant en effet une trajectoire de croissance nouvelle et stable, voué à tirer pleinement parti d’une position géographique privilégiée. Le Japon ne se considère plus désormais comme un pays d’ « Extrême » Orient, mais bien comme le cœur de la ceinture de feu du Pacifique, s’inscrivant au sein d’un pôle mondial de croissance qui s’étend de l’Asie du Sud-Est jusqu’à l’Inde. 
Dans un avenir prévisible, il faut clairement s’attendre à ce que ce centre de croissance continue de propulser l’économie du Japon vers le haut. Les investissements directs japonais se développent par exemple au Viêtnam et en Inde, ce qui stimulera la demande en machines et équipements de production japonais. 
Si nous entendons exploiter pleinement ces opportunités, le Japon devra toutefois ouvrir davantage son économie, et devenir l’un de ces États qui intègrent activement capitaux, ressources humaines et talents issus de l’étranger. Le Japon doit être capable de se développer en canalisant les forces vitales d’une Asie en pleine croissance. 
Dans cette perspective, nous avons significativement accéléré le rythme des négociations relatives à un certain nombre d’accords de partenariat économique, ou APE, auprès de différents acteurs mondiaux. Ce mois-ci, le Premier ministre australien Tony Abbott et moi-même avons conclu un accord de principe autour d’un APE Japon-Australie. 
Japon et États-Unis attachent tous deux beaucoup d’importance aux règles, défendant les principes de liberté et de démocratie, et possèdent les technologies et industries les plus avancées. Nous entendons surmonter nos différences et forger ensemble, dans le cadre du TPP, l’ordre économique du XXIe siècle pour l’Asie et le Pacifique, qui établira les fondations inébranlables de la croissance future. 
Mon gouvernement œuvre également activement en faveur d’un APE avec l’Union européenne. Les États-Unis et l’UE ayant d’ores et déjà entamé des discussions commerciales, la conclusion d’un APE entre le Japon et l’Union, couplé au TPP, devrait faire naître un marché absolument colossal – formidable moteur de croissance, susceptible de profiter à l’économie mondiale toute entière. 
Les frontières économiques du Japon s’étendent cependant bien au-delà de l’Asie et du Pacifique, atteignant jusqu’à l’Amérique latine et l’Afrique – autant de raisons supplémentaires de nous affranchir d’une vision longtemps repliée sur elle-même. De nombreux jeunes talents, extrêmement motivés et ambitieux, nous viennent d’ores et déjà du monde entier, et notamment d’États asiatiques voisins, dans le but d’étudier ou de travailler au Japon. 
Nous sommes sur le point de désigner six Zones stratégiques de croissance économique sur le plan national – les villes de Tokyo, de Kansai, la préfecture d’Okinawa, ainsi que les municipalités de Niigata, Yabu et Fukuoka – qui serviront de modèles au reste du pays. En matière de santé, d’enseignement, d’agriculture et de droit du travail, nous identifions actuellement celles des politiques et pratiques existantes qui s’inscrivent en obsolescence avec les besoins actuels, et sommes déterminés à les réformer rapidement. 
J’encourage également actuellement les sociétés cotées en bourse à intégrer au moins une femme au sein de leur conseil d’administration. Le jour où plus personne ne s’étonnera de voir une femme ou un ressortissant étranger occuper une fonction de PDG, le Japon se sera alors réinventé, et aura renoué avec son état d’esprit originel, empreint d’innovation et de prise de risque. 
Les « Womenomics » nous enseignent combien une société au sein de laquelle les femmes sont activement engagées aura également tendance à bénéficier d’un plus fort taux de natalité. Mon gouvernement a bien l’intention de répondre à ce besoin urgent que constitue le développement des installations de crèches et autres infrastructures connexes, en tant que fondement d’une société qui tire parti des compétences et des talents de chacun de ses membres. 
Nous le savourons en effet chaque jour, ce que le monde pourra observer dans les mois et années à venir. Mais si les choses bougent aujourd’hui au Japon, certaines doivent demeurer immuables. 
Nos accomplissements en faveur du bien comptent parmi ces choses, notre pays ayant pour ambition de demeurer « contributeur proactif en direction de la paix. » Le Japon a plus qu’honoré sa part de contribution financière auprès de l’ONU et de ses entités, et cela aujourd’hui comme dans le passé. 
Ces troupes ont fait preuve d’une capacité de coopération exemplaire auprès des forces armées américaines et australiennes au lendemain du Grand séisme de l’Est du Japon en 2011, et ont recueilli l’immense gratitude et le plus profond respect des nombreuses populations auprès desquelles elles ont été déployées, notamment en Haïti, en Indonésie, et plus récemment aux Philippines. Le statut de contributeur proactif à la paix implique pour le Japon d’assumer une part de responsabilité propre dans le maintien d’une sécurité essentielle pour la prospérité et la stabilité du monde. 
En travaillant aux côtés des États avec lesquels nous partageons intérêts et valeurs communes, nous préserverons et cultiverons les biens publics mondiaux, de l’espace au cyberespace en passant par le ciel et les mers. Tous pourront le constater lors du déplacement d’Obama, le Japon est plus que jamais de retour. 

La crise au Moyen-Orient 
JERUSALEM – Les récits horribles sur la situation au Nord de l'Irak, ainsi que la poursuite des massacres de la guerre civile en Syrie, indiquent que de profonds bouleversements sont à l'œuvre au Moyen-Orient. Près de 100 ans après la Première Guerre mondiale, le système étatique régional mis en place après la dissolution de l'Empire Ottoman se délite. 
La carte contemporaine du Moyen-Orient a été dessinée par les puissances impériales occidentales victorieuses, la Grande-Bretagne et la France, pendant et après la Première Guerre mondiale. Alors que la guerre faisait encore rage, ces deux pays ont signé un accord rédigé par les diplomates Sir Mark Sykes et François George-Picot, en vue de délimiter leurs sphères d'influence respectives au Levant. 
Leurs frontières ont été dessinées arbitrairement et artificiellement : aucune n'avait jamais existé sous une telle forme. (Le cas de la Palestine fut encore plus complexe, en raison des promesses contradictoires de la Grande-Bretagne faites aux Arabes et aux Juifs). 
Finalement, l'Irak, la Syrie et le Liban sont devenus des pays indépendants, formés sur l'idée du traité de Westphalie à l'origine du concept moderne d'État-nation. Leurs dirigeants ont maintenu ce système et ses frontières, comme étant alors le meilleur système disponible. 
Aujourd'hui, ce système imposé par l'Occident se délite. Les États-nations ne peuvent pas se maintenir lorsqu'ils ne reflètent pas les souhaits de leurs populations. 
L'invasion dirigée par les États-Unis a mis fin non seulement au règne de Saddam Hussein, mais aussi au contrôle de la minorité sunnite mise en place par les Britanniques plusieurs générations en arrière. La majorité chiite une fois libérée, a considéré les élections démocratiques organisées par les États-Unis comme un moyen d' imposer un contrôle hégémonique sur le pays. 
Aujourd'hui l'Iraq n'est pas l'État-nation arabe unitaire qu'il était, et il est douteux que cet État puisse être restauré. Le Gouvernement Régional Kurde du Nord est un État de facto, avec sa propre armée, ses autorités douanières et le contrôle (jusqu'à un certain point) sur les ressources naturelles situées sur son territoire. 
En Syrie, ce qui a commencé sous la forme de manifestations pro-démocratiques pacifiques s'est rapidement détérioré en une insurrection armée de la majorité sunnite, contre l'hégémonie de la faction alaouite dirigée par la famille Assad. Comme en Irak, il est difficile de savoir comment la Syrie peut être reconstituée sous la forme d'un État-nation arabe unitaire. 
Le démembrement de facto des autorités étatiques centrales des deux pays a donné naissance un nouvel acteur : l'État islamique, qui a annoncé l'instauration d'un califat à cheval sur l'Irak et la Syrie, rejetant complètement l'ancienne organisation Sykes-Picot. 
L'État islamique, une émanation d'Al-Qaïda, ne va probablement pas réussir à créer une entité transfrontalière viable, mais son effort brutal et son idéologie islamiste laissent penser sans aucun doute que les anciennes frontières, ainsi que les États qu'elles délimitaient, sont sur le déclin. En effet, les incursions récentes du groupe au Liban peuvent également compromettre le fragile équilibre intercommunautaire dans ce pays. 
Le Soudan, (un vaste pays multiethnique et multiconfessionnel, établi comme une entité politique par les Britanniques dans les années 1890), continue de se dissoudre. La montée en puissance du Sud-Soudan indépendant en 2011, après une guerre civile prolongée et sanglante, a libéré la population chrétienne et animiste locale du joug arabo-musulman. 
Depuis la mort de Mouammar el-Kadhafi en 2011, les Libyens n'ont réussi à établir aucune sorte de structure étatique cohérente, en changeant six fois de Premier ministre depuis cette date. Les vœux pieux de l'Occident sur la nécessité de former un gouvernement unifié et démocratiquement élu sont parfaitement hors de propos, étant donné l'ampleur de la fragmentation sociale et politique. 
Malgré toutes ses tribulations internes, il ne fait aucun doute que l'Égypte est une entité cohérente, profondément ancrée dans l'histoire et dans la conscience de sa population. Malgré tous les problèmes auxquels est confrontée la communauté chrétienne copte, personne ne doute que ses membres soient tout aussi égyptiens que la majorité musulmane. 
Alors que la laïcité en Occident est née de l'émergence des forces libérales et démocratiques inspirées par les Lumières, le Moyen-Orient musulman a de son côté toujours subi le joug de dirigeants autoritaires : le Shah en Iran, Atatürk en Turquie, Saddam en Irak, Assad en Syrie, et Nasser et Moubarak en Égypte. Cela explique pourquoi les minorités chrétiennes et druzes de Syrie soutiennent désormais Assad, et pourquoi les Coptes en Égypte soutiennent le régime militaire : un régime démocratique majoritaire implique l'hégémonie musulmane. 
Mais l'idée selon laquelle ce qui en surgira, devra suivre nécessairement le modèle européen des États-nations reflète certainement une part de la vanité de l'Occident. Le théoricien de la littérature et intellectuel Edward Said aurait certainement qualifié une telle opinion d'orientalisme paternaliste. 

Défaites diplomatiques américaines 
Les Etats-Unis et leurs alliés occidentaux étaient peu disposés à risquer une option militaire, et ne pas parvenir à un tel accord aurait permis à l'Iran de procéder sans peine à l'acquisition d'armes nucléaires. 
Dans des conditions idéales, l'Iran aurait dû abandonner son programme nucléaire tout en remettant la totalité de son uranium enrichi à une puissance extérieure. Mais en fait, cela était impossible. 
Mais ils ont tort de croire qu'ils ont mis un terme à la menace nucléaire iranienne. En effet, il serait naïf de croire qu'un accord définitif avec l'Iran sera conclu dans les six prochains mois : les diplomates chevronnés de l'Iran vont s'employer à ce que cela ne se produise pas. 
Ainsi, alors que l'accord provisoire ne peut pas être une nouvelle version de l'Accord de Munich de 1938 comme l'affirment de nombreux critiques, il ouvre peut-être la voie à un avenir encore plus explosif. Le Président américain Barack Obama pourrait ne pas être en fonction au déclenchement de cette crise, mais si les choses devaient tourner très mal, il restera peut-être dans les mémoires comme l'homme d'Etat qui, comme Neville Chamberlain, aura été aveugle aux conséquences de ses intentions pacifiques. 
La raison principale de ce pessimisme provient du contexte géopolitique étendu de l'accord provisoire, qui a été ignoré au profit de la dimension régionale. En fait, cet accord qui soulage le régime iranien d'une forte pression économique, est le résultat du succès de la Russie, qui a su retarder les sanctions internationales contre l'Iran et a obstinément refusé de les renforcer davantage. 
Pour le Kremlin, le programme nucléaire iranien n'est qu'un chapitre dans une campagne qui vise à réaffirmer le rôle de la Russie dans son rôle de grande puissance. En effet, il faut considérer l'accord provisoire comme une nouvelle étape dans la suite des récentes victoires diplomatiques russes sur les États-Unis. 
Au lieu de cela, elle considère chaque question séparément, incertaine sur la manière d'équilibrer son rôle de puissance mondiale avec son attachement aux valeurs libérales. Cette administration reste dirigée par un Président qui croit apparemment que ses envolées rhétoriques remplacent sa réflexion stratégique. 
Cette victoire a été rapidement suivie d'une autre : la décision de l'Ukraine de rejeter un accord d'association avec l'Union européenne, préférant rejoindre le grand projet de Poutine, une union douanière eurasienne visant à reconstituer une grande partie de l'Union soviétique comme zone économique unique. Pendant ce temps, la crise syrienne suit également la voie du Kremlin, avec le président Bachar el-Assad maintenu au pouvoir, malgré l'insistance d'Obama pour qu'il quitte son poste. 
La menace d'Obama de l'été dernier d'utiliser une force armée limitée en Syrie n'aura été qu'un jeu rhétorique. Cela aurait pu convaincre Assad de renoncer à ses armes chimiques, mais la menace de la Russie de mettre son veto à toute résolution musclée du Conseil de Sécurité contre la Syrie a assuré de laisser en place son régime meurtrier. 
Le vide stratégique des Etats-Unis est aussi perceptible en Egypte, à la suite du renversement militaire du gouvernement des Frères musulmans du Président Mohamed Morsi. 
Il n'est évidemment pas facile de soutenir un coup d'Etat militaire contre un président démocratiquement élu (même contre un président comme Morsi, qui sape les valeurs et les institutions démocratiques qui l'ont mis au pouvoir). Mais on se demande comment Obama aurait réagi en 1933 si l'armée allemande avait renversé Hitler (qui après tout, a été nommé Chancelier après avoir remporté les élections). 
Mais face à une politique résolue de réaffirmation d'une Russie impériale que l'on constate à présent dans le Caucase, les États-Unis semblent incapables de percevoir les implications des développements mondiaux. Y a-t-il quelqu'un à Washington qui se demande comment les accords de Genève sur la Syrie et l'Iran sont liés au refus de l'Ukraine de se rapprocher de l'UE, bien moins qu'à élaborer une réponse stratégique ? 
Le choix que doivent faire les États-Unis n'est pas entre un fanfaron mégalomane comme l'ancien Président George W. Bush, ou un retrait de la scène mondiale. La résurgence de la Russie appelle une réponse américaine motivée, qui combine leur puissance prépondérante et la reconnaissance des limites propres à l'utilisation de cette puissance. 

La paix par la séparation 
MADRID – En 1996, Benyamin Netanyahou remportait les élections législatives en rassemblant de larges circonscriptions contre la campagne du Premier ministre de l’époque, Shimon Pérès, consistant à « diviser Jérusalem. » Près de vingt ans plus tard, Netanyahou demeure voué à de vieux slogans sans substance autour d’une « Jérusalem unifiée » – conception qui pourrait à nouveau faire échouer le processus de paix israélo-palestinien. 
Alors que le secrétaire d’État américain John Kerry s’apprête à présenter un accord-cadre en direction d’une dernière phase des négociations de paix entre Israéliens et Palestiniens, la position intransigeante de Netanyahou autour d’Israël voue purement et simplement la démarche à l’échec. Dans un ultime effort d’amélioration des chances de succès de cette proposition, le président américain Barack Obama – qui depuis le début de son second mandat s’applique largement à ne pas endosser de rôle proactif dans le processus de paix – a rencontré Netanyahou à la Maison Blanche afin de l’amener à tempérer sa position. 
Netanyahou ne devrait cependant pas facilement changer d’avis – d’autant plus qu’il est confronté à une pression politique certaine sur le plan intérieur. Depuis la prise de Jérusalem-Est à l’issue de la guerre des Six Jours de 1967, la classe politique du pays considère la ville comme la « capitale unifiée et éternelle » d’Israël – une conception dont ces acteurs se refusent encore et toujours à s’affranchir. 
Seulement voilà, aucune négociation sérieuse auprès des Palestiniens ne saurait être conjuguée avec cette position. La population arabe de Jérusalem – qui représente d’ores et déjà plus de 40% de sa totalité – connaît une croissance annuelle de 3,5%, contre 1,5% chez les Israéliens. 
De même, en l’an 2000, le Premier ministre Ehud Barak avait consenti aux Paramètres Clinton, qui préconisaient la division de Jérusalem en deux capitales, selon des frontières ethniques. Le Premier ministre Ehud Olmert lui emboita le pas en 2008, dans le cadre de sa proposition de paix au président de l’Autorité palestinienne Mahmoud Abbas ; préconisant également l’internationalisation de l’administration de la Vieille Ville. 
Netanyahou et ses partisans demeurent cependant convaincus que Jérusalem ne sera pas divisée. Ce qu’ils ne parviennent pas à intégrer, c’est que la Loi de Jérusalem de 1980, qui proclama la ville en tant que capitale « une et indivisible » d’Israël n’aboutit pas en réalité à son unité. 
C’est ainsi que Jérusalem est devenue la ville la plus pauvre d’Israël. Sans surprise, les quelques 200 000 membres de la classe moyenne aisée et libérale d’Israël qui ont abandonné la ville ces 20 dernières années jugent Tel Aviv – capitale économique d’Israël, et centre d’une croissance axée sur la technologie – beaucoup plus attrayante. 
Ces communautés, qui composent 30% de la population de la ville, rendent la perspective d’une Jérusalem unifiée et pacifique pour le moins insaisissable. 
En 1966, un an avant que les parachutistes israéliens n’ « unifient » Jérusalem, l’artiste Naomi Shemer chantait « S’abîme la ville solitaire, un mur dans le cœur. » Aujourd’hui, si le mur qui divise Jérusalem n’est fait ni de béton ni de briques, il demeure tout aussi existant. 
Cette division persistante se retrouve dans ce contraste qui oppose les infrastructures et services de la ville selon que l’on se trouve en quartier juif ou en quartier arabe. Bien entendu, les résidents palestiniens de Jérusalem bénéficient dans une certaine mesure de la modernité des systèmes de santé et de sécurité sociale d’Israël, dont leurs frères sont loin de profiter au sein de l’Autorité palestinienne. 
Mais cette problématique que constitue Jérusalem fait l’objet d’un point de confusion encore plus fondamental : quelles sont les véritables frontières de Jérusalem ? Sur la lancée aventureuse qui prévalut après 1967, le gouvernement israélien étendit les limites de la ville de 4 400 hectares à plus de 12 000 hectares. 
Une Jérusalem sous contrôle de communautés juives orthodoxes peu productives, et de Palestiniens privés de droits civiques, est vouée à l’effondrement économique et politique. Le projet de John Kerry consistant à diviser la ville le long de lignes ethniques constitue pour Israël le dernier espoir d’éviter un tel dénouement, et de légitimer la ville en tant que capitale reconnue à l’international. 
En acceptant de diviser Jérusalem, Netanyahou amorcerait le nécessaire abandon de cet orgueil démesuré et de cette mégalomanie qui ont plongé la ville dans l’état de stagnation et d’isolement qu’elle connaît aujourd’hui. Le renoncement à une Jérusalem « unifiée » est la seule manière de préserver le statut « éternel » de la ville. 

L’avènement d’un géant aux pieds d’argile 
Pour autant, la réalité n’est autre que celle d’une puissance émergente chinoise solitaire et vulnérable – le pays étant notamment confronté à un certain nombre de défis intérieurs potentiellement invalidants. 
Bien que la plupart des États asiatiques entendent maintenir et précisément développer leurs relations économiques avec la Chine, aucun d’entre eux (à l’exception de la Corée du Nord, dépendante de l’aide chinoise) n’est prêt à l’accepter comme la première puissance de la région. En effet, si un certain nombre d’alliés des États-Unis, tels que l’Indonésie et l’Inde, se sont élevés en tant qu’acteurs mondiaux majeurs, c’est principalement en réponse à la montée en puissance de la Chine. 
Pour sa part, l’Amérique a considérablement réorienté sa puissance militaire en direction de l’Asie – avec un certain nombre de déploiements militaires de grande envergure en Australie et aux Philippines, 60% de la capacité navale américaine naviguant aujourd’hui dans les eaux de la région – et renforce ses relations avec le Japon et la Corée du Sud en matière de défense. Les États-Unis œuvrent également à la conclusion d’un Partenariat transpacifique, accord économique et commercial excluant la Chine mais faisant intervenir nombre de ses voisins régionaux. 
Dans un tel contexte, l’affirmation américaine selon laquelle son rééquilibrage stratégique n’aurait nullement pour objectif d’endiguer la Chine n’est pas particulièrement convaincante. Les États-Unis poursuivent en effet bel et bien une stratégie de suprématie en Asie, et non un partenariat entre acteurs égaux. 
Elle se refuse par exemple à tenter de résoudre dans un cadre international son désaccord avec le Japon autour des îles Diaoyu de mer de Chine orientale (que le Japon préfère appeler îles Senkaku). La Chine semble en effet avoir bien compris que le droit international pouvait se révéler à double tranchant, et s’inscrire en désaccord avec elle sur la question de certains autres conflits territoriaux, voire autour de ses affaires intérieures. 
De même, l’aide ridicule de 100 000 $ initialement proposée par la Chine en réponse au cyclone ayant récemment fait rage aux Philippines démontre à quel point le pays est encore loin du statut de membre mature de la communauté internationale. Comme l’a récemment admis un haut dirigeant chinois à l’occasion d’un séminaire organisé à Séoul, un certain nombre de concepts tels que celui d’« ordre régional » n’ont jamais fait partie du vocabulaire politique de l’empire céleste. 
Pour ce qui est de la question japonaise, la Chine est confrontée à un véritable casse-tête. Elle a tendance à se satisfaire du fait que le Japon soit placé sous protectorat américain, dans la mesure où elle craint l’autre pan de l’alternative : un Japon indépendant et œuvrant pour l’expansion de sa portée militaire. 
Autrement dit, l’exceptionnalisme régional de la Chine se trouve aujourd’hui pris dans un piège stratégique. 
La multiplicité des relations économiques promues par la Chine en Afrique, au Moyen-Orient et en Amérique du Sud pourrait bien elle-même trahir non pas une ambition impérialiste, mais plutôt une vulnérabilité du pays. La voracité avec laquelle l’empire du milieu s’efforce d’exploiter de nouvelles sources d’énergie a d’ores et déjà excessivement sollicité sa capacité – limitée – à protéger ses voies de navigation maritime. 
Malgré d’audacieux projets de réforme – récemment mis en avant lors du troisième Plénum du 18e Comité central du Parti communiste chinois – les perspectives d’avenir de la Chine demeurent compromises par un certain nombre de contradictions profondément ancrées. La tension inhérente entre d’un côté le changement social qu’exige le développement, et d’un autre côté l’impératif de stabilité politique qu’implique un régime autoritaire, rend la situation actuelle intenable à long terme. 
De même, bien que la promesse formulée par le projet de réforme en direction d’un « rôle décisif » du marché soit susceptible d’accroître les revenus des Chinois les plus défavorisés, et ainsi de développer la demande intérieure, la Chine serait alors vouée à perdre son avantage concurrentiel sur les marchés internationaux. L’Histoire a déjà vu ce genre de dilemmes contribuer à la chute d’autres dictatures de pays en voie de développement. 
La Chine est consciente du fait que, pour l’heure, la suprématie stratégique des États-Unis constitue une réalité immuable. 
Le caractère ostensiblement trivial de l’expression « respect mutuel » nous éclaire en réalité sur le véritable souhait de la Chine : un retour au principe westphalien de non-ingérence dans les affaires intérieures des États, et notamment autour de ses antécédents en matière de droits de l’homme. La Chine s’est fermement opposée aux efforts de l’Occident, que ce soit en Syrie ou en Corée du Nord, destinés à contourner ce principe au moyen de doctrines telles que la « responsabilité de protéger. » 
De la même manière, la volonté de Xi de voir les États-Unis respecter l’ « intégrité territoriale » du pays dont il est à la tête s’inscrit selon un message spécifique et précis. Aux yeux de la Chine, les États-Unis empiètent de plus en plus sur ses droits autour de Taïwan, tout en refusant d’accéder aux nombreuses revendications territoriales et maritimes de la Chine à l’encontre des alliés de l'Amérique situés en mer de Chine du Sud. 
L’expérience passée démontre combien les dangers sont susceptibles d’apparaître lorsqu’une puissance vulnérable agit de manière indépendante. 
L’ascension de la Chine est empreinte de peur et d’incertitude. Le sentiment d’être encerclée par une puissance étrangère, ayant tendance à empiéter sur ce qu’elle considère comme des droits souverains inaliénables, est voué à faire de la Chine une puissance révolutionnaire bien déterminée à renverser le statu quo. 

Le piège de Gaza 
TEL AVIV – L'Opération Protective Edge d'Israël contre le Hamas dans Gaza est le genre de guerre asymétrique qui a marqué presque tous les conflits du Moyen-Orient ces dernières années. Les victoires dans ces guerres sont toujours hors d'atteinte. 
Quels que soient les succès de la supériorité de l'armée d'Israël et de ses systèmes antimissiles et aussi épouvantable que paraisse les ravages de la bande de Gaza, le Hamas va survivre, ne serait-ce que parce qu'Israël souhaite qu'il en soit ainsi. L'autre solution (l'anarchie djihadiste qui transformerait Gaza en une Somalie palestinienne) est tout simplement trop insupportable à envisager. 
La rhétorique vantarde du chef du Hamas Khaled Meshal ne peut pas cacher le fait que la puissance militaire du Hamas a essuyé un coup dévastateur. Mais à moins qu'Israël ne soit prête à payer un prix exceptionnellement lourd en termes de réputation internationale par l'occupation de Gaza et la destruction de l'ensemble l'armée et de l'arsenal, le Hamas peut encore prétendre à la victoire, après avoir survécu à un autre assaut du colossal appareil militaire d'Israël. 
Mais l'échec à atteindre cet objectif est précisément le point par où la puissance supérieure est battue dans les conflits asymétriques. En outre, « le calme » n'est pas un objectif stratégique et le moyen d'y parvenir pour Israël (une guerre tous les deux ou trois ans) n'est pas particulièrement convaincant. 
La question est la suivante : en supposant qu'Israël obtienne le calme qu'il souhaite, que prévoit-il de faire de Gaza à l'avenir ? Et qu'a-t-il l'intention de faire du problème palestinien dont Gaza fait partie intégrante ? 
La question de la Palestine est à l'origine des guerres asymétriques auxquelles Israël a dû faire face ces dernières années, non seulement contre le Hamas, le client palestinien du Qatar, mais aussi contre le Hezbollah, mandataire de l'Iran dans la région. Ces guerres créent un nouveau genre de menace envers Israël, en ce qu'elles ajoutent à la dimension strictement militaire des conflits les domaines de la diplomatie, de la politique régionale, de la légitimité et du droit international, dans lesquels Israël n'a pas le dessus. 
La généralisation de la violence en Cisjordanie (et la prise en charge des objectifs du Hamas par le Président palestinien Mahmoud Abbas) signifient qu'Israël ne peut pas éviter les conséquences politiques du conflit. Le Hamas, un adversaire longtemps négligé par la stratégie diplomatique d'Abbas, devient peu à peu l'avant-garde de la lutte pour la libération de la Palestine. 
Le péril véritable est à l'intérieur : l'effet corrosif du problème palestinien sur la position internationale d'Israël. Les ravages causés par les affrontements asymétriques périodiques d'Israël, combinés à la poursuite de l'occupation des territoires palestiniens et à l'extension croissante des colonies, a alimenté une campagne croissante visant à saper la légitimité d'Israël. 
Par exemple, le mouvement apparemment inoffensif de Boycott, cessions et sanctions, considéré par de nombreux partisans comme une forme légitime de résistance non violente, a continué à gagner du terrain. Les adversaires de ce mouvement (dont moi) le considèrent comme un subterfuge politique visant à provoquer l'implosion de l'État juif. 
La réponse stratégique d'Israël serait normalement d'aspirer à être un « État démocratique juif », ce qui suppose une majorité juive. Mais si le processus de paix sans fin continue à échouer à produire une solution à deux États, comment Israël pourra éviter la réalité d'un seul État dans un état de guerre civile permanent ? 
Il y a qu'un seul moyen de sortir de la tragédie de Gaza, capable de rendre justice aux nombreuses victimes : les parties prenantes du conflit et les acteurs régionaux, désormais en lice pour agir comme médiateurs, doivent tirer parti de la catastrophe en cours dans un projet pour la paix. 
Il faudrait également lever le blocus et ouvrir Gaza au monde. Le prix que le Hamas doit payer est un désarmement complet et la démilitarisation de la bande de Gaza sous supervision internationale, avec l'Autorité Palestinienne d'Abbas au contrôle des passages frontaliers en Israël et en Égypte. 
En même temps, des négociations pour une solution à deux États doivent reprendre, avec un engagement sans équivoque des États-Unis et des autres membres du Quatuor pour le Moyen Orient (les Nations Unies, l'Union européenne et la Russie) d'utiliser toute leur influence sur les autres parties pour éviter un autre échec. 
Par exemple, Israël a tendu la main aux pays arabes qui sont prêts à subordonner le problème palestinien à des relations bilatérales discrètes, essentiellement pour les questions de sécurité. Mais toutes ces « alliances » qu'Israël pourrait être en mesure de développer, notamment avec l'Arabie saoudite et l'Égypte, ne peuvent être que circonstancielles et éphémères. 
Le défi pour Israël est de lier sa tactique militaire et sa diplomatie à un objectif politique clairement défini. Et une stratégie nationale crédible doit reconnaître que tant que le conflit palestinien n'est pas résolu, les fondements moraux et la réputation internationale d'Israël seront dangereusement compromis. 

Pourquoi Israël ? 
Des manifestants en colère ont brûlé des synagogues en France, et même en Allemagne, où des slogans comme « Les Juifs au gaz » ont été proférés. L’association ridicule entre une solidarité légitime avec la Palestine et des invectives contre les Juifs semble avoir forgé une version politiquement correcte de l’antisémitisme – qui, 70 ans après l’holocauste, fait ressurgir le spectre de la Nuit de Cristal pour les communautés juives européennes. 
Les Israéliens ont de la peine à comprendre pourquoi cinq millions de réfugiés et 200.000 morts en Syrie pèsent moins lourd dans les esprits occidentaux que les 2000 Palestiniens tués à Gaza. Ils ne parviennent pas à saisir comment les manifestants européens peuvent qualifier les guerres d’Israël comme un « génocide » - alors que ce terme n’a jamais été utilisé pour décrire l’hécatombe en Syrie, l’oblitération de Grozny par les Russes, les 500.000 morts en Irak depuis l’invasion menée par les Etats-Unis en 2003, ou les frappes aériennes américaines en Afghanistan et au Pakistan. 
En fait, la réponse est simple : définir les péchés d’Israël en des termes empruntés à l’holocauste est la manière moralisatrice dont l’Europe tente de se débarrasser de son complexe juif. « L’holocauste », comme l’a noté l’écrivain Thomas Keneally dans son ouvrage La liste de Schindler, « est un problème des Gentils, pas un problème des Juifs ». 
Il n’en reste pas moins que l’agonie de Gaza est un désastre humanitaire. Mais comparé à d’autres crises humanitaires de ces dernières décennies, dont celles de la République démocratique du Congo (RDC), du Soudan, de l’Irak et de l’Afghanistan, ses proportions restent relativement modestes. 
Cela ne cadre pas avec la diffamation mondiale que subit aujourd’hui Israël et qui occulte les critiques légitimes. Quand d’autres pays faillissent, leur politique est remise en cause ; lorsque le comportement d’Israël est sujet à caution, son droit d’exister est mis en doute. 
Les articles sur Israël portent presque exclusivement sur le conflit palestinien. Joyce Karam, le directeur du bureau de Washington du journal panarabe Al-Hayat, estime que cela est du au fait que « des musulmans tuant des musulmans ou des Arabes tuant des Arabes semble plus acceptable que des Israéliens tuant des Arabes ». 
Cela ne veut pas dire pour autant qu’Israël doit se consoler avec l’arithmétique macabre du nombre de morts. L’hypocrisie de certains critiques d’Israël ne justifie en rien son empiètement colonial sur le territoire palestinien, qui en fait le dernier État « occidental » et développé à occuper et à brutaliser une population non occidentale. 
Même une grande puissance comme la Russie fait l’objet de sanctions pour son refus de mettre fin à l’occupation d’un territoire étranger. L’affrontement entre Israël et la Palestine représente un drame particulièrement fascinant pour l’Occident. 
La situation désespérée des Palestiniens – les victimes du triomphe sioniste – touche un autre point névralgique de l’esprit européen. La tragédie israélo-palestinienne est toutefois unique. 
Elle est une odyssée poignante de deux nations ayant des revendications mutuellement exclusives sur des terres et des lieux saints qui revêtent une importance fondamentale pour des millions de personnes dans le monde. Il s’agit également d’une guerre de points de vue contradictoires, dans laquelle les deux parties revendiquent le monopole de la justice et du statut de martyr. 
Des mots clés comme « exil, diaspora, holocauste, retour et génocide » sont maintenant ancrés dans l’ethos national palestinien. 
L’État d’Israël voulu par le Premier ministre Benyamin Netanyahou est à juste titre perçu comme un gouvernement de statu quo qui aspire à avoir le beurre et l’argent du beurre : continuer à exercer un contrôle sur et à établir des colonies de peuplement dans les territoires palestiniens tout en obtenant un retour au « calme pour le calme » de la part des Palestiniens. Mais le contrôle exercé par le Hamas sur la bande de Gaza est également problématique. 

Le mirage post-national 
MADRID – Le philosophe allemand Jürgen Habermas a défini notre époque comme celle de « l'âge de l'identité post-nationale ». Essayez de convaincre le président russe Vladimir Poutine de cela. 
En effet, le grand paradoxe de l'ère actuelle de la mondialisation est que la recherche d'homogénéité s'est accompagnée d'un désir de racines ethniques et religieuses. Ce qu'Albert Einstein considérait comme un « fantasme malin » reste une force puissante, même au sein de l'Europe unie, où le nationalisme régional et le nativisme xénophobe ne se sont pas près de disparaître. 
Dans les guerres des Balkans des années 1990, des communautés qui avaient partagé les mêmes territoires pendant des siècles et des individus qui avaient grandi ensemble et sont allés dans les mêmes écoles, se battus férocement les uns contre les autres. L'identité, pour employer une expression freudienne, a été réduite au narcissisme des différences mineures. 
Le nationalisme est essentiellement une création politique moderne sous couvert d'une histoire commune et de souvenirs communs. Mais une nation a souvent consisté en un groupe de personnes qui se retrouvent collectivement sur leur passé lointain, un passé qui est souvent (trop souvent) réécrit pour répondre aux besoins du présent. 
Même après le démembrement violent de la Yougoslavie multiethnique, aucun des États qui lui ont succédé ne peut prétendre être totalement homogène. Les minorités ethniques en Slovénie and Serbie (même si l'on exclue les Albanais du Kosovo) représentent entre 20% et 30% de la population totale. 
Les dictatures, contrairement aux démocraties, ont peu d'outils pour s'adapter à la diversité ethnique et religieuse. Comme en Yougoslavie ou lors des révoltes du Printemps de nos jours, une société multiethnique ou multi-religieuse et un régime autoritaire peuvent déclencher une implosion de l'État. 
L'Inde est un cas à part. L'immensité de nationalité indienne, avec sa pléthore de cultures, d'ethnies et de religions, n'est pas immunisée contre les tensions ethniques, mais a fait de l'Inde le siège d'une civilisation mondiale majeure, plutôt qu'un simple État-nation. 
L'idéologie éclairée d'une nation qui renaît des cendres de l'histoire est devenue une force obscure entre les mains d'une nouvelle élite sociale et politique qui en a perverti l'idée. Le sionisme a fait fausse route, tout en étant au cœur des préoccupations d'une nation prête à tisser des liens avec le monde arabe environnant. 
L'Union européenne, une communauté politique fondée sur le consensus démocratique, n'a pas été mise en place pour amener la fin de l'État-nation : son but a été de transformer le nationalisme en une force bénéfique de coopération transnationale. Plus généralement, les démocraties ont montré qu'elles pouvaient concilier la diversité multiethnique et multilinguistique avec l'unité politique globale. 
La défaite électorale récente des séparatistes du Québec devrait servir de leçon aux séparatistes de toute l'Europe. Des décennies d'incertitude constitutionnelle ont obligé les entreprises à quitter le Québec en masse, ce qui a ruiné la plaque tournante des affaires de Montréal. 
De même, la longue hémorragie de talents et le capitaux de l'Ecosse pourrait s'accélérer si les nationalistes parviennent à convaincre une majorité des Écossais de voter en faveur de la sécession cet automne. Un risque similaire réside dans la prétention à l'indépendance de la Catalogne en Espagne. 
L'État central exerce toujours ses fonctions propres en matière de construction de la nation. Poutine peut manipuler l'Ukraine non pas parce qu'il subsisterait un soupçon de crédibilité quant à son affirmation selon laquelle la minorité russe risque d'être persécutée, mais parce que la démocratie corrompue de l'Ukraine n'a pas réussi à construire une nation véritablement autonome. 
Pourtant, le Tyrol du Sud bénéficie aujourd'hui complète autonomie constitutionnelle, qui inclue une entière liberté culturelle et un régime fiscal qui épargne 90% des recettes fiscales dans la région. La coexistence pacifique des habitants bilingues de la province peut servir de leçon aussi bien aux gouvernements centraux rigides qu'aux mouvements sécessionnistes irréalistes ailleurs dans le monde. 
Par exemple, un sondage non officiel a récemment montré que 89% des résidents du Nord de la « République de Venise » en Italie désiraient l'indépendance. Mais si le désir de les Vénitiens de faire sécession contre le Sud plus pauvre peut paraître familier à d'autres régions d'Europe où les contribuables se sentent lésés quand ils doivent subventionner d'autres régions soit disant irresponsables, toutefois ces mesures de sécession finissent souvent par être complètement absurdes. 
Les habitants de Shetland, Orkney et des îles occidentales réclament déjà le droit de décider de demeurer ou non dans le cadre d'une Écosse indépendante. On imagine aisément que le gouvernement d'Edimbourg va s'opposer aux nouveaux sécessionnistes, comme Westminster s'oppose aujourd'hui à l'indépendance écossaise. 
Lorsque l'historien Ernest Renan rêvait d'une confédération européenne pour succéder à l'État-nation, il ne pouvait pas encore prévoir le défi posé par les micro-États et des instances paraétatiques. Il croyait que « l'homme n'est esclave ni de sa race, ni de sa langue, ni de sa religion, ni du cours des fleuves, ni de la direction des chaînes de montagnes. » 

L'ombre de l'Asie au Moyen-Orient 
TEL AVIV – En 2010, la Secrétaire d'Etat des États-Unis d'alors Hillary Clinton a annoncé le déplacement vers l'Est de la stratégie mondiale de l'Amérique. Le « pivot » des Etats-Unis vers la région Asie-Pacifique était nécessaire non seulement en raison des menaces de sécurité constituées par la montée en puissance de la Chine, mais également comme une conséquence de la hantise coûteuse et de longue date des Etats-Unis vis-à-vis du Moyen-Orient. 
Le Moyen-Orient représente depuis longtemps des défis redoutables pour les États-Unis, qui ont fini par dépasser les capacités impériales de l'Amérique et par saper le soutien de l'opinion publique. Mais la vraie question est maintenant de savoir si l'Amérique est toujours capable et désireuse de soutenir ses prétentions mondiales. 
Tout d'abord, dans une région qui regorge de conflits territoriaux et de vieilles rivalités aussi âpres que le conflit israélo-arabe, l'Amérique est confrontée à un environnement géopolitique sans aucune architecture de sécurité, ni aucun mécanisme de résolution des conflits. La division de la péninsule coréenne, le conflit indo-pakistanais au Cachemire et la question de Taïwan (que d'ici 2020 les Etats-Unis ne pourront plus défendre contre une attaque chinoise, selon une étude de 2009 publiée par la RAND Corporation) semblent tout aussi difficiles à traiter que le conflit israélo-palestinien. 
En outre, comme le Moyen-Orient, l'Asie abrite une course aux armements incontrôlée qui comprend aussi bien des armes conventionnelles que des armes de destruction massive. Quatre parmi les dix plus grandes armées sont situées en Asie et cinq pays d'Asie sont des puissances nucléaires à part entière. 
Le Moyen-Orient n'a pas non plus le monopole de l'extrémisme islamiste, des tensions ethniques ou du terrorisme. Les musulmans ouïgours rétifs de la Chine, le conflit entre hindous et musulmans en Inde, l'épuration ethnique des musulmans Rohingya en Birmanie, l'insurrection musulmane sécessionniste aux Philippines et l'insurrection séparatiste ethnique dans le sud de la Thaïlande mettent en évidence un éventail complexe de zones de conflits religieux et ethniques non résolus en Asie. 
En outre, le pivot vers l'Asie des Etats-Unis se produit à un moment où leur crédibilité internationale a été gravement minée par un dysfonctionnement politique national et par leur action décevante au Moyen-Orient. Ceci explique par exemple la peur qu'éprouvent les Japonais au sujet des Etats-Unis, qui pourraient finalement parvenir à un compromis avec la Chine sur les îles contestées de Senkaku (îles Diaoyu en chinois). 
Visiblement, la « Trustpolitik » du Président sud-coréen Park Geun-hye (une approche du type soft-power face à la Corée du Nord qui appelle à une meilleure coopération avec la Chine, le plus important allié du Nord) semble être particulièrement bien accueillie. 
Comme au Moyen-Orient, les relations militaires bilatérales de l'Amérique en Asie sont souvent des « frenemies », des pays qui partagent une alliance avec les Etats-Unis tout en se méfiant profondément l'un de l'autre. L'accord du Secrétaire américain à la Défense Chuck Hagel début octobre avec son homologue sud-coréen sur une Stratégie de dissuasion sur mesure est devenu intenable au bout de quelques jours, quand les Etats-Unis ont promis au Japon une amélioration massive de sa puissance militaire. 
En tout cas, un retrait américain du Moyen-Orient est loin d'être la panacée pour lutter contre la montée en puissance de la Chine en Extrême-Orient, étant donné que les deux régions sont de plus en plus étroitement liées. Alors que les Etats-Unis pivotent vers l'Est, en provoquant chez leurs anciens alliés comme l'Arabie saoudite et l'Egypte un profond ressentiment, la Chine pivote vers l'Ouest. 
Ses exportations annuelles vers la Turquie s'élèvent à 23 milliards de dollars et comprennent désormais des fournitures militaires, tel qu'un système de défense antimissile qui n'est pas compatible avec ceux des alliés de l'OTAN de la Turquie. Si la pénétration de la Chine au Moyen-Orient persiste au rythme actuel, elle pourrait même être en mesure d'entraver la circulation des ressources énergétiques pour les alliés asiatiques de l'Amérique. 
Dans une compétition mondiale, les concurrents d'une superpuissance sont tenus d'exploiter ses faiblesses. La crise financière de 2008, qui a détruit la mystique des prouesses économiques de l'Occident, a conduit vers un changement marqué dans la stratégie mondiale de la Chine. 
Les États-Unis, puissance hégémonique au Moyen-Orient depuis de nombreuses années, ne pourront probablement résoudre aucun des problèmes majeurs de la région à eux seuls. Si leur pivot vers l'Asie se veut crédible, les Etats-Unis devront finalement accepter d'être une grande puissance parmi d'autres en Asie, un partenaire égal de la Chine, du Japon et de l'Inde pour façonner l'environnement stratégique de la région. 

Les douleurs de l'enfantement des États arabes 
TEL AVIV – Pris de court par un État irakien en train de se déliter, stimulés par l'avancée rapide des milices de l'Étatislamique en Irak et au Levant (EIIL), les Américains et les Européens sont retombés dans leur penchant pour l'auto-flagellation. Et en effet, une importante part de responsabilité pour le tumulte en Irak, sans parler de la Syrie, provient sans aucun doute de l'héritage colonial pernicieux de l'Occident et des politiques aberrantes menées au Moyen-Orient arabe. 
En effet, le départ précipité des États-Unis a permis à l'EIIL de gagner du terrain, tout en brouillant la frontière avec la Syrie. Dans son effort pour faire une place à un État islamique, l'EIIL a envahi la Syrie depuis Mossoul longtemps avant d'envahir Mossoul depuis la Syrie. 
Mais l'histoire est souvent façonnée par des forces impersonnelles écrasantes (comme la religion, l'identité ethnique et les attitudes culturelles) qui ne sont pas réceptives à des solutions basées sur la force, ni a fortiori à une intervention par des armées étrangères. 
Dans sa célèbre attaque contre le déterminisme, le philosophe Isaiah Berlin n'a pas nié que certains facteurs structurels puissent être un moteur de l'histoire. Il a simplement rejeté leur utilisation comme prétexte pour éviter la responsabilité morale. 
Aujourd'hui, la situation arabe est fondamentalement une crise de la notion d'État arabe. 
Pour l'Europe, la création d'une union pacifique quasi-fédérale a exigé deux guerres mondiales et la redéfinition des frontières nationales par le nettoyage ethnique. Et elle continue d'être contestée par des mouvements xénophobes et nationalistes. 
La lutte du monde arabe pour créer un ordre socio-politique viable ne sera pas plus facile. En effet, la Syrie et l'Irak, maintenant composées de quasi-États distincts (kurde, chiite et sunnite, ce dernier étant situé en Syrie), pourraient ne pas être les derniers pays de la région à devoir relever les défis des frontières arbitraires établies dans la région par les puissances coloniales à la fin de la Première Guerre mondiale. 
Les révolutions du Printemps arabe ne témoignent pas seulement du désir de démocratie de la nouvelle génération arabe, qui reste encore en grande partie lettre morte. Mais elles sont maintenant principalement une l'affaire d'une frustration qui couvait depuis longtemps au sein de minorités négligées lors de l'ère postcoloniale et réprimées par les autocrates qui ont cherché à imposer une unité à des sociétés multi-ethniques. 
Aujourd'hui le Moyen-Orient connaît la faillite de l'idée selon laquelle les États arabes pourraient accueillir diverses sociétés religieuses. Ce n'est pas un problème qui peut être résolu par une puissance étrangère. 
L'erreur commise par les États-Unis au Moyen-Orient a été de tenter de couper court au processus de maturation que demandent les grands changements historiques. En effet en envahissant l'Irak, les États-Unis ont effectivement essayé de contourner la logique du cycle historique. 
Si l'Europe a dû endurer des siècles de guerres de religions et deux Guerres mondiales successives pour régler ses différends ethniques et nationaux, comment les États-Unis pourraient-ils bien s'attendre à pouvoir exporter la démocratie et le respect des minorités au Moyen-Orient sur les ailes des F-16 ? Il est révélateur que les deux transitions démocratiques les plus réussies dans le monde arabe au cours des dernières années, en Tunisie et au Kurdistan, aient eu lieu avec un minimum d'ingérence de la part de l'Occident. 
L'avenir du Moyen-Orient arabe est entre les mains de ses peuples et l'histoire ne permet pas de raccourcis. Comme toutes les autres civilisations de l'histoire, les Arabes doivent s'engager dans un long processus par essais et erreurs visant à surmonter leurs défis structurels : un processus susceptible de se prolonger pendant une bonne partie du XXIème siècle. 
Aussi néfastes qu'aient pu être les politiques de l'Occident, les forces islamistes en sont une conséquence naturelle dans les pays arabes, une véritable réponse aux échecs du nationalisme arabe laïque et de l'État arabe moderne. Cela ne veut pas dire que l'Occident ne peut être d'aucune aide. 

Le piège stratégique des négociations 
TEL AVIV – Le processus de paix israélien, systématiquement entravé par des différences irréconciliables entre les parties en présence, a toujours dépendu du contexte stratégique régional. N’est-il pas né en effet au lendemain de la première guerre du Golfe, facilité ensuite par les conséquences régionales de la guerre froide. 
N’ayant pourtant d’autre choix, Israël comme les États arabes auront désormais des difficultés à faire confiance aux engagements futurs des États-Unis autour de leur sécurité. Aux yeux du Premier ministre israélien Benyamin Netanyahou, le président américain Barack Obama a trahi Israël en sacrifiant l’ancien président égyptien Hosni Moubarak, et ouvert la voie à l’ascension des Frères musulmans jusqu’au pouvoir. 
L’approche stratégique conventionnelle d’Israël reposait sur l’équation « Bushehr contre Yitzhar » – à savoir un consentement à démanteler les colonies de Cisjordanie à condition qu’il en aille de même pour les centrifugeuses iraniennes de Bushehr. Du point de vue de Netanyahou, cette condition n’est pas remplie. 
L’anarchie caractérisant les frontières d’Israël représente de plus en plus un terreau de l’extrémisme sunnite dont l’État juif constitue l’ennemi ultime. Ainsi, la création d’un État palestinien à l’heure même où les États arabes existants s’émiettent – une partie de la Palestine étant par ailleurs aux mains du Hamas – apparaît-elle comme une idée peu opportune. 
Peu impressionné par ce que certains ont considéré comme le commencement d’une ère de la démocratie au sein du monde arabe, il a préféré n’agir sur aucun front, pas même sur celui de la Palestine. Il se retrouve par conséquent confronté à un cauchemar stratégique devenu réalité : l’éventualité d’une intégration de l’Iran au sein de la communauté internationale, sans pour autant qu’il n’ait été procédé au démantèlement de son potentiel d’armes nucléaires. 
Dans ce contexte, l’initiative de paix entamée par le Secrétaire d’État américain John Kerry se retrouve prise au piège d’un jeu de pouvoir des plus paralysants. En cas d’échec du processus, Kerry a-t-il averti, les États-Unis ne seront pas en mesure de préserver Israël de la vague des condamnations internationales et autres sanctions qui se déchaîneraient alors à son encontre. 
C’est bien cette réalité qui conduit les Américains à soutenir deux positions israéliennes – reconnaissance d’Israël en tant qu’État juif et accords sécuritaires intrusifs – vouées à être rejetées par les Palestiniens. La reconnaissance de l’ « État juif » constituerait une trahison de l’esprit imprégnant le nationalisme palestinien, tandis que l’ingérence d’accords sécuritaires serait synonyme d’invitation ouverte des groupes radicaux à combattre ce qu’ils considéreraient comme une occupation qui ne dit pas son nom. 
L’accord nucléaire ne correspond nullement à l’« entente majeure » proposée par l’Iran aux États-Unis en 2003, censée à l’époque appréhender, outre la question nucléaire, toute une variété de problématiques régionales parmi lesquelles le conflit israélo-palestinien. Pour l’Iran, la conclusion d’un partenariat stratégique avec les États-Unis constituerait une trahison ultime pour la révolution islamique, un changement inacceptable d’identité. 
Avec ou sans accord nucléaire, l’Iran – exclu de la conférence Genève II sur la Syrie, en raison de son refus autour des notions de référence inspirées par les États-Unis et régissant la conférence – entend défier les politiques américaines et s’inscrire en tant que solution alternative pour l’avenir de la région. 
La teneur de ce discours permet à Netanyahou de persister dans une rhétorique apocalyptique. La montée de la menace iranienne étant pourtant a priori de nature à promouvoir une coopération sécuritaire tacite entre Israël et ses voisins arabes les plus stables (notamment l’Arabie Saoudite), on s’attendrait à ce que Netanyahou aspire à résoudre la problématique palestinienne, levant ainsi le dernier obstacle à un partenariat stratégique véritable. 
C’est là précisément le raisonnement qui avait dès le départ sous-tendu la démarche du Premier ministre Yitzhak Rabin dans le cadre du processus d’Oslo. L’école de pensée à laquelle appartient Netanyahou se révèle cependant radicalement différente. 
Non seulement préconise-t-elle une présence israélienne en Cisjordanie (territoires bibliques de Judée et de Samarie), mais elle conditionne la restitution de territoires aux Palestiniens à la neutralisation des menaces existentielles émanant d’un cercle extérieur à la région. Parmi les présidents américains, George W. Bush est celui qui s’est le plus significativement identifié à l’aile droite de la philosophie israélienne, comme l’illustrent parfaitement sa guerre d’Irak et ses politiques à l’égard de l’Iran. 
Aujourd’hui, en revanche, l’acceptation internationale de l’Iran en tant qu’État nucléaire respectueux du seuil, ainsi que la menace associée à l’implosion de ses voisins arabes, contredisent purement et simplement l’approche promue par Netanyahou selon laquelle des conditions doivent être remplies avant qu’Israël n’accepte de faire des « concessions douloureuses » aux Palestiniens. 

L’Histoire contre-attaque 
MADRID – Suite à la fin de la guerre froide et à l’effondrement de l’Union Soviétique, les vainqueurs étaient au-delà de la complaisance, convaincus qu’ils étaient depuis le début de leur inévitable triomphe. Ils étaient nombreux en Occident à penser que la victoire du capitalisme libéral sur le socialisme totalitaire mettrait fin aux guerres et aux révolutions sanguinaires. 
La vision occidentale dominante a été illustrée en 1992 par Francis Fukuyama dans son livre La Fin de l’histoire et le dernier homme (The End of History and the Last Man), qui présumait que la démocratie occidentale libérale était le point final de l’évolution socioculturelle de l’humanité. En d’autres termes, l’eschatologie chrétienne se transformait en un postulat historique laïc. 
Hegel et Marx l’avaient adoptée. En 1842, l’historien Thomas Arnold avait déclaré, avec une complaisance toute victorienne, que le règne de la Reine Victoria montrait « des indications évidentes de l’ampleur du temps. » 
Ces prophètes historiques – qu’ils annoncent la réalisation de l’idée absolue ou la dictature du prolétariat – se sont tristement trompés. Peu de temps après la victoire de l’Occident à l’issue de la guerre froide, la montée du fondamentalisme islamique et le retour du tribalisme national, même au cœur de l’Europe « post-historique », ont mis à mal le concept de « fin de l’histoire ». 
Les guerres des Balkans des années 1990, les guerres de l’Amérique en Afghanistan et en Irak, les sanglantes révoltes arabes, et la mise en lumière des défauts systémiques et éthiques du capitalisme occidental dans la crise économique globale, ont d’autant plus fragilisé cette idée. Mais ce sont la Chine et la Russie qui nous rappellent de manière assez frappante la vitalité de l’histoire. 
Car ni le système d’état capitaliste à parti unique de la Chine ni l’économie politique ploutocrate de la Russie ne sont particulièrement libéraux, et aucun de ces deux pays n’est particulièrement contre le fait d’affirmer ses droits (qu’ils ont eux-mêmes identifiés) par des moyens militaires. 
Cette position intensifie les vieilles tensions régionales, tout en nourrissant la compétition entre la Chine et l’alliance américano-japonaise – une situation qui n’est pas sans rappeler la lutte pour la domination maritime entre les Etats-Unis et l’Allemagne à la veille de la première guerre mondiale. Pour sa part, la Russie est impitoyablement attachée à récupérer son empire territorial perdu, que ce soit par une répression brutale en Tchétchénie, une guerre en Géorgie en 2008, ou plus récemment, par son assaut en Ukraine. 
En fait, les récentes actions de la Russie en Crimée partagent de nombreuses caractéristiques avec la prise par Hitler en 1938 du territoire des Sudètes. Le fait est que les actions de Poutine ne se résument pas uniquement à la Crimée, ou même à l’Ukraine. 
Tout comme Hitler était mu par le désir d’inverser les termes humiliants du Traité de Versailles, qui mit fin à la première guerre mondiale, Poutine cherche à inverser le démembrement de l’Union Soviétique qu’il qualifie de « plus grande tragédie géopolitique du vingt-et-unième siècle. » Poutine défit ainsi l’une des plus importantes réalisations de la politique étrangère américaine : la fin de la division de l’Europe et l’établissement de pays libres qui pouvaient dès lors être attirés dans la sphère d’influence occidentale. 
Et, contrairement au président Barack Obama en Syrie et en Iran, Poutine respecte ses propres lignes rouges : il n’est pas possible que ces anciennes républiques soviétiques soient récupérées par l’Occident, et l’OTAN ne sera pas autorisée à s’étendre vers l’est. Poutine a de plus fait du nationalisme ethnique un élément essentiel de sa politique étrangère, utilisant la majorité russophone de Crimée pour justifier son intervention sur ce territoire. 
Hitler avait également justifié par le nationalisme ethnique son intervention dans l’ordre européen : le territoire des Sudètes était majoritairement allemand, et l’Anschluss autrichien était destiné à réunir les deux parties vitales de la nation allemande. 
Dans son étude controversée sur les origines de la deuxième guerre mondiale (1961), l’historien A.J.P. Taylor donnait raison à la décision de Hitler de reprendre les petits états qui avaient été créés à Versailles pour contrôler la puissance de l’Allemagne – une stratégie des vainqueurs que Taylor qualifia « d’invitation sans limite à l’expansionnisme allemand. » On pourrait dire la même chose aujourd’hui de l’attraction fatale de la Russie pour les anciennes républiques soviétiques. 
Mais les provocations de Poutine et les conséquences des échecs de la politique étrangère d’Obama pourraient le convaincre de minimiser ses pertes politiques en décidant d’une action inattendue. Car l’ensemble de l’ordre du jour d’Obama en matière de politique étrangère – un accord sur le nucléaire avec l’Iran, une paix israélo-palestinienne, une réconciliation avec d’anciens alliés au Moyen-Orient avec lesquels il s’était brouillé, et le glissement stratégique des Etats-Unis vers l’Asie – dépendra désormais de sa capacité à apprivoiser Poutine. 
En adhérant à la position de la Russie en Crimée, Xi rejoint Poutine dans son défi envers l’ordre mondial émergé de la victoire de l’Amérique à l’issue de la guerre froide. Ce faisant, la Chine a permis aux calculs de puissance de prévaloir sur ses principes de toujours, particulièrement celui de non ingérence dans les affaires intérieures d’autres pays – un changement que ses dirigeants défendraient en déclarant que les Etats-Unis ont à moult reprises démontré que c’est la puissance qui finalement détermine les principes. 
La Chancelière allemande Angela Merkel – dont les origines est-allemandes auraient dû l’éclairer sur l’esprit autoritariste de Poutine – a décrit le dirigeant russe comme éloigné des réalités et guidé par la Machtpolitik dix-neuviémiste. Mais c’est bien plutôt l’Europe qui a vécu dans un rêve : un monde « post-historique » dans lequel le pouvoir militaire n’a pas d’importance, des subventions permettent de maitriser les forces nationalistes, et dont les dirigeants sont des hommes et des femmes polis et respectueux de la loi. 

Poutine mène une bataille d'arrière-garde 
MADRID – Les récents succès de la diplomatie russe en Syrie et en Iran et les faux pas de politique étrangère du président Obama ont enhardi le président Poutine dans sa posture de défi à l'égard de l'exceptionnalisme américain et de l'universalisme occidental. Pourtant son récent discours devant l'Assemblée fédérale de Russie était davantage l'expression de sa rancune face à la marginalisation géopolitique de son pays que le cri de bataille d'un empire montant. 
L'Amérique étant épuisée par de vaines guerres au Moyen-Orient et l'Europe en pleine introspection du fait de la crise qu'elle traverse, le discours en faveur d'un monde multipolaire est plus convainquant aujourd'hui qu'à n'importe quel autre moment depuis la Guerre froide. Mais cela ne change rien au fait que la Russie est un pouvoir déclinant, dont les victoires diplomatiques sont de simples succès tactiques qui ne s'inscrivent pas dans une stratégie de transformation du monde. 
Si, comme Lénine l'a dit, le communisme c'est "le pouvoir des Soviets plus l'électrification de tout le pays", le poutinisme se réduit à l'arme nucléaire et au pétrole. Dans tous les autres domaines, l'Occident conserve une avance incontestable : le déclin démographique de la Russie, son armée défraîchie, son économie unidimensionnelle, sa faible productivité et ses désordres intérieurs chroniques réduisent à peu de chose le défi qu'elle représente pour les USA et l'Europe. 
Ces caractéristiques ne sont sûrement pas celles d'une puissance dominante dans le contexte de la mondialisation. Que cela plaise ou non, croire que la Russie concurrence l'Occident n'est rien d'autre que l'expression de la nostalgie ou une rhétorique absurde. 
Poutine a réussi à empêcher la Géorgie de rejoindre l'OTAN, mais sa Communauté économique eurasiatique (EurAsEC) est une pale copie du Comecon (Conseil d'assistance économique mutuelle) qui rassemblait tous les pays du bloc de l'Est et quelques autres pays socialistes. De la même manière, l'Organisation du traité de sécurité collective (OTSC), une alliance de défense eurasiatique, n'a qu'une faible ressemblance avec l'ancien Pacte de Varsovie. 
Par ailleurs, bien que Poutine et son homologue ukrainien Viktor Ianoukovitch aient réussi jusqu'à présent à faire échouer un accord d'association de l'Ukraine avec l'UE, ils n'y parviendront probablement pas très longtemps. Malgré l'abondant soutien financier que lui accorde Poutine et le gaz russe à bon marché dont il la fait bénéficier pour parvenir à ses fins, il est peu probable que l'Ukraine rejoigne l'EurAsEC qui est plus un moyen d'ancrer les ex-républiques soviétiques dans la sphère d'influence russe qu'un véhicule pour encourager le commerce. 
Poutine a été incapable de contrer le développement par les USA d'un système de frappes stratégiques rapides leur permettant de frapper une cible n'importe où dans le monde en moins d'une heure, ce qui rendrait sans objet la force de dissuasion nucléaire russe. Aujourd'hui la Russie ne peut pas plus concurrencer la technologie et le savoir-faire occidental que ne le pouvait l'Union soviétique quand elle s'est effondrée, épuisée par la course aux armements avec les USA. 
Dans son discours à l'Assemblée fédérale, Poutine a défendu les valeurs conservatrices contre "la tolérance et la stérilité" (un euphémisme pour les droits des homosexuels) et s'est fait le champion de la moralité et des valeurs familiales traditionnelles. La Russie n'est peut-être plus une superpuissance, néanmoins selon Poutine elle incarne une civilisation moralement supérieure qui se bat contre la politique étrangère irresponsable des USA, ses pratiques économiques malveillantes et sa dépravation morale. 
Ainsi dans le même discours il déclarait que "de nombreux pays réexaminent leurs valeurs morales et leurs normes éthiques, érodant les traditions ethniques et les différences entre les peuples et les cultures". Or la Russie est elle-même un kaléidoscope d'ethnies et de cultures dont il a condamné dans le même discours les tentatives de s'affirmer, au même titre que le comportement criminel des "mafias ethniques". 
Les valeurs occidentales rejetées par Poutine au nom du nationalisme russe (et de l'antiaméricanisme) sont précisément celles adoptées par un grand nombre de Russes. Au-delà d'une déclaration relative à la culture, la description par Poutine de la Russie en termes slavophiles et eurasiatiques traduit son ambition de forger une alliance avec la Chine et d'autres pays émergents pour contrebalancer la domination américaine. 
Cette dernière s'est peut-être jointe à lui pour s'opposer au concept occidental "d'intervention humanitaire" dans les conflits intérieurs de pays étrangers, mais le postulat de la Guerre froide selon lequel l'affinité idéologique est une base adéquate pour une alliance militaire ne convient pas à la Chine d'aujourd'hui. Autrement dit, elle n'a aucun intérêt à révolutionner un système international dont elle tire grand avantage. 
Malgré tous ses beaux discours, les ambitions de Poutine n'ont rien de nouveau. Elles incarnent l'aspiration traditionnelle de la Russie à être traitée comme une grande puissance dans un ordre mondial qu'elle considère comme le combat de tous contre tous. 

Un nouveau paradigme de paix 
TEL AVIV – Le nouvel échec de la dernière tentative américaine de négociation d’un accord de paix israélo-palestinien pourrait soulever plus qu’un simple blâme. Il devrait inciter à fondamentalement reconsidérer un paradigme de paix – une négociation bilatérale directe, sous l’égide des Etats-Unis – qui a perdu de sa pertinence depuis longtemps. 
Les Etats-Unis demeurent un acteur global indispensable, mais ils ne veulent plus faire usage de la diplomatie coercitive pour forger un nouvel ordre. Ce n’est cependant pas juste une question de volonté ; les Etats-Unis ont perdu leur capacité d’intimidation envers les autres pays, même envers des alliés ou des clients comme Israël et l’Autorité Palestinienne. 
Rien qu’au Moyen-Orient, les Etats-Unis ont dépassé les limites de leurs capacités au cours de deux guerres controversées ; ils ont échoué à plusieurs reprises à négocier une paix entre Israël et la Palestine ; ils ont ignoré les puissances régionales clés ; et ils ont déçu sur des questions comme le programme nucléaire iranien et la guerre civile en Syrie. Tout cela a contribué à amoindrir leur capacité à dessiner l’avenir de la région. 
Si l’on ajoute à cela la timide réaction de l’Amérique face à l’annexion par la Russie de la Crimée, il n’est pas surprenant que les dirigeants israéliens et palestiniens aient ignoré ses propositions de paix. 
Le Secrétaire d’état américain John Kerry, dans sa démarche pour un accord israélo-palestinien, a opéré comme si la résolution du conflit pouvait être obtenue grâce à des solutions non coercitives, en s’appuyant sur la bonne volonté des parties concernées. Selon cette approche totalement naïve, le processus de négociation opèrerait selon sa propre logique interne, indépendamment des considérations de pouvoir, de coercition, et d’influence. 
Mais considérer la force et la diplomatie comme deux phases distinctes de la politique étrangère donne aux parties en négociation l’impression que le pouvoir américain manque de motivation et de détermination. Le murissement diplomatique nécessite parfois du médiateur qu’il soit manipulateur et opère des pressions. 
En effet, les seules tentatives diplomatiques de paix réussies de l’Amérique au Moyen-Orient mettaient à l’œuvre une combinaison de puissance, de manipulation, et de pression. Le Secrétaire d’état Henry Kissinger en avait usé pour amener Israël vers des accords provisoires avec l’Egypte et la Syrie à la suite de la guerre du Kippour en 1973. 
Si les Etats-Unis ne sont pas en mesure de réitérer la chose aujourd’hui, ils doivent renoncer à leur monopole international de la résolution de conflit. Il est temps pour l’Amérique d’admettre qu’elle ne peut résoudre le conflit israélo-palestinien, désamorcer le conflit autour du programme nucléaire de l’Iran, modifier l’attitude de la Corée du Nord, ou mettre fin à la guerre civile syrienne à elle toute seule. 
L’Amérique devrait maintenant tenter de former une nouvelle sorte de coalition – une coalition dont l’objectif serait la paix. Une telle alliance impliquerait de donner un rôle plus important aux trois autres membres de ce que l’on appelle le « quartet du Moyen Orient » - l’Union Européenne, la Russie, et l’Organisation des Nations Unies – et les principaux pays arabes. 
Dans le cadre de ce nouveau paradigme de paix, une solution réellement internationale au conflit israélo-palestinien deviendrait possible. 
Comme si l’ampleur et la durée du conflit israélo-palestinien ne méritaient pas assez une solution internationale, il y a aussi la question de la méfiance palestinienne vis-à-vis des Etats-Unis. Pour les Palestiniens, les Etats-Unis – alliés fidèles d’Israël dont les dirigeants ont de fortes incitations politiques internes à ne pas les défier – ne peuvent agir en tant qu’acteur honnête dans les négociations. 
Après avoir établi les termes d’un accord équitable, l’alliance internationale – sous égide américaine – pourrait alors concevoir une stratégie d’exécution de cet accord. 
Ce point est essentiel, parce le futur état palestinien ne serait pas en mesure d’apporter des garanties de sécurité suffisantes. Même aujourd’hui, la Palestine est un enjeu sécuritaire relativement mineur pour Israël ; les principales menaces, qui ont encouragé Israël à considérablement intensifier sa force militaire, proviennent des états arabes qui l’entourent. 
Les initiateurs de l’Initiative de Paix Arabe en 2002 l’avaient bien compris ; les Etats-Unis viendront peut-être à l’apprécier eux aussi. 


L'inceste frère et sœurs adultes doit-il constituer un délit ? 
PRINCETON – Le mois dernier, le Conseil national d'éthique allemand, un organisme qui adresse ses analyses au Bundestag, a recommandé que les rapports sexuels entre frères et sœurs adultes cessent de constituer un délit. La recommandation suit une décision de 2012 prise par la Cour européenne des Droits de l'Homme, confirmant le verdict de culpabilité d'un homme de Leipzig d'avoir eu un rapport sexuel avec sa sœur. 
En France, l'infraction a été supprimée lorsque Napoléon a présenté son nouveau Code pénal en 1810. L'inceste entre adultes consentants n'est pas un délit en Belgique, au Pays-Bas, au Portugal, en Espagne, en Russie, en Chine, au Japon, en Corée du Sud, en Turquie, en Côte d'Ivoire, au Brésil, en Argentine et dans plusieurs autres pays d'Amérique latine. 
Son rapport (disponible seulement en allemand) commence par le témoignage de ceux qui entretiennent une relation interdite, en particulier les demi-frères et sœurs qui ne se sont connus qu'à l'âge adulte. Ces couples décrivent les difficultés créées par la qualification délictueuse de leur relation, y compris le chantage et la menace de la perte de la garde d'un enfant d'une précédente relation. 
Il fait remarquer que dans aucune autre situation ne sont interdites les relations sexuelles volontaires entre personnes capables d'autodétermination. Selon le rapport, il doit y avoir une justification claire et convaincante pour empiéter sur cette zone intime de la vie privée. 
Le risque d'enfants génétiquement anormaux est une de ces raisons. Mais même si elle était suffisante, elle ne justifierait qu'une interdiction à la fois le plus étroite et plus large que l'interdiction actuelle de l'inceste. 
L'interdiction serait plus restreinte, car elle s'applique seulement lorsque les enfants sont possibles : l'homme de Leipzig, dont le cas a porté la question à l'attention, a subi une vasectomie en 2004, mais qui n'affecte pas sa responsabilité criminelle. Et le but d'éviter des anomalies génétiques justifierait l'élargissement de l'interdiction aux relations sexuelles entre tous les couples qui présentent un haut risque d'avoir une progéniture anormale. 
Le Conseil a également examiné la nécessité de protéger les relations familiales. Le rapport note que l'inceste entre frères et sœurs est rare, non pas parce que c'est un crime, mais parce qu'élevés ensemble dans une famille ou dans un environnement identique à une famille (y compris les kibboutzim israéliens où des enfants non apparentés sont élevés collectivement) tend à nier l'attirance sexuelle. 
Toutefois le rapport reconnaît la légitimité de l'objectif de protéger la famille et fait usage de celui-ci pour limiter le champ d'application de sa recommandation à des relations sexuelles entre frères et sœurs adultes. 
Dans cette histoire, Julie prend déjà sur la pilule, mais Mark utilise un préservatif, juste par précaution. L'expérience leur plaît à tous les deux, mais ils décident de ne pas recommencer. 
Haidt a alors demandé à ses sujets s'il leur paraissait acceptable que Julie et Mark aient des relations sexuelles. La plupart ont déclaré que non, mais quand Haidt leur a demandé pourquoi, ils ont donné des raisons qui étaient déjà exclues de l'histoire : par exemple, les dangers de consanguinité ou le risque que leur relation en souffre. 
Toutefois, le rapport, n'a formulé aucune recommandation concernant l'inceste impliquant des enfants et certains de ceux condamnés par le droit pénal ne se reconnaissaient même pas entre eux comme des enfants. 
Quand Haidt fait remarquer à ses sujets que les raisons qu'ils ont données ne s'appliquaient pas en l'espèce, ils ont souvent répondu : « Je ne peux pas l'expliquer, je sais simplement que c'est mal. » 
Haidt définit cela par le terme de « stupeur morale. » Dans le cas du tabou de l'inceste, notre réponse a une explication évolutionniste évidente. 
Même le débat sur cette question s'est avéré controversé. En Pologne, un commentaire présentant les opinions du Comité d'éthique allemand a été publié en ligne par Jan Hartman, un professeur de philosophie à l'Université jagellonne de Cracovie. 
Les membres de l'Université ont décrit la déclaration de Hartman comme une « atteinte à la dignité de la profession d'un professeur d'université » et ont renvoyé l'affaire devant une commission disciplinaire. 


Les enfants doivent-ils prendre des antidépresseurs ? 
Les 12 derniers mois ont été témoins de changements radicaux et d'une controverse considérable portant sur le mode de traitement de la dépression des enfants et des adolescents. Bien que peu d'antidépresseurs aient reçu une licence pour un usage pédiatrique, les taux de prescription de ces médicaments pour les moins de 18 ans ont augmenté d'environ 60 % au cours de la derničre décennie, plus d'un million d'enfants et d'adolescents recevant des inhibiteurs sélectifs du recaptage de la sérotonine (ISRS). 
Toutefois, ŕ l'heure actuelle, les préoccupations relatives ŕ la sécurité et aux effets secondaires de ces médicaments chez les enfants et les adolescents, y compris les taux de suicide élevés, ont éveillé l'attention des organismes de régulation de plusieurs pays. Aprčs avoir examiné tous les essais pédiatriques pertinents, la MHRA (Medinces and Heathcare products Regulatory Agency) du Royaume-Uni a indiqué que les risques l'emportaient sur les avantages pour tous les ISRS (ŕ l'exception de la fluoxetine) et que ces produits ne devaient pas ętre prescrits en tant que nouveau traitement pour les patients de moins de 18 ans souffrant d'une maladie dépressive. 
Pour la premičre fois, la MHRA a rendu public un résumé de l'étude sur laquelle se fonde cette décision, incluant les données d'efficacité et de sécurité de tous les essais, qu'elles aient déjŕ été publiées ou non. Cette action s'est avérée importante car environ la moitié des essais n'avaient jamais été publiés dans des journaux lus par les pairs. 
Mes collčgues et moi-męme avons traité cette question dans une étude publiée dans The Lancet en avril 2004. L'étude a montré que bien que les données publiées aient généralement indiqué un risque minime, les données non publiées étaient bien moins optimistes, suggérant męme un risque accru d'événements indésirables graves, notamment le comportement lié au suicide. 
Un article du Centre pour la science dans l'intéręt public a classifié tous les essais comparatifs avec placebo publiés disponibles sur les ISRS menés sur des enfants et des adolescents comme « essais financés par l'industrie » et « essais non financés par l'industrie ». Les résultats ont montré que 90 % des essais financés par l'industrie dans la documentation publiée s'étaient révélés positifs, contre seulement 55,6 % des essais non financés par l'industrie. 
Plus récemment, la Food and Drug Administration (FDA) américaine a apposé un avertissement « boîte noire » sur toutes les étiquettes des antidépresseurs, mais elle n'est pas parvenue ŕ restreindre l'utilisation de médicaments individuels. Cet avertissement a pu ętre apposé aprčs qu'une nouvelle analyse des données de sécurité de tous les essais réalisés sur les nouveaux antidépresseurs, commandée par la FDA, ait révélé une augmentation du risque de suicidalité (permanence d'un comportement suicidaire/d'une idéation du suicide) et du risque d'hostilité ou d'agitation provoquée par le traitement chez les patients traités par le médicament actif par comparaison avec le placebo. 
Pris dans leur ensemble, il n'est pas difficile de comprendre pourquoi certains critiques affirment que l'industrie pharmaceutique n'a tenté que rarement d'évaluer correctement les risques et les avantages de leurs produits chez les moins de 18 ans. Il est fréquent que lorsque des essais ont été effectués, seuls les résultats favorables ont été publiés. 
Attisant davantage la situation, le procureur général de l'Etat de New York Eliot Spitzer a récemment intenté une action en justice civile contre GlaxoSmithKline pour avoir potentiellement induit en erreur les médecins en publiant une étude favorable sur l'utilisation de la paroxetine pour le traitement de la dépression pédiatrique tout en minimisant l'importance d'autres essais défavorables. En réponse, GlaxoSmithKline a produit sur son site Web des rapports sur des essais complets de toutes les études impliquant l'utilisation de la paroxetine chez les patients de moins de 18 ans. 
L'affaire attire l'attention sur plusieurs changements qui doivent ętre apportés d'urgence au mode de recueil et de publication des données afin de déterminer définitivement si les ISRS sont sűrs et efficaces pour le traitement de la dépression pédiatrique. Une réglementation plus stricte doit ętre élaborée pour tous les essais cliniques, ainsi qu'une base de données mondiale publique contenant les protocoles des essais et des informations réguličrement mises ŕ jour sur le statut et les publications des essais. 
Ces changements peuvent trčs bien déboucher sur une diminution considérable de l'utilisation des ISRS dans le traitement des enfants et des adolescents déprimés. Mais quel que soit le résultat, il est urgent de résoudre les doutes concernant la sécurité de ces médicaments. 

Faut-il contenir la Chine ? 
CAMBRIDGE – Ce mois-ci c'est le 40° anniversaire du voyage secret de Kissinger à Pékin qui a lancé le processus de rapprochement entre les USA et la Chine après une rupture de leurs relations diplomatiques durant 20 ans. Ce voyage et la visite du président Nixon en Chine qui a suivi ont constitué un réalignement majeur de la Guerre froide. 
Pour certains Américains, la montée en puissance de la Chine ne peut être pacifique et de ce fait les USA doivent prendre des mesures pour contenir la République populaire. Beaucoup de responsables chinois considèrent que c'est la stratégie que les USA appliquent déjà. 
Durant la Guerre froide, le confinement de l'URSS s'est traduit par l'arrêt presque total du commerce entre les deux puissances et un sérieux coup de frein aux contacts entre leurs citoyens. Aujourd'hui au contraire les USA ont des échanges commerciaux intenses avec la Chine, ainsi que des échanges au niveau de la population, avec notamment 125 000 étudiants chinois dans les universités américaines. 
Avec la fin de la Guerre froide, le confinement de l'URSS initié par la visite de Kissinger ne pouvait plus servir de base aux relations sino-américaines. Plus tard ces relations se sont refroidies à l'occasion des événements de la place Tiananmen en 1989 et le gouvernement Clinton a dû concevoir une nouvelle approche. 
Quand je dirigeais l'East Asia Strategy Review au sein du Pentagone en 1994, avec mes collaborateurs nous rejetions l'idée du confinement de la Chine pour deux raisons : si nous la traitions en ennemi nous étions sûrs d'avoir plus tard un ennemi ; si nous la traitions en ami, nous ne fermions pas la porte à des relations apaisées, même si nous n'étions pas sûr d'y parvenir. 
Par ailleurs il aurait été difficile de persuader d'autres pays de nous rejoindre pour former une coalition destinée à contenir la Chine, sauf si cette dernière se montrait menaçante (comme ce fut le cas avec l'URSS après la Deuxième Guerre mondiale). Seule la Chine par son attitude pouvait provoquer une stratégie de confinement contre elle. 
Le gouvernement Clinton a donc conçu une stratégie favorisant l'intégration de la Chine, tout en prenant des mesures pour s'en protéger - une approche ce qui ressemblait à celle de Reagan, du style "faire confiance mais tout vérifier" dans le domaine des accords stratégiques avec les Soviétiques. 
Robert Zoellick, alors vice-secrétaire d'Etat, a signifié clairement que les USA accepteraient la montée en puissance de la Chine dans la mesure où elle se comporterait en acteur responsable. Le gouvernement Obama maintient ce cap tout en l'élargissant pour que les discussions économiques annuelles avec la Chine incluent les questions de sécurité. 
En 1900, la révolution industrielle en Europe et en Amérique du Nord a réduit sa part dans l'économie mondiale à seulement 20%. Mais vers le milieu de ce siècle, elle devrait à nouveau représenter la moitié de la population du globe et la moitié de son PIB. 
C'est une évolution naturelle et positive, car elle permet à des centaines de millions de personnes d'échapper à la pauvreté. Néanmoins elle suscite la crainte que la Chine ne devienne une menace pour les USA. 
Cette crainte semble exagérée, en particulier si l'on si l'on prend en compte l'équilibre des pouvoirs en Asie et si l'on considère qu'elle ne forme pas une entité. Le Japon, l'Inde, le Vietnam, ainsi que d'autres pays ne veulent pas être dominés par la Chine, et de ce fait voient avec satisfaction la présence américaine dans la région. 
Après la crise financière de 2008-2009, la Chine s'étant redressée rapidement et ayant retrouvée son taux de croissance annuel de 10%, certains responsables et certains commentateurs chinois ont appelé à une politique étrangère plus affirmée, qui reflète la place de la Chine dans le monde. Certains ont cru à tort que les USA étaient sur le déclin et que la crise ouvrait de nouvelles voies stratégiques à la Chine. 
Ainsi la Chine est devenue plus pressante quant à ses revendications territoriales en mer de Chine méridionale et à son vieux différent frontalier avec l'Inde. Cela se traduit depuis deux ans par une dégradation de ses relations avec le Japon, l'Inde, la Corée du Sud, le Vietnam et d'autres pays - un résultat qui ne fait que confirmer le postulat stratégique américain selon lequel "seule la Chine peut confiner la Chine". 
Les USA et la Chine (de même que les autres pays) ont beaucoup à gagner s'ils collaborent sur les questions transnationales. Une telle collaboration est indispensable pour concevoir et appliquer des solutions relatives à la stabilité financière mondiale, au réchauffement climatique, au cyber-terrorisme et aux pandémies. 
Si le pouvoir est la capacité à obtenir les résultats que l'on veut, il faut se souvenir que parfois nous sommes plus forts quand nous agissons avec les autres plutôt qu'en les ignorant. Le concept de confinement ne permet pas d'appréhender cette dimension importante d'une stratégie de "smart power" [le pouvoir d'une intelligence avisée] pour le 21° siècle. 


L’Allemagne doit-elle sortir de la zone euro ? 
MUNICH – L’été dernier, le financier George Soros invitait l’Allemagne à accepter la mise en place du Mécanisme européen de stabilité, appelant le pays à « diriger ou se retirer. » Il considère aujourd’hui que, si l’Allemagne entend continuer de faire obstacle à l’introduction des euro-bonds, elle devrait alors quitter la zone euro. 
Soros joue véritablement avec le feu. Une sortie de la zone euro, tel est en effet précisément ce à quoi aspire le parti récemment formé et baptisé « Alternative pour l’Allemagne, » tirant son soutien d’une large proportion de la population allemande. 
Le temps presse. Chypre est quasiment en passe de sortir de l’euro, l’effondrement de ses banques ayant certes été retardé par la fourniture par la BCE de liquidités d’urgence, tandis que les partis eurosceptiques dirigés par Beppe Grillo et Silvio Berlusconi ont rallié au total 55% du vote populaire aux dernières élections générales italiennes. 
Par ailleurs, il est peu probable que les Grecs et les Espagnols supportent plus longtemps le poids de l’austérité économique, le chômage des jeunes approchant chez eux 60%. Pendant ce temps, le mouvement pour l’indépendance de la Catalogne suscite un tel élan qu’un important général espagnol a averti qu’il enverrait l’armée à Barcelone si la province avait l’audace d’organiser un référendum sur la question d’une sécession. 
La France, se heurte elle aussi à des problèmes de compétitivité, et se trouve dans l’incapacité d’honorer ses engagements en vertu du Pacte budgétaire de l’Union européenne. Le Portugal a quant à lui de nouveau besoin d’un plan de sauvetage, et la Slovénie pourrait elle aussi bientôt solliciter une aide. 
De nombreux investisseurs font écho à Soros. Ils souhaitent en effet limiter les pertes, en déchargeant la toxicité de leurs instruments sur les sauveteurs intergouvernementaux susceptibles de les payer grâce aux fruits de la vente d’euro-bonds, désirant voir leur argent placé en un lieu plus sûr. 
Si Soros a raison, et que l’Allemagne doit faire un choix entre les euro-bonds et une sortie de la zone euro, de nombreux Allemands préfèreront très certainement quitter l’euro. Il serait alors probable que le nouveau parti politique allemand suscite de plus en plus de soutien, et que l’état d’esprit change. 
Pour commencer, il n’existe aucune base juridique à sa proposition. L’article 125 du Traité sur le fonctionnement de l’Union européenne interdit expressément la mutualisation de la dette. 
Pire encore, Soros échoue à reconnaître la véritable nature des problèmes de la zone euro. La crise financière actuelle est le simple symptôme du mal sous-jacent qui touche l’union monétaire : la perte de compétitivité de ses États membres du sud. 
L’euro a permis à ces pays d’accéder au crédit à bas prix, lequel a été utilisé pour financer des augmentations de salaires qui n’ont pas été soutenues par des gains de productivité. Ceci a abouti à une explosion des prix et à des déficits extérieurs colossaux. 
Le fait de maintenir des prix et des revenus nominaux excessifs dans ces pays, au moyen d’un crédit artificiellement bon marché et garanti par d’autres États, ne peut que rendre la perte de compétitivité d’autant plus permanente. L’ancrage de relations débiteur-créancier entre les États de la zone euro ne peut quant à lui qu’alimenter les tensions politiques – comme cela fut le cas aux États-Unis dans les premières décennies du pays. 
Afin de retrouver de la compétitivité, les États du Sud devront réduire le prix de leurs produits, et les États du Nord accepter une inflation plus élevée. 
D’après une étude conduite par Goldman Sachs, des pays comme la Grèce, le Portugal et l’Espagne vont devoir devenir 20 à 30% moins chers, et les prix allemands augmenter de 20% par rapport à la moyenne de la zone euro. Certes, si l’Allemagne venait à sortir de la monnaie unique, le retour à la compétitivité serait plus aisé pour les pays du sud dans la mesure où l’euro reliquat ferait l’objet d’une dévaluation ; mais la difficulté fondamentale des États en crise persisterait aussi longtemps que les autres pays compétitifs demeureraient au sein de la zone euro. 
Dans une telle perspective, les pays en crise n’échapperaient pas à une réduction douloureuse des dépenses aussi longtemps qu’ils évolueraient au sein d’une union monétaire réunissant un certain nombre d’États compétitifs. La seule manière d’éviter cela consisterait pour eux à sortir de la zone euro afin de dévaluer leur nouvelle monnaie. 
Sur le plan politique, une sortie de la zone euro constituerait de la part de l’Allemagne une erreur considérable, dans la mesure où le Rhin réapparaîtrait en tant que frontière patente entre la France et l’Allemagne. La réconciliation franco-allemande, réussite la plus significative de la période d’après-guerre en Europe, s’en trouverait mise à mal. 
Il appartient aux États en faillite d’informer leurs créanciers de leur incapacité à honorer leurs dettes. Quant aux spéculateurs, il leur faut endosser la responsabilité de leurs décisions, et cesser de solliciter les deniers du contribuable dès lors que leurs investissements tournent mal. 

Faut-il attaquer l'Iran ? 
Le président Bush a déclaré qu'il était inacceptable que l'Iran acquiert l'armement nucléaire, tandis que de récents articles dans la presse laissaient entendre que son gouvernement n'exclue pas une action militaire préventive. Utilisant la question de l'armement nucléaire pour rassembler la population autour de lui, le président iranien Mahmoud Ahmadinejad défie l'Union européenne et les différents pays qui font des propositions pour sortir de la crise. 
L'Iran prétend que son programme nucléaire est destiné uniquement à des fins pacifiques et qu'en tant que signataire du Traité de non-prolifération nucléaire, il a le droit de procéder à l'enrichissement de l'uranium et de développer des technologies nucléaires. 
Si l'Iran ne s'intéresse qu'aux applications civiles du nucléaire, la proposition russe, ainsi que quelques autres (telles que l'idée de fournir à l'Iran des réserves d'uranium faiblement enrichi), répondent à ses besoins. Une grande partie de la communauté internationale pense que l'Iran veut procéder à l'enrichissement de l'uranium sur son propre territoire de manière à produire de l'uranium hautement enrichi nécessaire à la fabrication de la bombe. 
Certains observateurs estiment que cela pourrait être la base d'une politique de dissuasion nucléaire qui jouerait un rôle stabilisateur dans la région, à l'image de l'équilibre de la terreur entre les USA et l'Union soviétique durant la Guerre froide. Mais les déclarations de dirigeants iraniens niant l'Holocauste et appelant à la destruction d'Israël ont valu à l'Iran de perdre son soutien en Europe et elles ont sans doute renforcé Israël dans son refus de jouer son existence en misant sur l'équilibre de la terreur. 
Autre élément, il est improbable que l'Arabie saoudite, l'Egypte et quelques autres pays se contentent de regarder passivement les chiites iraniens se doter de l'arme nucléaire. Ils pourraient être tentés de suivre le même chemin, et cette prolifération au sein de la poudrière moyen-orientale accroîtrait le risque de leur utilisation accidentelle ou résultant d'une erreur de calcul. 
Pour toutes ces raisons, certains stratèges envisagent des frappes aériennes pour détruire les installations nucléaires iraniennes avant qu'elles ne puissent produire des armes. A première vue, une frappe "chirurgicale" peut sembler tentante. 
Comme une frappe unique ne suffira, si l'option militaire parvient à retarder le programme nucléaire iranien de quelques années, elle alimentera aussi une fièvre nationaliste qui rassemblera la population autour du gouvernement et renforcera son soutien en faveur du programme nucléaire. Des attaques répétées pourraient bloquer une évolution positive de la jeune génération, diminuant les chances d'une évolution de l'Iran vers la démocratie et des rapports au monde apaisés. 
Il ne pourra peut-être pas bloquer le détroit d'Ormuz, mais il pourrait menacer les raffineries, les installations de stockage et les pétroliers, ce qui propulserait le prix du pétrole vers de nouveaux sommets. Et par l'intermédiaire d'organisations terroristes qu'il soutient, comme le Hezbollah, il pourrait s'en prendre à d'autres pays. 
Ainsi que Théodore Roosevelt l'a dit, on négocie plus facilement en s'exprimant sur un ton mesuré, tout en ayant un gros bâton à portée de main. A contrario, l'Iran sait combien l'utilisation de la force qui affecterait l'efficacité d'une menace, serait coûteuse aux Américains (ou aux Israéliens). 
La Chine ne veut pas perdre son accès au pétrole iranien et la Russie veut conserver un marché qui constitue un précieux débouché commercial. Ces deux pays savent qu'un échec à résoudre la crise dans le cadre de l'ONU (dont ils sont des acteurs majeurs en tant que membres permanents du Conseil de sécurité) pourrait mettre gravement en danger l'avenir de cette institution. 
Aujourd'hui, les solutions politiques consistent surtout en des sanctions, très modérées et ciblées, il est vrai. Leur principal effet sera psychologique si une majorité de la communauté internationale les soutient, donnant à l'Iran un sentiment d'isolement. 
Par un intermédiaire crédible, ils pourraient proposer à l'Iran de garantir sa sécurité et de lever les sanctions qu'ils lui appliquent s'il renonce à l'enrichissement de l'uranium sur son territoire et accepte la proposition russe, peut-être sous les auspices d'un consortium international parrainé par l'AIEA, auquel l'Iran pourrait participer. Pour cela, les USA devraient renoncer à la tentation d'imposer un changement de régime, une stratégie qui n'a guère réussi à la diplomatie américaine lors du premier mandat de Bush. 
En ravivant les liens économiques et culturels, l'option politique pourrait jouer de la persuasion et de l'incitation, ce qui pourrait favoriser une transformation progressive du régime iranien. Cette solution permettrait d'éviter le recours à la force, particulièrement coûteux. 



Les troupes doivent-elles quitter l’Irak maintenant ? 
Cette annonce est une excellente nouvelle à la fois pour l’Irak et pour George W. Bush et Tony Blair. Les gouvernements américain et britannique, de plus en plus impopulaires dans leur propre pays, avaient désespérément besoin d’une preuve tangible de progrès pour apaiser les critiques intérieures et commencer à parler ouvertement d’une stratégie de retrait. 
Blair, toujours blessé par la défaite de son parti aux élections début mai, a également très bien accueilli ces bonnes nouvelles d’Irak. Lors d’une visite triomphale à Bagdad, le 22 mai, il a déclaré attendre des forces irakiennes qu’elles assument la responsabilité de la « sécurité territoriale » dans la majorité du pays, d’ici la fin de l’année. 
Il doit maintenant veiller à supprimer les clauses de la constitution irakienne qui dressent les Sunnites, les Chiites et les Kurdes du pays les uns contre les autres. Dans le cadre de la loi irakienne actuelle, le comité parlementaire responsable de ces modifications constitutionnelles dispose d’un délai de quatre mois pour y parvenir. 
Ces modifications sont absolument nécessaires. Le comité doit promulguer une nouvelle loi sur les hydrocarbures qui garantit à chacune des factions irakiennes un partage équitable des richesses pétrolières du pays constituant 97 % du revenu global d’exportation. 
Les petites compagnies pétrolières indépendantes, Genel Enerji, compagnie turque et Addax Petroleum, entreprise canadienne, sont les deux dernières firmes étrangères à avoir obtenu, le 15 mai, le droit de commencer à forer dans le territoire sous contrôle kurde, grâce à un accord passé avec le gouvernement régional. Les politiciens kurdes au sein du nouveau Parlement ont de bonnes raisons de protéger ces marchés lucratifs, alors que les débats concernant les changements constitutionnels commencent à s’animer. 
Or, le gouvernement central aura besoin d’une grande part de ces revenus s’il doit financer la construction de nouvelles institutions de gouvernance, investir dans les infrastructures essentielles, entreprendre les réformes onéreuses en vue de la libéralisation économique et offrir une proportion plus importante de la richesse du pays aux Sunnites les plus pauvres (et déjà agités) du centre de l’Irak. 
La constitution doit également être amendée pour supprimer les pires effets du processus de débaasification visant à démanteler les vestiges du régime de Saddam Hussein. Dans les faits, ce processus a exclu des milliers d’Irakiens – pour la plupart des Sunnites ayant adhéré au parti Baas à l’époque de Saddam uniquement pour bénéficier d’emplois sûrs – de la vie politique et économique du pays. 
En fait, le gouvernement irakien doit commencer par démanteler les milices qui continuent à être mieux armées que la nouvelle force militaire du pays et battre l’insurrection essentiellement sunnite. Ces deux tâches sont redoutables. 
Les reportages des médias se concentrent essentiellement sur les carnages de Bagdad – où la grande majorité des journalistes étrangers sont installés – créant ainsi l’impression que la situation d’insécurité désespérée qui y règne représente le pays dans sa totalité. Or, dans les zones du Nord contrôlées par les Kurdes et les provinces du Sud dominées par les Chiites, les niveaux de criminalité et de violence mortelle équivalent à ceux de nombreuses grandes villes des États-Unis. 
Depuis que les militants sunnites ont détruit la mosquée chiite d’Askariya en février, des centaines d’Irakiens ont été tués sous forme de réponse systématique. Des dizaines de milliers de personnes ont fui des villes mixtes vers des lieux plus sûrs, basés dans des enclaves ethniquement plus homogènes et efficacement contrôlées par les milices sunnites et chiites. 
C’est pourquoi la tentation de Bush et de Blair de limiter les dommages politiques intérieurs, en déclarant prématurément la victoire en Irak, est si dangereuse. S’ils se servent des bonnes nouvelles pour commencer à retirer un nombre important de soldats étrangers qui veillent à la stabilité de l’Irak à un moment si fragile et crucial, ils auront ruiné le projet auquel ils ont tous deux consacré tellement d’énergie politique. 

Intervenir ou non en Syrie 
WASHINGTON, DC – Plus que tout autre événement du printemps arabe, les troubles en Syrie présentent de grandes difficultés pour les décideurs politiques occidentaux. La Syrie, dont la société est plus complexe que celle des autres pays arabes qui font l’expérience d’une transition politique, a également des relations extérieures plus complexes. 
Un autre est que le pouvoir est détenu par une minorité alaouite, dans un pays à majorité sunnite, ce qui en fait un intermédiaire de l’Iran chiite dans le monde arabe sunnite. D’autres groupes minoritaires syriens – les chiites non alaouites, les chrétiens orthodoxes et catholiques, et les Druzes – sont liés aux pays voisins et aux acteurs régionaux, donnant lieu à des jeux d’intérêt externes intenses, voire à un soutien actif. 
Les Etats-Unis et leurs alliés de l’Otan préféreraient bien sûr voir émerger en Syrie un régime démocratique, favorable à l’Occident. Mais compte tenu de la complexité de la société syrienne et de ses relations extérieures, les pays occidentaux devraient être prêts à accepter un régime stable qui ne soit pas contrôlé par la Russie ou l’Iran ou engagé dans un conflit avec ses voisins, dont Israël. 
Une fin négociée à la guerre civile actuelle pourrait laisser le régime Bachar el-Assad en place, avec une autre personne à sa tête. Une telle issue représenterait toutefois le triomphe de la dictature, de la négation des droits humains et une victoire de l’Iran et de la Russie. 
Un autre facteur s’opposant à une intervention est que les Etats-Unis ne disposent plus que d’une influence et d’informations limitées à la suite de la redistribution du pouvoir induite par le printemps arabe. Les Etats-Unis et les pays occidentaux ne peuvent pourtant pas laisser cette question entièrement aux mains de tierces parties ou limiter leurs efforts au cadre des Nations unies, où la Russie et la Chine peuvent bloquer toute action effective. 
Ce gouvernement devrait être représentatif et cohérent. Et les pouvoirs occidentaux devraient être sûrs que les armes fournies ne tombent pas aux mains d’ennemis potentiels. 
Mais les Britanniques et les Français, qui avaient défendu cette approche en Libye, n’ont rien proposé de la sorte pour la Syrie. L’une des raisons est que la Syrie dispose d’un système de défense aérienne performant qui devrait être anéanti par une campagne de bombardements qui ferait de nombreuses victimes civiles et pourrait entraîner la perte d’avions et d’équipages. 
Avant de suivre cette voie, les Etats-Unis devraient être certains qu’une intervention militaire ne les obligerait pas à stationner des troupes en Syrie. Ils devraient également être certains de la nature du gouvernement de succession (ce qui est impossible à ce stade). 
Pour répondre à ces critères, il serait nécessaire de réunir les parties intéressées pour mieux comprendre les implications internes et régionales d’une intervention militaire en Syrie. L’attention portée à la question syrienne lors du récent sommet des non-alignés à Téhéran n’a été qu’une parodie de cette approche. 
La Turquie, l’Égypte, l’Arabie saoudite et l’Irak devraient bien sûr être invités. Mais négliger un pays voisin comme Israël, un pays client de la Syrie comme le Liban et un pays protecteur comme l’Iran serait bizarre – et les inviter tous serait une invitation au chaos. 
Les quelques 10.000 morts depuis le début de la rébellion il y a un an et demi correspondent au nombre de personnes tuées à Hama en 1982 en quelques jours par le père du président actuel, Hafez el-Assad. Sa politique de la terre brûlée, qui lui a permis de raffermir son emprise sur le pouvoir, n’a pourtant donné lieu qu’à des condamnations rhétoriques de la part de la communauté internationale. 
Les répercussions de la chute du régime, qui interviendra tôt ou tard, n’en seront que plus dévastatrices. Les Assad, comme les autres dirigeants autoritaires arabes, ont réprimé les violences internes et les aspirations de leurs citoyens. 
Les diplomates font carrière en trouvant des solutions procédurales à des dilemmes insolubles ; il existe sûrement, espèrent-ils, une table de négociation qui se conforme à une configuration stratégique donnée. Jusqu’à présent, les Etats-Unis ont su faire face aux diverses transitions politiques du printemps arabe sans maladresses préjudiciables. 

A qui revient le mérite de la force de l’économie américaine? 
STANFORD – Le président américain Donald Trump s’attribue le mérite d’une économie « plus forte que jamais », et met constamment en contraste la conjoncture économique d’aujourd'hui avec la reprise historiquement faible sous la présidence de Barack Obama. Etant donné la croissance cette année à plus de 3%, le chômage à 3,7% et les créations d'emplois qui dépassent le nombre de chômeurs, l'économie s’est considérablement améliorée sous Trump. 
En même temps, Obama s'attribue lui aussi le mérite de la bonne santé de l'économie, en faisant valoir que ses politiques ont empêché une récession qui aurait pu être bien pire après la crise financière de 2008. Ni l'hyperbole de Trump, ni la mémoire sélective d'Obama ne sont une surprise. 
De plus, beaucoup d'autres facteurs sont constamment à l’œuvre, notamment la politique monétaire de la Réserve fédérale américaine. Jusqu'à présent, les politiques de la Fed sous son nouveau président, Jérôme Powell, ont été exactement les bonnes; mais cela n'a pas empêché Trump de se plaindre publiquement que les taux d'intérêt augmentent trop rapidement. 
Le président George H.W. Bush hérita d'une crise de la dette latino-américaine, ainsi que d’une crise domestique de l’épargne et du crédit qui couvait depuis plus d'une décennie. À leur crédit, Reagan et Bush ont tous deux anticipé les problèmes qui se profilaient à l’horizon et mis en œuvre des réponses adéquates, en dépit des coûts politiques prévisibles de la récession qui a suivi chaque épisode. 
Lorsque les Républicains prirent le contrôle des deux chambres du Congrès lors des élections de mi-mandat en 1994, Clinton travailla avec eux pour équilibrer le budget et réformer la sécurité sociale. Puis vint le président George W. Bush, qui hérita des conséquences de l’insuffisance chronique des dépenses de défense nationale. 
En Europe centrale et orientale, les réformateurs de l'après guerre froide ont dû gérer la transition d'un système socialiste planifié décrépit vers une économie de marché libre. Au Venezuela, celui qui succèdera finalement au président Nicolás Maduro héritera de la catastrophe économique et sociale complète qu’a été le chavisme. 
Si elle parvient à ouvrir le marché chinois et à réduire les transferts technologiques depuis les entreprises américaines, alors elle aura été constructive. Par contre, si elle précipite une guerre commerciale à long terme, elle pourrait causer de graves dommages. 
Par exemple, après avoir invoqué à plusieurs reprises des projets « prêts à démarrer » en vue de faire passer son plan de relance en février 2009, Obama a plus tard admis que « ... les projets ‘prêts à démarrer’, ça n’existe pas ». Et sa promesse que l’Obamacare garantirait aux patients de pouvoir garder leur plan de santé et leur médecin a reçu « quatre Pinocchios », la pire note possible, de la part du vérificateur de l’information du Washington post. 
Pourtant, immédiatement après son élection, j’avais fait remarquer que « Cette récession est le vrai test, bien pire que les deux récessions douces et courtes du dernier quart de siècle ». Plus tard, Obama a regretté de ne pas avoir communiqué plus tôt sur la gravité de la récession et expliqué que, s'il l’avait fait, il aurait peut-être pu prévoir un plan de relance beaucoup plus important. 
Il est clair que ses conseillers soit ne disposaient pas d'une lecture précise de l'économie, soit étaient follement optimistes quant à l'efficacité de ses politiques. Depuis lors, ils sont retombés sur une théorie discréditée de « stagnation séculaire » pour expliquer la timide reprise. 
En conséquence, lorsque Trump est arrivé au pouvoir, il a hérité d’une dette nationale qui avait doublé sous Obama, de taux d'intérêt en augmentation rapide et de budgets de sécurité sociale et d’assurance – maladie non financés. Dans ces conditions, les propositions de politiques les plus importantes et audacieuses de Trump se heurteront probablement à des contraintes budgétaires. 
Bien que le paquet fiscal que Trump a promulgué en décembre dernier ait commencé par réduire les impôts et soit en train d’aider à la croissance de l'économie, les recettes du gouvernement n'ont pas encore beaucoup répondu à cette croissance. Malheureusement, les déficits croissants signifient qu'il sera difficile de pérenniser les réductions de l’impôt sur les personnes prévues par la législation dans un avenir proche. 
En cas de récession, les électeurs seront plus rapides à blâmer Trump qu'ils ne l’ont été à lui reconnaitre le mérite du boom d'aujourd'hui. Compte tenu de tous les efforts du président pour être reconnu comme le responsable de l'économie actuelle, il ne sera pas facile de faire porter le blâme sur la Fed, les Démocrates, ou toute autre personne. 



Faut-il faire confiance à ses intuitions morales ? 
Lorsqu’on condamne le comportement d’un personnage politique, d’une célébrité ou d’un ami, on finit souvent par faire appel à nos intuitions morales. « C’est juste que ça ne me semble pas correct ! » dit-on. 
Joshua Greene, diplômé de philosophie qui a récemment quitté l’université de Princeton pour celle de Harvard et effectue désormais des recherches en psychologie, a étudié les réactions d’individus face à un ensemble de dilemmes imaginaires. Dans le premier cas de figure, le sujet se trouve près d’une voie ferrée et remarque qu’un chariot vide se dirige vers un groupe de cinq personnes, qui seront tuées s’il continue sa course. 
La seule chose à faire pour empêcher la mort des cinq personnes est d’aiguiller le chariot sur une autre voie, où il ne tuera qu’une seule personne. Quand on leur demande ce qu’ils feraient dans cette situation, la plupart des gens sont d’avis qu’il faut dévier le chariot pour sauver quatre vies. 
Pourtant, cette fois, le sujet ne se trouve pas près de la voie mais sur une passerelle au-dessus de celle-ci et n’est pas en mesure de manipuler l’aiguillage. Il envisage de sauter devant le chariot, donc de se sacrifier pour sauver les cinq personnes en danger, mais se rend compte qu’il ne fait pas le poids pour arrêter le chariot. 
En faisant cela, le sujet tue l’inconnu, mais sauve les cinq autres personnes. Quand on demande aux gens ce qu’ils feraient dans cette situation, la majorité est d’avis qu’il ne serait pas correct de pousser l’inconnu. 
Marc Hauser, de l’université de Harvard, propose sur Internet des dilemmes similaires, sur ce qu’il qualifie de « test du sens moral » ( http://moral.wjh.harvard.edu , disponible en anglais, espagnol et chinois). Des dizaines de milliers de réponses reçues, il ressort une cohérence remarquable, malgré les différences de nationalités, d’ethnie, de religion, d’âge et de sexe. 
Les philosophes sont intrigués par la façon de justifier nos intuitions dans ces situations, étant donné que dans les deux cas, le choix porte sur la vie de cinq personnes ou d’une seule. Greene se préoccupait davantage de comprendre pourquoi nous avons des intuitions. 
Greene a découvert que l’activité cérébrale des personnes devant prononcer un jugement moral sur des violations « personnelles », comme le fait de pousser un inconnu d’une passerelle, augmentait dans les zones associées aux émotions. Ce qui n’était pas le cas lorsque les sujets devaient se prononcer sur des violations relativement « impersonnelles », comme de manipuler l’aiguillage. 
Pourquoi nos jugements et nos émotions varient-ils ainsi ? Pour la grande partie de notre histoire évolutionniste, les êtres humains – et nos ancêtres primates – vivaient en petits groupes au sein desquels la violence ne pouvait être infligée que « de près » et de façon personnelle, par exemple en frappant, poussant, étranglant, éventuellement à l’aide un bâton ou d’une pierre. 
De plus, nous ne pouvons sauver quelqu’un en déviant la course du train que depuis deux siècles – soit pas assez longtemps pour donner un sens évolutionniste. Cette option ne provoque donc pas la même réaction émotionnelle que de pousser quelqu’un d’un pont. 
Pourtant, même si elles sont universelles et s’inscrivent dans notre nature humaine, elles ne sont par justes pour autant. Au contraire, les résultats de cette recherche devraient nous rendre plus sceptiques quant à la fiabilité de nos intuitions. 
Après tout, ce n’est pas parce qu’un type violence existe depuis l’aube de notre histoire évolutionniste qu’il est moins correct, d’un point de vue éthique, qu’un autre type de violence plus récent. Faire exploser des gens avec des bombes n’est pas mieux que de les frapper à mort. 


Affrontements au Tibet 
Le 14 mars, le calme exceptionnel de Lhassa, ville sainte du Tibet, a été perturbé par des émeutes et des coups de feu. A l’origine des agitations dans la partie tibétaine de ce qui est désormais une ville où résident bon nombre de Chinois du groupe ethnique Han, l'étincelle trouble a jailli non loin du temple Ramoche lorsque les forces de sécurité chinoises ont tenté de mettre fin à une manifestation de moines. 
Quels qu’en soient les détails, il n'aura fallu qu'une étincelle pour provoquer les plus graves troubles au Tibet depuis les émeutes de 1987/1989, peut-être même depuis la révolte tibétaine de mars 1959, qui a envoyé le dalaï-lama en exil. Pour marquer ce 49e anniversaire, le 10 mars, les moines de deux grands monastères près de Lhassa ont organisé des manifestations où les arrestations ont été nombreuses – ce qui n'a fait qu'exacerber les tensions dans la ville. 
Tout en niant ce qui s'est passé par la suite, les responsables chinois ont révélé l'ampleur des dégâts : 422 magasins tenus par des Chinois partiellement ou totalement brûlés, plus de 200 millions de yuan (28 millions USD) de dommages, 325 personnes blessées et 13 tuées – toutes d’origine han. La Chine n'a pas signalé de morts parmi les manifestants tibétains : ses forces de sécurité se seraient contenues et n’auraient pas tiré une seule balle. 
Ces affirmations contredisent les communiqués de Tibétains faisant état de douzaines de morts – voire même d'une centaine – et de touristes étrangers qui auraient entendu des coups de feu et vu les forces de sécurité abattre des Tibétains. Selon la Chine, la « clique du dalaï-lama » a « organisé, prémédité et orchestré » la violence qui s’est traduite par « des destructions, des coups, des actes de pillage et des incendies », en vue d'utiliser les Jeux olympiques de Pékin comme publicité pour les défenseurs de l’indépendance du Tibet. 
Jampa Phuntsok, responsable du soi-disant gouvernement autonome du Tibet qui était à Pékin à ce moment-là pour une réunion du Congrès national du peuple chinois, a déclaré que les soldats n'avaient pas ouvert le feu sur les émeutiers. Fait révélateur, il est resté à Pékin, tandis que Zhang Qingli, chef chinois han du Parti communiste au Tibet, est rentré pour faire face à la situation. 
Les propos de Phuntsok, tout en reposant sur des informations erronées (probablement compte tenu du refus de haut placés à Lhassa de signaler la violence des forces de sécurité) ont été repris par la Chine. En outre, Phuntsok a affirmé que l'Armée de libération du peuple n'était pas intervenue pour mettre fin à l'émeute – point sensible car la Chine admet difficilement que celle-ci est utilisée dans le pays, comme lors du massacre de Tian’anmen en 1989. 
Selon Phuntsok, seules la Police de sécurité publique et la Police armée du peuple sont intervenues. Toutefois, des experts militaires étrangers ont fait observer que les types de véhicules armés filmés à Lhassa ne pouvaient être que ceux de l'armée de libérations du peuple, même si les insignes étaient cachés. 
Au lendemain des émeutes de Lhassa, des troubles similaires se sont produits dans le reste du plateau tibétain, désormais divisé entre la région autonome du Tibet et plusieurs autres dans les provinces voisines du Qinghai, du Gansu, du Sichuan et du Yunnan. Des Tibétains y auraient été tués – la Chine a admis que dans certains cas, ses forces de sécurité ont ouvert le feu par mesure « d'autodéfense ». 
La Chine a déversé un flot de propagande afin que le monde condamne le dalaï-lama pour avoir lancé les émeutes et fait croire que seule l’innocente Chine avait souffert. Mais des preuves révèlent que les émeutes à Lhassa et partout ailleurs sont l’expression de la frustration tibétaine après des années de répression et de contrôle chinois. 
Au contraire, la Chine prétend désormais « attaquer violemment » les « criminels » dans tout le Tibet et les « rééduquer » au sujet de leurs croyances malavisées de liberté et d'indépendance du Tibet. Les dirigeants du monde en ont appelé à la Chine pour qu'elle fasse preuve de retenue et entame le dialogue avec le dalaï-lama. 
Depuis des années, la Chine mène un faux « dialogue » avec le dalaï-lama dans le seul but de paraître conciliante – et d'empêcher le type de violence qui vient de se produire – en attendant la disparition de cet homme âgé de 72 ans. Tout dialogue authentique est entravé par la virulence des dénonciations de la Chine à son sujet et la demande d'arrêter ses activités « anti-Chine », qui comprendraient l'ensemble de ses voyages à l’étranger, ses rencontres avec des dirigeants et l'existence même de son gouvernement en exil. 
Les dirigeants du monde entier semblent contre le boycott des jeux olympiques de Pékin en août, et même des cérémonies d'ouverture, qui mettront l’accent sur l’aspiration des politiques chinoises à « une société et à un monde harmonieux », et mettront certainement en scène les performances de minorités nationales heureuses, y compris tibétaines. Comme au lendemain du massacre de la place Tian’anmen, il semblerait que le monde fasse passer les relations économiques et diplomatiques avec la Chine avant tout le reste. 

Le revers de l’intégration euro-atlantique 
D’un point de vue historique, bien sûr, il est évident que l’UE, parce qu’elle a contribué à clore des siècles de guerre et de violents conflits entre les États membres, incarne aujourd’hui l’antithèse de l’Europe d’avant 1945. Quant à la géographie, les élargissements successifs de l’Union lui ont permis de représenter, beaucoup plus complètement qu’auparavant, toute l’étendue du continent européen. 
Mais la sortie imminente des Britanniques nous rappelle un point fondamental, dissimulé jusqu’à présent : la tendance de l’UE à s’étendre n’est pas irréversible, et son existence comme entité politique ne peut ni ne doit être considéré comme immuable. 
Deux grandes dynamiques ont marqué au cours des ans la trajectoire de l’UE, et avant elle celle de la Communauté européenne. D’une part, l’intégration européenne s’est renforcée, de l’autre, les bénéfices de cette intégration se sont étendus à un nombre croissant d’États membres. 
Il n’en reste pas moins que la première organisation ayant entrepris la tâche difficile d’intégrer l’Est et l’Ouest de l’Europe fut l’OTAN. En 1997, deux ans avant que la République tchèque, la Hongrie et la Pologne ne deviennent des membres à part entière, l’Alliance concluait avec la Russie l’Acte fondateur sur les relations, la coopération et la sécurité mutuelle, afin d’amortir le choc. 
Comme l’avait déjà souligné Altiero Spinelli au début des années 1940, le mouvement pro-européen dut trouver « une solution qui n’ignorât pas les sentiments nationaux, mais au contraire ouvrît une voie à leur libre manifestation ». Pour les pays qui avaient connu la domination soviétique, l’UE – outre qu’elle offrait l’assurance de la démocratie et du respect des droits de l’homme – ouvrait une voie à la réalisation des aspirations nationales. 
Après la levée du rideau de fer, le Royaume-Uni et l’Allemagne réunifiée furent les principaux moteurs de l’ouverture à l’Est de l’UE, quoique pour des motifs très différents. Tandis que les conservateurs britanniques considéraient l’expansion comme un moyen de ralentir l’intégration, le chancelier allemand Helmut Kohl estimait que les deux dynamiques étaient compatibles. 
Malheureusement, deux pays, sur les quatre qui le soumirent à référendum, refusèrent le projet constitutionnel européen, signé un an après le Big Bang de l’expansion européenne en 2004, et cette compatibilité fut mise à mal. La menace agitée du « plombier polonais » venant voler des emplois locaux, si calomnieuse et injustifiée qu’elle fût, rencontra un fort écho, notamment en France, et les électeurs français, tout comme les électeurs néerlandais, finirent par rejeter l’ambitieux traité établissant une Constitution pour l’Europe. 
Et c’est au Royaume-Uni, qui avait pourtant soutenu l’expansion de l’UE, que les travailleurs d’Europe centrale et orientale ont été pris pour boucs émissaires par certains partisans d’un départ de l’UE. En suivant à la lettre ce que le sociologue Anthony Giddens qualifiait de « scénario somnambulique », le Royaume-Uni a décidé d’abandonner l’UE, sans que se soit tenu aucun débat honnête et informé sur ce qui était en jeu. 
Grâce à sa réconciliation avec l’Allemagne, la Pologne occupa bientôt une place prépondérante dans la communauté euro-atlantique, au point que l’axe franco-allemand devint le « triangle de Weimar ». La Pologne tira de son repositionnement géopolitique des avantages considérables, surtout lorsque l’on compare ses données macro-économiques avec celles d’un pays comme l’Ukraine, qui suivit, après l’effondrement du communisme, une tout autre voie. 
Malgré cela, le gouvernement polonais actuel entend tirer parti de la vulnérabilité dont souffre en ce moment l’Europe, et a utilisé la récente visite du président américain Donald Trump comme une pomme de discorde parmi les pays membres de l’UE, afin de pouvoir mener sans crainte d’ingérence extérieure son travail de sape des institutions démocratiques polonaises. 
La Pologne contemporaine est aussi un terrain fertile pour la rhétorique de l’hostilité aux immigrants, qui prospère sur le désir nostalgique d’un repli à l’intérieur des frontières nationales, auquel le pays avait pourtant échappé pendant des années. Le parti Droit et Justice, aujourd’hui au pouvoir, ne saisit apparemment pas toute l’ironie de la situation, en l’occurrence le rôle qu’on fait tenir aux immigrants polonais pour nourrir, en Grande-Bretagne et ailleurs, les mécontentements. 
Le modèle de l’Union européenne se fonde sur un certain nombre de principes de base qui doivent être respectés. Et ce sont précisément ces principes qui incitèrent les États de l’ancien bloc soviétique à demander leur intégration. 

Lueurs d’espoir dans l’obscurité du Moyen-Orient 
Pour autant, comme le démontre l’ouverture de négociations entre Israël et l’Autorité palestinienne, un certain nombre de signaux favorables apparaissent. Et bien qu’il puisse à priori sembler paradoxal d’y voir un aspect positif, les troubles de la région mettent enfin en lumière ses problèmes fondamentaux, d’une manière qui les rend possibles à appréhender et à surmonter. 
Ce réamorçage s’est pourtant opéré. Et il ne s’agit pas là de discussions stériles, mais d’une véritable reprise de négociations bel et bien destinées à aboutir, les deux camps s’engageant à respecter le processus de paix pour une période d’au moins neuf mois. 
Pour ceux d’entre nous qui ont par le passé travaillé sur cette problématique, bien souvent en vain, il s’agit d’une immense réussite, permise par la détermination inébranlable du Secrétaire d’État américain John Kerry, ainsi que par la volonté du Premier ministre israélien Benyamin Netanyahou et du président de l’Autorité palestinienne Mahmoud Abbas de prendre un certain nombre de risques politiques vis-à-vis de l’opinion publique. 
L’attention générale s’est beaucoup moins portée sur la visite à Washington du président du Yémen Abd Rabbo Mansour Hadi. Contre toute attente, le Yémen vit actuellement un formidable processus de transformation politique, quelque 500 délégués issus de toutes les couches de la société travaillant à l’élaboration de projets en faveur de la démocratie, de la justice, et de l’égalité. 
Pour autant, même en Irak, le Grand Ayatollah Ali al-Sistani, religieux chiite le plus influent du pays, a récemment prononcé une déclaration phare faisant valoir la nécessité d’un État civil plutôt que religieux, offrant la même liberté pour tous. Sistani a également exprimé son désaccord à l’endroit des sympathisants de l’Iran désireux de voir les Chiites se rendre en Syrie afin de combattre le régime de Bachar el-Assad aux côtés du Hezbollah. 
Dans la même veine, au commencement du ramadan, le roi Abdallah d’Arabie Saoudite, également gardien des deux saintes mosquées, a prononcé un discours puissant destiné à se réapproprier la foi de l’islam auprès de ceux qui pervertissent cette religion au nom de la politique. 
Les questions libyenne et tunisienne sont loin d’être résolues, comme l’ont démontré l’assassinat récent d’un leader de l’opposition politique tunisienne ainsi que la présence de milices incontrôlables au sein des villes libyennes. Il n’en demeure pas moins que les partisans de la démocratie conservent toute leur détermination. 
Des États comme le Nigéria, par exemple, ont terriblement souffert d’un terrorisme fondé sur un type d’extrémisme religieux totalement étranger à la société du pays. Pour autant, encore une fois, ce pays connaît malgré tout une croissance économique rapide, et vient tout juste de mettre en œuvre une réforme majeure du secteur de l’électricité – jusqu’à récemment considérée comme impossible. 
La tenue d’élections a été promise pour le début de l’année 2014, auxquelles toutes les parties prenantes, y compris les Frères Musulmans, pourraient prendre part. À défaut, l’Égypte pourrait se retrouver paralysée, dans l’incapacité de remédier à l’état critique de son économie et de rétablir l’ordre, aspects sans lesquels aucune avancée ne sera possible. 
Les divisions internes de l’Égypte constituent néanmoins le révélateur d’un éveil plus profond dans la région, porteur de sa propre signification. Un certain nombre de leçons en termes d’État, de gouvernance et de démocratie, que l’Occident a pourtant mis des siècles à intégrer, y sont aujourd’hui appliquées à une vitesse extraordinaire. 
Le concept de gouvernement conduit par un dirigeant à la « main de fer » – l’idée d’un régime maintenant l’ordre, et auquel le reste du monde aime avoir affaire dans la mesure où il est prévisible – a perdu toute son sens. Peu importe désormais que cet « homme fort » soit un illuminé comme Saddam Hussein, ou un modéré comme Hosni Moubarak, ayant démontré sa capacité à maintenir la paix dans la région. 
Le peuple a eu son lot de politiques par le feu militaire. Toute la région est lassée de la sauvagerie et du désordre qu’engendrent les politiques basées sur ces tempêtes de feu. 
L’acceptation émerge par ailleurs quant à l’idée que la liberté religieuse constitue une composante nécessaire de toute société libre et ouverte. Les débats relatifs au rôle de la religion au sein de l’État et de la société sont aujourd’hui menés au grand jour. 
Société ouverte et économie fermée sont deux aspects incompatibles. Le bon fonctionnement d’un secteur privé créateur d’emplois, ainsi que la présence d’établissements scolaires permettant d’instruire une jeunesse florissante aux tenants et aboutissants d’un monde aujourd’hui interconnecté, constituent des conditions préalables au progrès. 
Mais elle constitue également une mise à l’épreuve de la capacité de la région à façonner un avenir différent et meilleur. Si, après des décennies de rancœurs et de violences, les deux peuples parvenaient à s’entendre sur la création de deux États, tous deux démocratiques et libres, la région toute entière bénéficierait d’un modèle d’espoir particulièrement puissant. 
C’est là la leçon que nous devons garder à l’esprit tandis que la Syrie se désintègre sous nos yeux. Aussi forte que puisse être la tentation de détourner le regard, le fait de permettre au bain de sang syrien de suivre son cours pourrait engendrer des conséquences désastreuses pour la région, comme pour la sécurité de l’Occident. 
L’un de ces fils conducteurs a trait à la manière dont les États s’extraient d’années de répression pour bâtir des institutions à même de répondre aux contraintes du monde moderne. Un autre de ces fils – étroitement lié au premier – réside dans les efforts des pays à majorité musulmane en direction de la définition de la relation entre religion et politique. 


L’inflation silencieuse 
NEW HAVEN – Dans de nombreux pays, l’inflation est devenue si faible et stable au cours des dernières décennies qu'elle semble désormais relever de l’histoire ancienne. Alors que l'inflation galopante était autrefois largement considérée comme le problème économique numéro un, aujourd'hui, la plupart des gens – au moins dans les pays développés – n’ont presque jamais entendu parler ni même fait attention à elle. 
Dans le sillage du premier exemple de la banque centrale de Nouvelle-Zélande en 1989, les autorités monétaires du monde entier ont adopté une politique de plus en plus axée sur le ciblage d’un niveau (ou d’une fourchette) d'inflation nettement au-dessus de zéro. En d’autres termes, les décideurs planifient l’existence de l’inflation, mais d’une inflation stable. 
En 2018, la Banque centrale européenne cible une un niveau d’inflation annuelle « en-dessous, mais proche, de 2% ». Au Canada, au Japon, en Corée du Sud, en Suède, au Royaume-Uni et aux États-Unis, l'objectif d'inflation pour 2018 est de 2%. 
L'Egypte a fixé un objectif de 13%, plus ou moins 3%, pour cette année. Mais la plupart des pays ont fixé leurs objectifs d'inflation pour 2018 entre 2% et 6%. 
Cela vaut la peine de traduire ces objectifs annuels d'inflation en inflation à long terme, en supposant que la cible ne changera pas dans les années à venir. Une inflation de 2% par an implique 22% d’inflation au cours d'une décennie, soit 81% d'inflation en 30 ans. 
Les choses sont bien pires si l'on considère un taux d'inflation de 6%. A ce rythme, les prix augmenteraient de 79% en dix ans et seraient multipliés par six en 30 ans. 
Si l'on n’est pas attentif aux effets de l'inflation sur tous les prix, on pourrait croire que nous vivons dans une nouvelle ère magnifiquement réussie. En présence d’une inflation silencieuse, il peut être facile d'oublier que la vérité est beaucoup moins spectaculaire. 
En même temps, à une époque où rumeurs et fausses nouvelles circulent allègrement sur Internet, le monde d'aujourd'hui peut paraître un peu déconnecté de l'histoire. Cela pourrait créer un sentiment de risque réel. 
Un ciblage d'inflation a aussi d'autres effets, qui semblent être davantage dans l'esprit des banquiers centraux. 
Dans son livre influent Ciblage d'inflation, publié en 1998, Ben Bernanke et ses co-auteurs recommandaient aux décideurs d'annoncer un taux d'inflation cible parce que ce dernier « communique les intentions de la banque centrale », ce qui « réduit l’incertitude ». Le taux annoncé devrait être largement positif, écrivaient-ils, parce que, si les responsables tentaient de le définir proche de zéro, toute erreur pourrait entraîner de la déflation, qui « pourrait mettre en danger le système financier et précipiter une contraction de l’économie ». 
Cependant, réduire l'incertitude sur les prix en maintenant un objectif d'inflation de 2% ou plus pourrait en fait augmenter un sentiment d'incertitude au sujet de choses réelles comme la valeur des maisons ou des investissements. Bien qu'il soit juste de se soucier d’une déflation massive, la relation historique entre déflation et récession n'est vraiment pas si forte que cela. 
La tendance des médias d’information à se focaliser sur les nouveaux records sert leur intérêt à court terme pour créer l'impression que quelque chose d'important est arrivé qui justifie l'attention des lecteurs ou des téléspectateurs. Mais, parfois, le record est partiellement truqué, en particulier lorsque le record est décrit en termes nominaux et qu’il y a une inflation stable. 
Le 5 février de cette année, le Dow Jones Industrial Average a connu une chute de 4,6%, largement moindre que le déclin record de 22,6% survenu le 19 octobre 1987. Or, les médias ont choisi de souligner que la baisse du 5 février constituait le plus grand déclin jamais observé en un jour en termes absolus (1 175 points sur le DJIA). 
L'illusion monétaire contamine même les impressions de la « force » de l'économie, comme si un niveau élevé de croissance du PIB ou un marché haussier étaient des indicateurs de la santé de ce qu'on appelle l'économie. Les chiffres de croissance du PIB sont habituellement présentés en termes réels (corrigés de l'inflation) et les chiffres du chômage sont sans unité. 
Un objectif d'inflation de quelques points de pourcentage peut sembler favoriser la stabilité ; peut-être même que c’est effectivement le cas. Néanmoins, nous devons considérer la possibilité que cela puisse conduire à de subtiles erreurs de perception, qui ont l'effet inverse sur la stabilité de nos jugements. 

Construisez votre propre Silicon Valley 
En fait, de telles sociétés surgissent – de nulle part ou presque – en fait de partout, de mégalopoles d’Asie, comme Singapour et Shanghai à de petites villes d’Europe, comme Espoo en Finlande et Dwingeloo aux Pays-Bas. Bon nombre d’entreprises internationales nouvellement lancées – dont Spotify en Suède, Skype en Estonie, Waze en Israël et, plus récemment, Alibaba en Chine – ont vu leur valeur s’apprécier dans les milliards de dollars. 
En fait, ces piliers de la créativité et du progrès ont été établis même dans des pays dont l’économie, le régime politique et les cultures sont très différents du contexte américain. 
Évidemment, ces différents pays n’abordent pas tous l’innovation de la même manière. La Finlande, par exemple, doit sa grappe dynamique des jeux informatiques en grande partie à la tendance des étudiants de poursuivre de plus longes études. 
En outre, le programme d’accélération des projets de sauna d’incubation de l’université aide les nouveaux projets à faire leurs premiers pas vers la réussite. Situés sur le campus, les locaux du programme ont les allures colorées des bureaux de Google, mais avec une touche finlandaise : des salles de vidéoconférence ont été érigées comme des structures abritant des saunas. 
Aujourd’hui, la Finlande peut se targuer d’avoir lancé 200 entreprises dans le secteur des jeux, qui exportent 90 % de leur production. Selon l’Université d’Aalto, ce même secteur a connu une croissance des revenus de 260 % entre 2012 et 2013, ajoutant 1 000 emplois et 1,5 milliard $ en valeur totale à l’économie finlandaise, dans la dernière année seulement. 
Aux Pays-Bas, les instances ont pris les devants en faisant la promotion des activités innovatrices. Il y a deux ans, l’État hollandais s’est associé à IBM et à un groupe de PME du pays pour donner le coup d’envoi d’un centre de traitement massif des données à l’extrême nord du pays dans le village de Dwingeloo, où siège Astron, l’Institut de radioastronomie des Pays-Bas. 
L’instrument traitera et analysera des ondes radioactives recueillies à partir de deux millions d’antennes individuelles, permettant aux chercheurs de cartographier la forme de l’univers d’ici 2020 (du moins ils l’espèrent). IBM fournit la puissance de traitement des données, tandis que des entreprises hollandaises fabriquent tous les autres composants. 
Outre ses propres objectifs, l’initiative peut servir de catalyseur d’une plus grande transformation de la culture technologique des Pays-Bas. 
En Asie du Sud-Est, Hong Kong est avantagé, d’abord et avant tout, par un cadre des affaires qui n’est pas encombré de lourdeurs administratives ou de corruption. Les délais de constitution d’une nouvelle société ne sont que de deux jours ; les taxes sont peu élevées et de nombreux espaces de travail communs sont offerts. 
Avec pour résultat que les rangs des entrepreneurs ont grossi de 300 %, ces trois dernières années. 
De son côté, Singapour voit de plus en plus les retombées d’une décennie de réformes réglementaires, dont des subventions et des mesures fiscales pour encourager les investissements étrangers dans le secteur des technologies. De 2002 à 2009, plus de 11 000 entreprises ont été créées. 
La nouvelle coqueluche des médias sociaux, Bubble Motion de Singapour (renommé récemment Bubbly), a généré plus de 20 millions d’abonnés dans les premiers deux ans – presque le double du nombre que Facebook ou Twitter a réussi à gagner pendant la même période de leur historique. Elle compte parmi ses investisseurs des entreprises influentes de Silicon Valley comme Sequoia Capital, Northgate Capital et Comcast Ventures. 
En Chine continentale, Alibaba a récemment marqué l’histoire en obtenant 25 milliards $ dans l’appel public à l’épargne le plus important dans l’histoire du monde financier. Le fondateur de cette société chinoise, Jack Ma a déclaré son ambition de créer un « écosystème » prospère autour du siège social de Hangzhou. 
L’enclave californienne pour les sociétés de technologie demeure le véritable joyau des écosystèmes entrepreneuriaux. Mais les innovateurs du monde entier se rendent compte de plus en plus qu’à mesure que les valeurs d’entreprise prennent leur essor à Silicon Valley, les vraies occasions d’investissement pour les investisseurs avisés en matière de technologie sont peut-être hors des États-Unis. 

Socrate et la Silicon Valley 
Les citoyens de la célèbre technopole semblent en effet avoir négligé combien la perception du monde extérieur à leur égard a désormais changé, et cela de manière radicale. Autrefois universellement reconnu comme le berceau de l’innovation, le premier pôle technologique mondial est aujourd’hui de plus en plus considéré avec suspicion et amertume. 
Bien entendu, la Silicon Valley continue de susciter l’admiration, en tant que source d’inventivité et de destruction créatrice. Néanmoins, beaucoup lui reprochent aujourd’hui d’avoir perdu tout sens de l’éthique. 
D’un œil extérieur, le monde voit ces entreprises agir comme si tout leur était permis – celles-ci contournant par exemple les réglementations locales dans le cadre de leur expansion au sein de villes des quatre coins du globe, de Berlin à Rio de Janeiro. Tout à fait confiantes dans la puissance de leurs connaissances et compétences, ces entreprises sont convaincues de mener l’humanité sur le chemin de la Vérité. 
Certes, toutes les entreprises technologiques ne sauraient être considérées dans le même panier. 
Antérieurement à ces épisodes avait eu lieu la révélation selon laquelle les photos que partagent les utilisateurs de Snapchat pourraient en fin de compte ne pas être effacées, comme cela avait pourtant été promis. Au mois d’août, les autorités brésiliennes ont interdit l’application de réseau social Secret, après que l’entreprise ait échoué à résoudre certaines problématiques de cyberintimidation, Israël envisageant également son interdiction. 
Les acteurs de la technopole s’inscrivent de plus en plus en décalage avec les attentes de l’opinion publique en termes d’éthique et de comportements responsables. S’ils échouent à faire émerger de nouvelles idées et à concevoir de nouvelles approches, les difficultés auxquelles ils sont confrontés ne cesseront de se multiplier. 
L’histoire démontre néanmoins combien ce type de structure est également susceptible de succomber des suites d’une innovation étouffante. À l’instar des espèces animales, les organisations s’exposent à la fragilité, à la consanguinité, et en fin de compte à l’agonie, lorsqu’elles se refusent à la diversité. 
Bien que nul ne semble s’en offusquer, il apparaît évident que les choses doivent changer. On s’attendrait en effet à ce qu’une place mondiale aussi fière de sa capacité à innover et à agir de manière différente se distingue également par son comportement autour de ces questions. 
L’indépendance de la pensée et des actes est une composante indispensable à toute entreprise désireuse de fonctionner, de bâtir des œuvres durables, ainsi que de contribuer à la prospérité et à la croissance économique. Dans l’Apologie de Platon, Socrate fait valoir la nécessité pour l’individu d’examiner sa propre vie – en procédant constamment à une autoréflexion rigoureuse, ainsi qu’en soulevant des questions difficiles, hétérodoxes, et parfois contrariantes. 
Aspect ironique, la démarche consistant à faire prévaloir le questionnement sur la raison – en inventant ainsi des solutions radicalement nouvelles – a toujours constitué le modus operandi de la Silicon Valley. Seulement voilà, cette approche s’est limitée au niveau macroéconomique et à la résolution de difficultés présentes ailleurs dans l’économie, sans auto-examen quel qu’il soit. 
Il est nécessaire que les acteurs de la Silicon Valley commencent à appliquer sur eux-mêmes cette compétence d’innovation qui les rend si fiers lorsqu’il s’agit de « repousser les limites » de la technologie. La seule manière d’évoluer consiste à s’adapter aux nouvelles pressions environnementales, auxquelles la Silicon Valley est aujourd’hui confrontée en nombre – et en grande partie en raison de son propre comportement. 
Pour autant, il est désormais nécessaire que ses acteurs reconnaissent qu’ils ne détiennent pas toutes les réponses ; malheureusement, du moins jusqu’à présent, aucun d’entre eux ne semble tout simplement admettre l’existence d’un problème. Tels les « artisans » décrits par Socrate, ceux-ci « excellant dans leur art de façon admirable, ils s’imaginent très bien savoir les choses les plus importantes. » 
Comme en avait conscience le maître de Platon – et comme nous le rappellent les divers épisodes d’abus de la part du secteur des technologies – le manque de connaissance revêt bien des dangers. 

Silicon Valley partout 
Sophia Antipolis en France, une tentative descendante du gouvernement pour créer un pôle d'innovation près de Cannes, n'a jamais évolué au-delà de ses origines. Elle est restée une technopole relativement tranquille en dépit de son nom mythologique, de son climat proche de celui de la Californie et de la gastronomie incomparable de cette région. 
Toutefois au XXIème siècle, la Silicon Valley a connu une concurrence plus acharnée, comme en témoigne le nombre croissant de sites qui ont apposé cet élément chimique à leur nom : Silicon Alley (New York), Silicon Wadi (Tel Aviv), Silicon Sentier (Paris), etc. À Londres, par exemple, l'apparition de Silicon Roundabout à la fin des années 2000 a presque surpris le gouvernement britannique. Rebaptisé aujourd'hui Tech City, le pôle d'innovation dans le vieux quartier de Shoreditch est devenu le principal moteur économique et le principal attracteur de talents de Londres. 
Paris construit en ce moment-même ce qui sera le plus grand incubateur de talents de toute l'Europe à Halle Freyssinet. Et à Tel Aviv, l'expression « Startup Nation » est passée du slogan politique au statut de réalité économique. 
Pour la première fois, les « licornes » (les start-ups dont la valorisation dépasse 1 milliard de dollars) ne sont plus le privilège exclusif des États-Unis : une réalité impensable il y a seulement quelques années. Une brillante génération de la jeunesse du monde entier (de Bombay à Prague et du Kenya à Singapour), mise sur l'innovation et les fonds de capital-risque américains, aidée par un accès au financement à bas prix pour assouvir ses appétits d'investissements à l'étranger. 
Les idées se déplacent encore plus vite, propulsées, aidées et renforcées par Internet. Et la possibilité de les transformer suit la même cadence, grâce aux chaînes d'approvisionnement mondiales et aux nouvelles technologies comme l'impression 3D, qui réduisent les délais de mise en œuvre. 
En outre, la Grande récession qui a suivi la crise financière mondiale de 2008 a bouleversé les secteurs d'activités traditionnels, en créant un excédent important de talents créatifs et des espaces de travail à des prix abordables. Une population active très mobile, instruite et disposant d'une culture de la prise de risque converge vers les pôles urbains. 
Lors de sa prise de parole à la cérémonie de remise des diplômes de 2013 à l'Université de Stanford, il a eu ce trait d'esprit : « Je crois que de plus en plus de diplômés de Stanford vont se déplacer vers Silicon Alley, non seulement parce que nous sommes le fleuron de l'innovation technologique du pays, mais également parce qu'il y a plus de choses à faire le vendredi soir qu'aller à Pizza Hut à Sunnyvale. Et vous pourrez même sortir avec une fille qui ne s'appelle pas Siri » (l'assistant numérique personnel installé sur les dispositifs portables d'Apple). 
Durant son mandat, il financé des entreprises technologiques naissantes, a embauché le premier responsable des services numériques de la ville et a lancé une nouvelle université pour développer les talents en industrie de pointe. Des politiques semblables sont actuellement mises en application dans de nombreux secteurs urbains, afin d'attirer une masse critique des personnes créatrices et versées dans les nouvelles technologies. 
En attendant, les applis de réservation de véhicule comme Uber et les plateformes de partage d'appartement comme Airbnb démontrent de quelle manière les villes sont devenues des environnements très propices au développement technologique. Il y a encore une autre raison pour laquelle de nombreuses nouvelles start-ups s'implantent dans les centres urbains. 
Il y a de très grandes chances pour que cette prolifération d'innovations ne soit qu'un commencement. Alors qu'Internet continue de pénétrer dans tous les recoins de nos vies, nous entrons dans ce que l'informaticien Mark Weiser a appelé l'ère de « l'informatique ubiquitaire » : une époque où la technologie sera si répandue qu'elle sera « reléguée à l'arrière-plan de nos vies ». 

Pagaille chez les régulateurs financiers 
WASHINGTON, DC – Lorsqu’un athlète enfreint les règles, il est relativement simple pour l’organe disciplinaire compétent de décider s’il entend ou non procéder de manière à éviter une récidive. Le fait de suspendre un sportif de l’exercice de sa discipline – ce qui se produit par exemple dans le football lorsqu’un joueur se livre à une faute dangereuse – constitue une sanction réelle, non seulement pour l’individu concerné, mais également pour son équipe. 
Bien que l’opinion publique s’en soit arrachée les cheveux, Cricket Australia (l’entité compétente en la matière) n’a prononcé qu’une très faible amende à son encontre (à savoir insignifiante par rapport au salaire annuel de Clarke). Indépendamment du caractère approprié ou non de cette décision, Cricket Australia a clairement considéré que le comportement incriminé méritait seulement une sanction symbolique. 
Le récent prononcé d’une résolution pour un montant de 13 milliards $ entre le département américain de la Justice et JPMorgan Chase (JPM), l’une des plus grandes banques internationales de la planète, peut être considéré sous un angle similaire. Aux yeux des plus profanes d’entre nous, cette amende peut sembler significative (expliquant l’ampleur de la couverture médiatique autour de l’événement), et donne clairement l’impression d’un travail complet et sérieux de la part des régulateurs financiers américains. 
L’accusation formulée à l’encontre de JPM a fait valoir tout un ensemble d’agissements illicites, parmi lesquels de fausses déclarations de titres auprès des investisseurs, pour ne citer qu’une des nombreuses allégations. Better Markets, groupe œuvrant en faveur d’une réforme dans le domaine financier, a souligné que ce que nous savions de cet arrangement suggérait combien celui-ci était dénué de signification. 
« Plutôt que de charger lourdement [JPM] et ses dirigeants, le département de la Justice a annulé une conférence de presse et mis un terme à la procédure judicaire, dans la mesure où le bien en vue et très politiquement connecté PDG de la banque, Jamie Dimon, avait personnellement appelé le procureur général pour lui demander de le faire. » 
La manière dont s’est opérée cette résolution laisse quelque peu songeur – Dimon ayant en effet un accès direct au procureur général des États-Unis, Eric Holder, plus haut fonctionnaire judiciaire d’Amérique. 
« Bien peu d’Américains, pour ne pas dire aucun, ont ne serait-ce que la possibilité de joindre l’Attorney General par téléphone, » nous rappelle Kelleher, « et encore moins la possibilité de l’amener à cesser ses poursuites dans le cadre d’un procès qui aurait pourtant permis de révéler au grand public les détails des agissements présumés illicites de JPMorgan. » C’est ainsi que nous n’en saurons pas davantage sur les allégations formulées dans cette affaire à l’encontre de JPM, y compris sur les preuves avancées. 
Clarke perçoit chaque année un salaire d’environ 6 millions $ (en dollar australien) ; en plus de cette rémunération annuelle, il touche une prime de match de 14 000 $ à l’occasion de chaque rencontre d’essai internationale, sans oublier un certain nombre d’autres gratifications et bonus dans le cadre de ses déplacements sportifs. Il n’a pourtant été soumis qu’à une amende équivalente à 20% de sa prime de match international (2 800 $), ce qui représente environ 0,05% de son salaire annuel. 
Chez une personne percevant un revenu annuel de 50 000 $ (ce qui s’approche davantage du ménage moyen aux États-Unis), ceci équivaudrait à une amende de 25 $. JPM présente un bilan total d’environ 4 000 milliards $, selon un calcul conforme aux normes comptables internationales. 
Elle précise d’autre part, sans surprise, que « la Société reconnaît n’avoir commis aucune infraction à la loi. » Il convient par ailleurs de relever que, là où Clarke paiera très certainement de sa poche la ridicule amende prononcée à son encontre, la sanction imposée à JPM sera en grande partie assumée par ses actionnaires. 
Mais ici encore, les actionnaires de JPM ont peu de raisons de s’inquiéter. Marianne Lake, directrice financière de JP Morgan, a laissé entendre qu’environ 7 milliards des dollars composant cette amende seraient probablement déductibles fiscalement, à savoir enregistrés en tant que dépense attachée au fonctionnement nécessaire et habituel de l’entreprise. 
JPM étant désormais tirée d’affaire, il reste encore la possibilité d’engager la responsabilité personnelle des employés individuels pour leurs agissements. Nul ne devrait pour autant avoir à retenir son souffle. 
La probabilité de voir l’un d’entre eux suspendu de ses fonctions au sein du secteur est tout à fait minime, et les conséquences pour la direction sans aucun doute inexistantes. Quoi qu’il en soit, Kelleher a adressé une lettre épicée à Holder, réclamant la pleine et entière divulgation de l’ensemble des détails constituant cette affaire – et ils sont nombreux. 



La Fed se voile la face 
WASHINGTON, DC – La Réserve fédérale des États-Unis est l'un des organismes gouvernementaux les plus puissants de toute l'histoire. La Banque centrale des États-Unis a la maîtrise de l'approvisionnement en dollars et actuellement exerce une grande influence sur les taux d'intérêt, pour les emprunts à court terme comme à long terme. 
C'est un résultat inquiétant, parce que les dirigeants de la Fed semblent avoir repris leurs vieilles habitudes d'avant 2008 et ignorer les inquiétudes relatives aux comportements dangereux du secteur financier, même quand ces inquiétudes sont exprimées par certains membres du Comité Sénatorial des Banques américaines. Cela n'est pas seulement malheureux : c'est aussi dangereux, car la position politique de la Fed est beaucoup plus précaire que ses dirigeants ne semblent le croire. 
Dans de nombreux pays, les gens à droite de l'échiquier politique constituent un bastion de soutien à la Banque Centrale. Au Nord de l'Europe, par exemple, l'indépendance de la Banque Centrale Européenne est considérée comme essentielle à la stabilité des prix et les politiciens de droite en général attachent une priorité plus grande à cet objectif. 
Ici la droite, représentée par le Parti Républicain a longtemps soupçonné la Fed, ce qui reflète son opposition à un gouvernement fédéral puissant, ainsi que sa nostalgie pour l'époque de l'étalon-or (en particulier dans la version qui a eu cours avant que la Fed ne soit créée en 1913). La Fed tel qu'elle fonctionne actuellement est protégée par la gauche (Parti Démocrate). 
Par exemple, j'ai récemment témoigné à une audience du Comité des Services financiers de la Chambre des Représentants, sur le projet de loi républicain qui impose de plus fortes limitations à la politique monétaire de la Fed et à la réglementation. 
Dans les circonstances actuelles, les Démocrates sont assez puissants, avec le contrôle du Sénat et de la présidence, pour repousser ces assauts. Par conséquent, les responsables de la Fed et de la Maison Blanche semblent plutôt confiants : aucun événement extraordinaire portant atteinte à l'indépendance de la Fed ne risque de survenir selon eux. 
Quant à moi, je n'en serais pas si sûr. Le principal problème est que la Fed ne s'est pas empressée de mettre en œuvre l'intégralité des dispositions principales des réformes financières Dodd-Frank, adoptées en 2010. 
Par exemple, la Loi Dodd-Frank spécifie que toutes les grandes institutions financières doivent élaborer des « dispositions testamentaires » significatives, précisant selon quelles modalités elles pourraient être autorisées à faire faillite, exemptées de toute sorte de plan de sauvetage, si une fois encore elles devenaient insolvables. 
Créer de telles dispositions testamentaires n'est pas une option : c'est une condition imposée par la loi. Pourtant, dans son récent discours qui a passé en revue le domaine de la réforme financière, Stanley Fischer, le vice-président de la Fed, a presque entièrement passé sous silence cette condition. 
Fischer semble préférer s'appuyer sur les pouvoirs de résolution de la Federal Deposit Insurance Corporation (FDIC), habilitée à la reprise institutions financières en faillite, avec l'espoir que cela imposera des pertes aux créanciers de manière à ne pas entraîner de panique mondiale. (Je fais partie du comité consultatif de règlementation systémique de la FDIC, mais je ne suis pas responsable des projets de cette agence ni de ses actions possibles.) 
Malheureusement, selon leur construction actuelle, ces pouvoirs de résolution sont peu susceptibles de fonctionner. Ils ne s'appliquent pas au-delà des frontières, il n'y a pas suffisamment de fonds propres pour absorber entièrement les pertes des grandes institutions financières complexes, et la structure de financement des grands portefeuilles bancaires demeure précaire. 
Les hauts responsables de la Fed soulignent que les grandes banques se financent avec plus de fonds propres aujourd'hui que par le passé. Mais le Global Capital Index élaboré par Thomas Hoenig, le vice-président de la FDIC, indique que les plus grandes banques américaines sont encore financées à 95% par la dette. 
Pourtant, malgré les expressions de préoccupations réitérées et responsables, y compris de la part des sénateurs démocrates, la Fed continue d'ignorer ces graves problèmes. Dans son récent discours, Fischer a paru écarter de telles craintes, en assurant à son auditoire de la grande valeur sociale à continuer à voir fonctionner de très grandes entreprises financières avec si peu de fonds propres (et donc avec un fort effet de levier). 
Cela est plus que décevant, profondément dangereux pour l'économie et cela met en péril la capacité future de la Fed à prendre les mesures nécessaires. 
Dans de récentes interviews, notamment dans The New Yorker, la présidente de la Fed Janet Yellen a indiqué avoir au moins des préoccupations générales quant au comportement du secteur financier et quant à la vulnérabilité des grandes banques. Mais à moins que la Fed ne donne suite à ces préoccupations, notamment en exigeant que les grandes institutions financières adoptent des dispositions testamentaires, son indépendance va subir une pression encore plus forte. 

Les banques chinoises prochaines sur la liste ? 
Bien qu’il soit probable que le malaise qui touche les États-Unis et l’Europe affecte les exportations chinoises, la Chine entend néanmoins à long terme réorienter son économie vers la consommation domestique. Dans la mesure où le mouvement Tea Party qui pèse sur une aile du parti républicain américain effraie les investisseurs sur la question du dollar, l’intérêt suscité par le potentiel du renminbi chinois en tant que monnaie de réserve internationale est voué à s’accentuer. 
Il est probable que la dette de l’État chinois devienne un important actif de référence à l’échelle mondiale, ce qui devrait permettre à son secteur privé d’attirer les financements selon des modalités raisonnables, et ainsi aboutir à l’érosion de la prédominance de la Réserve fédérale américaine en matière de détermination des conditions monétaires internationales. Constatée depuis plusieurs décennies, la réorientation du monde en direction d’une planète multipolaire dans le domaine de la production manufacturière pourrait ainsi faire naître un monde multipolaire cette fois-ci dans le domaine monétaire, dans lequel le renminbi se démarquerait en tant qu’acteur important. 
Malgré un passé exceptionnel, et en dépit des atouts dont elle bénéficie aujourd’hui, la Chine nourrit cependant une faiblesse relativement semblable à celles qui ont engendré tant de difficultés aux États-Unis et en Europe : l’existence de banques colossales et caractérisées par leur manque de prudence. Les dernières mesures adoptées en Chine laissent à penser que s’il est probable que le pays profite encore de quelques années de prospérité accrue, les démarches chinoises entamées en faveur d’une internationalisation des institutions financières du pays pourraient bien faire apparaître de sérieuses difficultés. 
De manière tout à fait ironique, le gouvernement britannique – bien qu’il n’y ait aucun doute sur la sincérité de son hospitalité à l’endroit d’investisseurs étrangers auxquels il déroule le tapis rouge – contribue à tendre un piège aux institutions financières chinoises, ainsi qu’à l’économie chinoise dans son ensemble. En encourageant la Chine à bâtir un certain nombre d’institutions financières mondiales sur fond de faible régulation, le Royaume-Uni émet non seulement une invitation aux comportements irresponsables, mais il risque également d’attirer une économie toute entière vers des activités en fin de compte non productives, voire autodestructrices. 
Les politiques de crédit permettent de temps à autre de redonner un coup de fouet à l’économie, mais les autorités se réservent d’un autre côté la possibilité de ralentir la machine lorsque c’est nécessaire. Les banques sont aujourd’hui devenues un instrument des politiques économiques, destiné à appuyer la croissance du PIB et la création d’emploi, ainsi qu’à maintenir l’inflation à un niveau acceptable. 
Mais les élites politiques chinoises sont également très séduites par l’idée qu’un pays de premier plan devrait héberger un système bancaire majeur, qui soit actif sur le plan international. Il n’y a rien de reprochable dans une telle ambition, dès lors qu’elle s’accompagne d’une grande prudence. 
Rares sont les banquiers qui apprécient les réglementations étroites – ils déplorent tout particulièrement le fait d’être contraints de financer leurs opérations avec davantage de capitaux que d’endettement. En période prospère comme en temps de crise, leur leitmotive consiste à affirmer que « les exigences de capitaux doivent être abaissées, » ce qui signifierait leur autoriser davantage d’emprunt. 
L’Islande, la Suisse, et le Royaume-Uni ont tous trois appris dans la douleur qu’il était extrêmement risqué de permettre aux banques de gagner excessivement en envergure par rapport à la taille de leur économie. La réalité se caractérise par le coût de plus en plus colossal – voire intenable, dans le cas de l’Islande – des plans de sauvetage. 
Mervyn King, ancien gouverneur de la Banque d’Angleterre (BoE), a parait-il affirmé que « les banques viv[ai]ent une existence à l’international, et trouv[ai]ent la mort sur le plan local. » Autrement dit, lorsque tout va bien, vous pouvez choisir de considérer comme des préoccupations secondaires le lieu d’origine du financement en capital d’une banque internationale donnée, ou encore le lieu de juridiction au sein duquel ses dettes sont émises. 
En revanche, lorsque les choses tournent mal et qu’une pression pèse sur les marchés financiers, sur fond de crainte de l’insolvabilité, le fait que la créance que vous détenez concerne une banque assurée aux États-Unis ou une filiale offshore non réglementée revêt une importance fort peu négligeable. La Chine entend ainsi développer les activités internationales de ses banques. 
De leur côté, les Britanniques semblent accueillir à bras ouverts l’expansion de ces activités à Londres – proposant de traiter les banques chinoises concernées comme des branches (soumises à la réglementation chinoise) plutôt que comme des filiales (régies par la réglementation britannique). Comme l’a expliqué Mark Carney, successeur de King à la BoE, « Nous sommes ouverts aux affaires, » en termes d’octroi de prêts de liquidités destinés à soutenir les grandes banques. 
Les autorités chinoises auraient tout intérêt à revoir leurs politiques. La Chine rappelle en un sens Cendrillon – enfin autorisée à se rendre au bal, et enfin en mesure de devenir un protagoniste majeur. 

L’avenir des états captifs 
Les intérêts personnels prennent le pas sur les décisionnaires officiels dans de nombreux pays, et les régulateurs sont toujours enclins à voir le monde à travers les yeux des personnes dont ils sont sensés superviser les activités. Mais l’avènement de la finance dans les pays industrialisés a projeté une nouvelle lumière sur ces questions, une lumière bien plus dure. 
En comparaison avec la taille de l’économie américaine, les banques individuelles sont aujourd’hui bien plus grosses qu’elles ne l’étaient au début des années 90. (Le chiffre précis diffère dans d’autres pays industrialisés, mais la montée en puissance de la finance est un phénomène généralisé.) 
Depuis les années 1980, une forme de « capture cognitive » est à l’œuvre, et les hommes politiques sont de plus en plus convaincus que l’innovation et la dérégulation ne pouvaient qu’améliorer le fonctionnement de l’intermédiation financière et de l’économie au sens large. La crise a prouvé que cette vision était totalement erronée, et imposait des coûts massifs – mesurés en termes de perte d’emplois, de vies perturbées, et de difficultés croissantes – sur des millions de personnes. 
La plupart des responsables concèdent aujourd’hui l’existence de risques systémiques sous la forme d’une « pollution », c’est à dire que les banques et les autres institutions financières n’internalisent pas forcément l’ensemble des coûts de leurs structures et de leurs activités. Et ces coûts peuvent être énormes – potentiellement assez énormes, en dépit des tentatives de réforme, pour entrainer une deuxième Grande Récession (ou pire). 
Faire fonctionner les grandes institutions financières avec de petits montants de capitaux propres et beaucoup de dettes peut être dans l’intérêt de leurs gestionnaires, mais ce n’est certainement pas dans l’intérêt du reste de la société. En outre, la politique prétendant apporter des subsides implicites à ces institutions sont trop grandes pour faire faillite n’est pas une bonne politique, parce que cela encourage ces entreprises à prendre des risques excessifs (et à devenir encore plus grandes). 
Et pourtant, les débats sur ces questions sont demeurés très ouverts. Le problème n’est plus tellement une question de croyances. 
Le documentaire oscarisé Inside Job a froissé quelques susceptibilités et encouragé certaines révélations, y compris de la part des universitaires, concernant leur implication dans l’industrie financière. Mais il reste des liens monétaires profonds entre les grandes banques et les personnes qui prétendent être des analystes indépendants aux expertes opinions. 
Mais il y a aussi de bonnes nouvelles : certains responsables résistent aujourd’hui beaucoup plus, et sont plus enclins à lutter contre l’industrie. Les outsiders non partisans bien informés sont de mieux en mieux organisés et influents, particulièrement lorsqu’ils peuvent travailler étroitement avec des dirigeants en faveur des réformes. 
Les dernières informations en provenance du bureau des gouverneurs de la Réserve Fédérale américaine – une pièce essentielle de ce puzzle – sont encourageantes. Par exemple, de nouvelles règles pour les banques étrangères opérant aux Etats-Unis les obligent à se financer elles-mêmes avec autant de capitaux que les banques américaines. 
A l’exception de la Grande Bretagne la vision d’un marché de libre-échange extrême attire moins d’intérêt en Europe ces dernières décennies qu’aux Etats-Unis; néanmoins, implémenter des réformes financières dans la zone euro est un défi bien plus difficile. Les gouvernements considèrent les banques nationales comme d’importants acquéreurs de dette souveraine. 
En conséquence, les autorités allemandes et françaises (et japonaises aussi) ont constamment résisté aux exigences d’augmentation de capitaux, en dépit du fait qu’il est généralement admis qu’une telle démarche constitue une part essentielle d’une re-régulation efficace. Leur opposition a sapé les efforts internationaux visant à construire un système plus résilient – et cela fragilisera probablement les efforts permettant de remettre l’économie européenne dans une plus saine position. 
Et les grandes banques américaines veulent maintenant utiliser la lenteur des changements en Europe comme un frein aux politiques américaines (par exemple, au travers des négociations de libre échange en cours entre l’Union Européenne et les Etats-Unis). Si l’Amérique veut échapper aux conséquences du phénomène des gouvernements captifs des grandes banques de Wall Street, il ne faut pas qu’elle attende que l’Europe ait comblé son retard en matière de régulation, y compris concernant les exigences de capitaux. 


Deux conceptions de la finance 
WASHINGTON, DC – Les Assemblées annuelles du Fonds monétaire international se tiendront du 10 au 12 octobre à Washington DC, qui placeront le secteur financier mondial au centre des discussions. Ce rassemblement devrait se révéler fort intéressant, dans la mesure où se feront face deux conceptions du système financier mondial, diamétralement opposées. 
La première de ces conceptions consiste à considérer que beaucoup a été fait depuis l’apparition de la crise financière mondiale en 2008. Selon ce point de vue – fréquemment mis en avant par certains responsables du Trésor américain et par leurs homologues européens – bien qu’il soit possible d’accomplir un peu plus dans la mise en œuvre de réformes, nos banques et autres institutions financières se révéleraient d’ores et déjà beaucoup plus sûres. 
La seconde conception consiste à considérer que nous serions loin d’avoir accompli les changements de grande ampleur dont nous avons besoin. Pire encore, autour d’au moins un aspect clé, le langage précisément utilisé par les dirigeants politiques et les principaux journalistes pour décrire la finance se révélerait profondément rompu. 
Les problématiques en présence s’avèrent complexes, et les nuances nombreuses. Pour autant, la question divisant les deux camps consiste pour l’essentiel en la suivante : est-il correct d’affirmer que les banques « détiennent » du capital ? 
Il s’agit en effet d’une expression très souvent utilisée par les principaux médias de la finance (à l’exception par exemple de Bloomberg/BusinessWeek, qui fait depuis longtemps preuve de davantage de prudence sur ce point). 
Dans le cadre de toute autre utilisation courante en langue anglaise, le terme « tenir » constitue un verbe actif, ou un substantif suscitant une connotation similaire. Ainsi pouvez-vous être amené à tenir un nouveau-né dans vos bras, à devoir vous tenir fermement à la rampe d’escalier, ou encore êtes-vous susceptible de tenir les rênes du pouvoir. 
Or il s’agit d’une précision importante, dans la mesure où la « détention » de capital est peu à peu devenue une métaphore déguisée ou implicite. Ceci a pour implication que les banques se voient invitées à placer en réserve une partie des actifs de leur bilan – suscitant naturellement une perception selon laquelle de moindres ressources seraient disponibles aux fins par exemple de prêts en faveur de l’économie réelle (non financière). 
Or, une telle interprétation constitue une appréhension totalement erronée – et parfois délibérée – du capital bancaire et des politiques mises en œuvre (Anat Admati et Martin Hellwig ont souligné l’abondance des perceptions erronées dans ce domaine, l’interprétation inappropriée du capital constituant sans doute la plus fondamentale). 
Dans le contexte qui nous intéresse, le capital est simplement synonyme de fonds propres, inscrits au passif du bilan d’une banque (ou de quiconque). Ce terme fait référence à la manière dont une banque (ou en entreprise) finance ses activités, et non à la manière dont elle utilise les fonds à sa disposition. 
L’accentuation des exigences en capital signifie par nature davantage de financement par capitaux propres, et – en toute logique, selon toute définition censée – un endettement relativement moindre par rapport à la taille d’un bilan donné. Il s’agit d’une politique à la fois attractive et judicieuse, dans la mesure où les opérations des différentes banques internationales ne se fondent que sur de faibles ensembles de capitaux. 
Hoenig s’intéresse à la quantité de capital que possèdent les banques, selon la mesure la plus simple et la plus transparente qui soit (également connue sous le nom de levier). Six ans après la survenance de la plus grande crise financière mondiale, nos mégabanques ne possèdent qu’un capital représentant 5 % de leur bilan (ce chiffre ne dépassant pas 3 % pour certaines banques). 
Nombre de mécanismes demeurent nécessaires qui permettraient d’appréhender cette vulnérabilité, parmi lesquels une formalisation de la coopération internationale, en direction d’une gestion des institutions financières en faillite. Il est nécessaire que ces institutions puissent échouer sans pour autant engendrer une panique globale. 
Mais une autre démarche, beaucoup plus simple, permettrait de changer considérablement la donne : il s’agirait pour l’un des plus hauts responsables politiques du Conseil des gouverneurs de la Réserve fédérale, ou pour le président de la New York Fed, de formuler un discours dans lequel il expliquerait clairement ce qu’est le capital bancaire (et ce qu’il n’est pas). 
Quant aux journalistes qui ignoreraient cette recommandation terminologique, il s’agirait pour la Fed de leur passer un coup de téléphone en privé. La Fed fournit en effet un effort considérable afin que l’opinion publique comprenne pleinement sa politique monétaire ; ainsi les dirigeants politiques devraient-ils consacrer un effort similaire à une communication précise des politiques réglementaires. 
Il serait par ailleurs nécessaire que l’indice de Hoenig soit privilégié et publié par une organisation majeure, telle que le FMI. Car non seulement avons-nous besoin d’une utilisation plus précise du langage, mais également d’une mesure plus opportune et plus exacte autour des niveaux de capital des banques. 

La deuxième prise de Washington 
WASHINGTON, DC – Il y a deux cents ans Washington, DC a été conquise par les Britanniques, qui ont mis le feu aux bâtiments officiels, dont la Maison Blanche, le Ministère des Finances et le Congrès. Aujourd'hui, un groupe d'intérêt national (de très grandes banques) vient de conquérir Washington. 
Plus grandes société de portefeuille d'Amérique reçoivent une subvention implicite de l'État, parce qu'on estime qu'elles sont « trop grosses pour faire faillite (too big to fail) ». Les pouvoirs publics ne permettront pas aux grandes banques de se retrouver en défaut de paiement, suite à une faillite ou à un autre type d'avarie, en raison de la nécessité d'empêcher le système financier de s'effondrer. 
Cela permet à ces banques d'obtenir plus de financement de la dette à de meilleures conditions (de leur point de vue). En particulier, leurs dirigeants utilisent des entreprises très opaques, avec des risques masqués en fait de l'extérieur et très peu de risques dans l'absorption des pertes sur les avoirs de leurs actionnaires. 
Le sénateur démocrate de l'Ohio Sherrod Brown et le sénateur républicain de la Louisiane David Vitter, ainsi que quelques collègues importants, ont longtemps cherché à éliminer cette subvention implicite. Et des analystes indépendants, comme Anat Admati de l'Université de Stanford, ont expliqué tous les détails pertinents sur la méthode et la justification de ce qu'il faudrait faire. 
L'exemple récent le plus spectaculaire est un rapport publié cet été par le Government Accountability Office. Le GAO avait une tâche simple : à la demande de Brown et de Vitter, il a été chargé d'évaluer l'ampleur et l'impact des garanties implicites accordées par le gouvernement aux grandes sociétés de portefeuilles. 
Ces écarts ne sont qu'une petite partie de l'avantage financier destiné aux grandes banques et ils sont aussi très cycliques : ce qui signifie que l'avantage pour les plus grandes banques se manifeste davantage quand les marchés sont sous pression, comme ce fut le cas à l'automne 2008. 
Mais comme l'a souligné Admati dans son témoignage, si les auteurs avaient inclus les années 2006 et les années précédentes dans leur analyse, ils auraient constaté de faibles écarts en utilisant leur propre méthodologie, malgré le fait évident que des subventions implicites massives étaient déjà en vigueur. Tout ce que le GAO a établi est que la macroéconomie était déjà en mauvais état et qu'elle s'en sort un peu mieux, ce qui n'est pas vraiment une découverte de première importance. 
Le rapport du GAO se réfère également aux réformes financières Dodd-Frank de 2010, en particulier à l'exigence selon laquelle les grandes sociétés de portefeuille doivent créer des « dispositions testamentaires ». Le secteur financier affirme que l'existence de ces dispositions testamentaires (qui montrent comment gérer l'effondrement d'une grande banque sans causer de panique financière mondiale) signifie la fin du dogme « too big to fail ». 
Soit une telle entreprise serait autorisée à faire faillite avec des conséquences désastreuses pour la finance mondiale, soit il y aurait une sorte de plan de sauvetage occulte. 
L'échec du GAO à identifier et à se prononcer sur ce problème représente sans aucun doute une déception importante. Comme l'a dit le vice-président du FDIC, Tom Hoenig : « Malgré les milliers de pages de documentation communiqués par ces sociétés, ces mesures ne fournissent aucune méthode claire ni aucune sortie de faillite crédible, qui ne contiennent ni des suppositions irréalistes, ni une aide publique directe ou indirecte. » 
Pour être juste, le GAO n'est pas le seul organisme public de Washington qui soit séduit par les grandes banques. Bien que la Fed reconnaisse maintenant que les dispositions testamentaires sont insuffisantes, il lui a fallu un temps extraordinairement long pour arriver à cette conclusion plutôt évidente, et le Conseil des Gouverneurs de la Fed traîne encore les pieds pour les forcer les banques à simplifier leurs opérations. 
Les troupes américaines ont essuyé un échec cuisant à la Bataille de Bladensburg en août 1814, permettant ainsi aux Britanniques de prendre et de brûler la capitale. Deux cents ans plus tard, nous pourrions être témoins d'une analogie entre les motifs intellectuels de cette bataille et l'élaboration de mesures bancaires. 

Comment devenir un oligarque 
WASHINGTON, DC – Imaginons que vous souhaitiez devenir l'une des personnes les plus riches du monde, disposer d'une énorme richesse et avoir accès à l'échelon supérieur du pouvoir politique. Ce n'est pas une aspiration déraisonnable pour tout jeune diplômé dans les économies d'aujourd'hui où le vainqueur rafle toute la mise. 
Vous pourriez opter pour une nouvelle technologie à la demande potentiellement universelle. Avec de bonnes références et un peu de chance, vous pourriez attirer les investissements d'un fonds de capital-risque. 
Cela peut paraître une drôle d'idée au lendemain d'une crise financière majeure causée par la dette et alors que de nombreux propriétaires sont encore écrasés par leur prêt hypothécaire (ils doivent plus que la valeur de leur maison, même s'ils ont encore les moyens d'honorer leurs paiements mensuels). En tout cas, la dette pour tout jeune diplômé américain, se place avant tout dans le contexte des prêts accordés aux étudiants. 
Mais un nouveau livre, Private Equity at Work, par Eileen Appelbaum et Rosemary Batt, explique exactement comment quelques personnes sont devenues immensément riches grâce à une habile utilisation stratégique de la dette. 
Les auteurs présentent une évaluation large, détaillée et juste du capital-investissement : l'investissement dans des sociétés établies au moyen d'achats de participations de contrôle financés par la dette. (En revanche, les bailleurs de capital-risque apportent leur soutien financier aux start-ups presque entièrement en capitaux propres.) 
Une banque ou l'émetteur d'une hypothèque vous prête une grosse somme d'argent, et la maison est mise en garantie comme caution. En d'autres termes, si vous ne parvenez pas à honorer vos paiements à temps, le prêteur peut opérer une saisie pour défaut de paiement et entrer en possession de la propriété : une triste expérience vécue par des millions de propriétaires cette dernière décennie. 
Il y a pourtant une grande différence entre le fonctionnement d'une entreprise de capital-investissement et la manière dont une famille achète une maison. Seule une petite partie des parts détenues par un fonds de capital-investissement provient des capitaux fournis par les partenaires qui créent et gèrent le fonds. 
La tarification dans cette disposition globale est telle que les gens qui gèrent le fonds de capital-investissement veulent avoir une dette aussi importante que possible : cela va augmenter le calcul du rendement moyen à la hausse, qui à son tour est le principal moteur de la rémunération que les commanditaires peuvent percevoir. Plus de dette signifie évidemment aussi plus de risque : mais ce n'est pas un secteur axé principalement sur les rendements ajustés au risque. 
Si l'entreprise ne peut pas honorer le paiement de ses intérêts, ses actifs devront être vendus ou bien elle devra revoir ses activités à la baisse. Mais contrairement au cas du propriétaire immobilier en difficulté, une faible part de ces coûts à la baisse est assumée par le commanditaire. 
En outre, il existe divers autres frais (facturés aux sociétés du portefeuille et aux investisseurs) qui encouragent des niveaux d'endettement encore plus élevés. Le code des impôts des États-Unis autorise la déduction des paiements d'intérêts au titre des dépenses d'entreprise : il n'y a aucune allocation équivalente pour les entreprises de capital-investissement. 
Appelbaum et Batt fournissent de nombreux détails sur la manière dont des fonds de capital-investissement de premier plan ont réussi à rapporter des rendements élevés et finalement une énorme quantité de richesses à leurs fondateurs, tout en ne venant pas nécessairement en aide aux entreprises dans lesquelles ils investissent. Ce qui est encore plus intéressant, c'est que lorsque les rendements sont mesurés correctement, les commanditaires extérieurs « associés » dans le fonds de capital-investissement (y compris les fonds de pension, les compagnies d'assurance et les fonds de dotation universitaires) ne s'en tirent pas nécessairement aussi bien. 
Les fonds de capital-investissement plus petits achètent en général des parts dans des entreprises plus jeunes, plus petites et dépourvues de ces actifs fixes. Et donc l'effet de levier dans ces marchés est proportionnellement plus faible. 
Les organismes de régulation ont récemment pris conscience des incitations excessives à l'endettement dans ce secteur et aux risques que pose cet effet de levier pour les prêteurs et pour l'économie en général. Sans grande surprise, les grandes entreprises de capital-investissement semblent déterminées à ignorer ou à contourner les nouvelles restrictions par d'autres moyens. 
Toutefois sans ces relations préalables, il est très peu probable qu'il ou elle puisse devenir un ou une oligarque. Mais cela, vous l'aviez déjà deviné. 

La danse de l’ombre des grandes banques 
WASHINGTON, DC – L’un des grands mythes propagés par les grandes institutions financières consiste à affirmer que si l’on procédait de nouveau effectivement à leur régulation, nombre d’investisseurs et de transactions financières s’enfuiraient en direction des « banque de l’ombre. » 
L’essence même de la pénombre impliquerait par ailleurs une impossibilité absolue d’y remédier – le shadow banking semblerait a priori échapper à toute possibilité de réglementation ou de supervision efficace. Peut-être alors le risque attaché au système financier ne saurait qu’augmenter, et non diminuer, si l’on réglementait correctement les grandes banques extérieures au shadow banking. 
Autant de récits fantastiques ô combien effrayants. En réalité, il existe trois types d’activités « de l’ombre, » qui s’opèrent toutes sans aucun mystère, au grand jour, et qui pourraient tout à fait être contrôlées de manière directe et responsable. 
La première catégorie d’activités de l’ombre englobe les pratiques menées par les banques elles-mêmes dans le but notamment de réduire le volume de financement en capital auquel elles sont assujetties. Les individus à la tête des grandes banques sont friands de l’effet de levier : davantage d’argent emprunté (dont un minimum de leur poche) signifie davantage de bons côtés, à savoir un rendement du capital plus élevé, non ajusté au risque. 
C’est ainsi que Citigroup a créé avant 2007 ses fameux « véhicules spéciaux, » en vue d’un investissement en titres hypothécaires. La banque a financé cette activité via une importante dette à court terme, accompagnée d’un maigre matelas de capitaux. 
Ces activités de l’ombre ont été le fruit du travail de Citigroup et d’autres institutions financières vastes et complexes, toutes soumises à réglementation. Leur nature en dents de scie n’a reflété rien de plus qu’un échec – ou un refus – des régulateurs concernés dans la compréhension des risques en présence. 
Malheureusement, malgré tout ce que nous avons traversé au cours des cinq dernières années, les ombres de ces grandes banques ont survécu, qui prennent aujourd’hui diverses formes – les régulateurs ne semblant quant à eux pas suffisamment enclins à laisser entrer la lumière. 
Les fonds communs de placement du marché monétaire en sont l’illustration la plus flagrante. Ces entités collectent l’argent auprès des investisseurs, et procèdent à l’achat de toutes sortes d’actifs, dont certains peuvent présenter un risque – dont notamment les dettes à court terme des sociétés. 
En réalité, la valeur des actifs détenus par ces fonds est fluctuante, et il y a tout simplement un usage de comptabilité – permis par les régulateurs – à faire état d’une valeur stable. Ainsi, lorsque la possibilité survient de voir un fonds du marché monétaire dans l’incapacité de payer les investisseurs en intégralité – comme ce fut le cas après l’effondrement de Lehman Brothers en septembre 2008 – c’est véritablement l’apocalypse. 
Des peurs de même nature se sont récemment manifestées lorsque l’on a appris qu’un certain nombre de fonds du marché monétaire basés aux États-Unis avaient généreusement prêté aux banques européennes. Certaines banques américaines majeures dépendent également d’un financement de marché monétaire ; ici encore, « ombres » et banques ont des intérêts communs. 
Il existe un remède simple à cette difficulté – la possibilité d’exiger des fonds du marché monétaire qu’ils communiquent la véritable valeur fluctuante de leurs actifs, de sorte que chacun comprenne qu’il ne s’agit pas d’un nombre fixe. Certains régulateurs américains font pression dans cette direction. 
Nous ne devons pas sous-estimer la créativité des financiers désireux d’échapper aux exigences de capital, et adeptes de l’effet de levier. Un excellent ouvrage d’Anat Admati et Martin Hellwig, intitulé The Bankers’ New Clothes, met en évidence le caractère pernicieux de cette tendance, et souligne les risques potentiellement dévastateurs qu’elle fait naître pour l’économie. 
L’approche la plus judicieuse consisterait à identifier l’excès de risque systémique lorsqu’il se manifeste, et à tenter de prévenir sa survenance. Les autorités américaines bénéficient désormais du mandat juridique le leur permettant. 

De l’importance d’être terne 
WASHINGTON, DC – Le Fonds monétaire international est un organisme d’une très grande utilité, qui dispose d’importants moyens financiers et de capacités d’assistance technique mobilisables en très peu de temps dans n’importe quelle partie du monde. Cette institution a également l’avantage d’être presque toujours perçue comme profondément ennuyante. 
Malheureusement pour le FMI, l’organisme doit maintenant devenir beaucoup plus visible sur la scène publique afin de convaincre le Congrès des États-Unis d’autorise certaines réformes importantes. À cette fin, la crise ukrainienne pourrait s’avérer utile, quoique cela semble moins probable maintenant, ce qui au bout du compte pourrait être une bonne chose dans la mesure où la conséquence imprévue serait un prêt d’une valeur plus grande que ce que l’Ukraine avait réellement besoin. 
Dans le domaine de l’économie internationale, le fait d’être considéré comme terne confère un certain pouvoir dans la mesure où il permet de prendre des décisions majeures sans être sans cesse soumis à l’examen public. De 1918 à 1939, la coopération économique internationale se faisait plutôt rare, en grande partie parce que les premiers jets des accords ont été formulés dans le cadre de grandes conférences internationales. 
Le FMI fait rarement les manchettes aux États-Unis ou dans d’autres grands pays, sauf quand de grands personnages se mêlent de la partie. La dernière fois que le commun des mortels a entendu parler du fonds fut sans doute lorsque le directeur général du FMI Dominique Strauss Kahn a été forcé de démissionner en mai 2011, en raison d’accusations d’une agression sexuelle qu’il aurait commise contre une employée d’un hôtel de New York. 
Depuis lors, la personne qui lui a succédé, Christine Lagarde a grandement contribué à restaurer la réputation du Fonds et à remettre la couverture médiatique de ses programmes et interventions dans le cahier aride et sans émotion des affaires. (Lorsque je travaillais au FMI dans les années 2000, il était toujours préférable pour le Fonds que ses faits et gestes se retrouvent à la troisième page du journal plutôt qu’à la une.) 
Évidemment, ces dernières années, dans les pays, comme la Grèce, qui recevaient de l’aide, le FMI suscitait des passions extrêmes. Mais dans les couloirs du Congrès des États-Unis, presque personne n’y prêtait attention. 
Dans l’atmosphère chargée et partisane de la capitale du pays, ceci était sans aucun doute presque toujours un avantage. Imaginons un instant si les débours de toutes les aides aux pays en difficulté nécessitaient l’autorisation du congrès, a fortiori les dépenses du budget fédéral américain. 
La création du FMI s’est faite sur les prémices d’une coopération entre tous les pays du monde. La réalité est telle qu’elle représente et incarne plutôt la puissance des États-Unis, avec l’accord tacite des plus proches alliés de l’Amérique. 
Quiconque en doute devrait examiner une lettre récente émise par le comité de Bretton Woods, adressée aux chefs du congrès au nom d’un bataillon impressionnant d’anciens secrétaires d’État républicains comme les démocrates. On y trouve dans le premier paragraphe la phrase suivante : « Le FMI a toujours été un outil précieux pour faire valoir les intérêts nationaux des États-Unis dans le monde ». 
Les États-Unis ne dictent pas la conduite du FMI, mais y exercent une influence disproportionnée. Étant donné que le fond tire ses origines des programmes d’aide à la reconstruction de l’Europe après la Deuxième Guerre mondiale, les pays européens sont également très bien représentés sur son conseil d’administration et sur le plan des participations (et donc du poids de leurs droits de vote sur les décisions importantes). 
Un grand objectif des dernières décennies a été de diminuer quelque peu la représentation de l’Europe au sein du FMI pour la transférer aux économies émergentes du reste du monde. L’importance économique et financière de ces pays s’est rapidement accrue sur le plan mondial, pourtant ils sont encore relativement sous-représentés au Fonds. 
Comme tous les autres résultats de négociations internationales, l’accord n’est pas parfait ; mais il permet quand même de faire avancer les choses. Je conseille pour les détails techniques de consulter une étude récente de Edwin M. Truman, mon collègue au Peterson Institute for International Economics. 
Ces réformes doivent être entérinées, sous forme de loi, par le Congrès américain avant leur mise en vigueur. Pour des raisons inconnues, l’administration du président Barack Obama n’a pas cru bon d’insister pour faire avancer ce dossier, entre 2013 et le début 2014. 
Cette manœuvre législative a du sens, mais comporte peu d’avantages sur le plan de la stratégie économique. En fait, l’administration avait tenté de rendre l’enjeu du FMI plus palpitant, principalement en incitant les républicains de la Chambre des représentants à donner leur aval aux réformes. 
Tout semble indiquer que les républicains ne se laisseront pas convaincre aussi facilement. Il y a cependant un plus grand problème, à savoir qu’une aide financière massive du FMI pour l’Ukraine est du domaine du superflu. 
La réforme du FMI est sensée et doit être appuyée. Les Européens n’auraient pas vraiment besoin de leur degré actuel de représentation et les positions et les voix des pays à faibles et moyens revenus devraient être renforcées. 
L’administration Obama doit présenter son dossier avec plus d’aplomb et de vigueur au Congrès. Quand bien même la nature terne du FMI rendrait la tâche difficile. 

Un traitement psychédélique de la dépression ? 
ZURICH – Selon l'OMS, 350 millions de personnes à travers le monde souffrent de dépression, ce qui en fait l'un des troubles psychiques les plus répandus. Or les médicaments antidépresseurs ne sont efficaces que sur la moitié des sujets, et encore faut-il attendre plusieurs semaines, parfois des mois, avant qu'ils n'agissent - un lapse de temps beaucoup trop long pour des personnes susceptibles de se suicider. 
La kétamine - un médicament qui sert essentiellement d'anesthésique en médecine vétérinaire et d'anesthésique et d'analgésique de courte durée dans les hôpitaux lors d'interventions chirurgicales ou de gestes médicaux douloureux - est actuellement une étoile montante dans les recherches sur la dépression. Elle semble apaiser les symptômes les plus sévères dans les heures ou les minutes qui suivent son administration, même chez les patients pour lesquels les autres traitements ont échoué. 
Et plusieurs de ces derniers ont indiqué une baisse des idées suicidaires 40 minutes seulement après avoir reçu une injection intraveineuse de kétamine. Chez certains, l'effet d'une dose unique a duré plus d'une semaine. 
Contrairement aux antidépresseurs conventionnels qui augmentent la concentration en neurotransmetteurs (la sérotonine, la dopamine et la noradrénaline), elle agit sur le systéme glutamique. Le glutamate, le principal neurotransmetteur excitateur du cerveau, joue un rôle central de médiateur dans presque toutes les fonctions du cerveau, notamment l'apprentissage, la mémorisation, la connaissance et les émotions. 
Une plus grande plasticité synaptique (la capacité de réorganisation des synapses, essentielle au bon fonctionnement du cerveau) pourrait être la cause neurobiologique de l'efficacité thérapeutique de la kétamine. 
Si les promesses de cette molécule ont suscité l'enthousiasme des cliniciens et des neurobiologistes, elles ont aussi déclenché une controverse en raison de ses effets secondaires. Selon la dose, la kétamine peut provoquer une modification de la perception de son corps, de l'espace et du temps, une dose importante peut provoquer des hallucinations et une impression de dissolution du moi. 
Curieusement, les propriétés psychoactives de la kétamine pourraient aussi être responsables de son action sur l'humeur. 
Selon ce point de vue, l'état de conscience modifié par la kétamine - notamment l'impression de dissolution des frontières du moi et l'expérience de fusion avec le monde - peut constituer une expérience importante et significative pour un patient. Intégrer cette expérience dans un processus psychothérapeutique pourrait faciliter des changements comportementaux. 
Ses bénéfices pourraient également être relativement fugaces. La kétamine sous sa forme actuelle pourrait donc ne jamais devenir un traitement reconnu de la dépression. 
Son avenir en tant que thérapie de la dépression est donc incertain, même si son efficacité était plus fortement établie. Etant sur le marché depuis des décennies, elle n'est pas couverte par un brevet, aussi les laboratoires pharmaceutiques ne sont-ils guère motivés pour entreprendre des recherches sur cette molécule et à obtenir son autorisation de mise sur le marché comme antidépresseur. 
Néanmoins, les recherches sur la chimie de la kétamine pourraient aider à identifier les mécanismes basés sur la neuroplasticité que favorise le glutamate, permettant de traiter les dépressions résistantes à la plupart des médicaments. Les laboratoires pharmaceutiques ont déjà commencé à étudier d'autres antagonistes des récepteurs NMDA, ainsi que des médicaments qui agissent sur une différente partie du système glutamique comme traitement possible de la dépression. 

La Chine est-elle l’amie de l’Afrique? 
Mais certains d’entre eux ne voient pas d’un bon œil de tels investisseurs, car beaucoup se font accuser d’ingérence politique, de pollution de l’environnement, de violations des droits du travail et d’autres pratiques douteuses. Le débat est particulièrement animé lorsqu’est abordé le sujet des investissements chinois en Afrique – un continent qui a subi un long passé d’exploitation politique, économique et commerciale par des puissances étrangères. 
L’école dite « néocolonialiste », dont l’optique est répandue dans les cercles des observateurs sceptiques de la Chine, considère les relations économiques de la Chine avec l’Afrique comme essentiellement impériales. Selon eux, elles n’auraient pour seul but que d’extraire le maximum de bénéfices à court terme, sans égard ou presque pour les normes de gouvernance, et encore moins pour les objectifs de développement à plus long terme des pays hôtes. 
D’autres considèrent cette relation moins comme une question d’exploitation qu’une simple fonction du principe de libre marché du capitalisme, selon lequel ceux qui ont peu de pouvoir de négociation se voient forcés d’accepter des conditions défavorables. D’autres expriment une opinion encore plus nuancée : les relations sino-africaines constituent un partenariat, en accord avec le Nouveau partenariat pour le développement de l’Afrique, un organisme panafricain qui a pour mission d’accroître l’influence des États africains dans leurs relations internationales. 
Qui a raison ? Toute analyse doit aborder plusieurs des accusations les plus courantes à propos des relations sino-africaines. 
La Chine appuie la plupart des États de l’Afrique subsaharienne (sauf ceux qui n’acceptent pas la politique d’une seule Chine et continuent, par exemple, de reconnaître Taiwan comme un pays indépendant). En fait, la Chine est intéressée dans les ressources naturelles du continent au même titre que n’importe quelle entreprise des pays développés. 
Une autre doléance qui revient souvent gravite autour du fait que les entreprises chinoises préfèrent employer de la main-d’œuvre chinoise plutôt qu’africaine. Cette accusation est grave, étant donné que l’un des plus grands attraits de l’investissement direct étranger est la création locale d’emploi. 
Les critiques ont également montré du doigt les conditions de vie déplorables accordées aux travailleurs chinois, surtout par rapport à celles dont les expatriés occidentaux ont droit. Ici encore, cette critique semble injuste, car les employés de sociétés occidentales occupent en général des postes de direction ou techniques qui sont plus difficiles et plus coûteux à combler. 
Il faut également reconnaître que les faibles coûts de main-d’œuvre font partie intégrante de l’avantage concurrentiel de la Chine. Au même titre, les marges bénéficiaires plus restreintes, le financement et des matières premières à bon marché, permet aux entreprises chinoises de présenter des devis à moitié prix des concurrents de l’Ouest. 
Les multinationales occidentales ne sont pas exemptes non plus des accusations d’abus en Afrique (remontant souvent très loin dans le passé). S’il est vrai que certaines entreprises chinoises ont un réel retard sur les normes occidentales, elles sont de plus en plus sensibles à la critique étrangère et apprennent très vite. 
Celles-ci peuvent se produire, par exemple, lorsque des entreprises de la région s’insèrent dans les chaînes d’approvisionnement, ou dans le cadre de projets de recherche et développement avec des experts locaux. 
Pour générer de telles retombées, il faut que l’investisseur intègre étroitement ses activités à l’économie du pays d’accueil. Or, les investissements manufacturiers de la Chine sont souvent situés dans des parcs industriels ou des zones économiques spéciales (ZES). 
Cinq ZES ont été créées sur les marchés africains en 2006, et cinq autres ont été planifiées l’année suivante. Pourtant les études sur l’impact des investissements Chinois dans les ZES de l’Afrique semblent indiquer que les liens avec les entreprises locales se sont avérés nombreux et positifs et donc qu’ils contribuent à une industrialisation de l’économie hôte. 
Ceci entraînerait des investissements dans des secteurs à plus haute valeur ajoutée, susciterait des retombées positives et réduirait au minimum les effets négatifs. Ce n’est que par une stratégie à long terme que les gouvernements des pays d’accueil s’assureront que les investissements chinois (ou d’autres pays) deviendront un outil de développement, et non uniquement un moyen de générer des bénéfices à court terme. 

Le vide sécuritaire du Sinaï 
CHARM EL-CHEIKH – A la suite de l’attaque qui a tué 16 garde-frontières dans la péninsule du Sinaï en août dernier, l’armée égyptienne a intensifié les pressions contre les djihadistes présents dans la région. L’état-major égyptien à promis de mener une campagne de longue durée pour éradiquer la menace terroriste, au moyen de blindés et de tirs de missile contre les camps d’entraînement pour appuyer ses dires. 
Les Égyptiens affirment que l’incapacité de l’armée à policer le Sinaï tient aux contraintes imposées par le traité de paix israélo-égyptien de 1979. L’accord bilatéral stipule que l’Égypte ne peut stationner que 22.000 soldats dans la partie occidentale de la péninsule, ou la Zone A. Dans la partie orientale aux frontières d’Israël, la Zone C, la présence égyptienne est limitée aux membres des Forces de la sécurité centrale (FSC). 
Les djihadistes ont exploité le vide sécuritaire créé par la révolution égyptienne de l’an dernier pour renforcer leur présence dans le Sinaï. La menace croissante posée par leurs activités a incité Israël à autoriser l’Égypte à déployer des troupes dans la péninsule au-delà des quotas prévus par le traité de paix. 
L’attitude de l’Égypte à l’égard du déploiement de troupes dans le Sinaï reflète son indifférence habituelle envers la péninsule. Au cours des années, l’armée n’a déployé que 70 à 80 pour cent des 22.000 soldats autorisés par le traité dans la Zone A. Et l’état-major n’a jamais établi un commandement régional pour le Sinaï, préférant que les unités temporairement stationnées dans la région rendent compte à leurs supérieurs au Caire et aux alentours de la capitale. 
Les nouveaux dirigeants islamistes de l’Égypte ont indiqué vouloir rétablir la « pleine souveraineté » sur la péninsule, comme l’a récemment affirmé Mohamed Fouad Gadalla, le conseiller juridique du président Morsi. Ce genre de commentaires belliqueux à l’endroit d’Israël sont aujourd’hui populaires en Égypte. 
L’indifférence de l’Égypte envers le Sinaï est liée à la manière dont elle perçoit Israël. Lorsque les armes se sont tues après la guerre de 1973 entre les deux pays, l’Égypte a cessé de penser qu’Israël représentait une menace. 
De même, le stationnement de troupes des FSC dans la région frontalière sensible où les djihadistes ont établi leurs places-fortes reflète le peu d’importance du Sinaï dans la pensée militaire égyptienne. Créées pour incorporer des hommes rejetés par l’armée et qui n’ont pas fini leur service militaire obligatoire, les FSC sont une organisation de sécurité de seconde zone d’un pays dont les forces armées sont déjà déficientes. 
Et le bilan des FSC est, au mieux, lamentable. Lorsqu’elles ont été déployées dans la lutte contre l’insurrection islamiste des années 1990, les insurgés ont infiltré plusieurs de leurs unités. 
La politique anti-terroriste du gouvernement s’oppose également à un rôle accru de l’armée pour combattre les militants islamistes du Sinaï. Généralement, les services de renseignement, appuyés par la police et les FSC, ont été utilisés pour lutter contre les djihadistes, avec pour résultat que l’armée n’a ni la formation, ni l’expérience pour contrer les insurgés du Sinaï. 
Elle a été menée au moyen de frappes aériennes, qui mettent des civils en péril, au lieu d’une offensive terrestre qui aurait permis d’atteindre leur objectif de manière plus précise. Et tirer des missiles au lieu d’arrêter des djihadistes a empêché les militaires d’obtenir des informations utiles sur des attaques futures et les liens transnationaux des groupes radicaux avec d’autres réseaux ou organisations. 
Les habitants du Sinaï affirment qu’il n’y a pas eu de funérailles à la suite des tirs de missiles. L’absence de victimes a incité plusieurs analystes égyptiens à penser que le but de l’armée n’était pas de cibler les djihadistes, mais de faire taire les critiques nationales et internationales. 

La stratégie turque dans le jeu iranien 
Contrairement à la plupart des États arabes voisins de l'Iran, la Turquie s’est clairement félicitée de l’accord intérimaire conclu le mois dernier entre l’Iran et les pays du P5+1 (les cinq membres permanents du Conseil de sécurité des Nations Unies, accompagnés par l’Allemagne) autour du programme nucléaire iranien. D’un autre côté, les dirigeants turcs sont pleinement conscients du risque de voir cet accord bouleverser le fragile équilibre des pouvoirs régnant au Moyen-Orient. 
Aux yeux de la Turquie, cet accord nucléaire devrait permettre – sous réserve du succès de sa mise en œuvre, et à condition qu’il soit rendu permanent après six mois – de lever l’une de ses préoccupations majeures en matière de sécurité. Le gouvernement du Premier ministre Recep Tayyip Erdoğan ne souhaite pas avoir à faire face à un Iran nucléaire, craignant l’émergence d’une relation de pouvoir asymétrique entre la Turquie et la République islamique, après plusieurs siècles d’équilibre de cette relation. 
Le pays a en effet considéré qu’une frappe militaire engendrerait encore davantage de difficultés quant à la stabilité et à la sécurité de la région. C’est la raison pour laquelle les responsables politiques turcs ont toujours défendu une solution diplomatique autour de l’épineuse question iranienne, solution qu’ils sont parvenus à obtenir au travers de l’accord récemment conclu. 
Les autorités turques continuent en effet de souligner la conclusion antérieure d’un accord tripartite auprès de l’Iran. Le ministre des Affaires étrangères a par exemple émis une récente déclaration en ces termes : « Cet accord […] constitue la première véritable avancée concrète autour du programme nucléaire iranien depuis la Déclaration de Téhéran de 2010. » 
La Turquie est également satisfaite que ce dernier accord n’affaiblisse pas sa position en termes de droits de souveraineté dans le cadre du Traité de non-prolifération des armes nucléaires. La Turquie a constamment défendu l’idée selon laquelle les États étaient en droit d’entreprendre des programmes nationaux d’enrichissement de l’uranium en conformité avec le TNP, à condition qu’ils respectent leurs engagements en vertu de ce traité. 
Même au plus haut des tensions diplomatiques avec l’Iran, la Turquie s’est toujours abstenue d’adopter les positions plus extrêmes de l’Amérique, qui remettaient en question la validité du droit de l’Iran à enrichir de l’uranium. L’acceptation tacite et conditionnelle de ce droit constitue ainsi une satisfaction pour la Couronne de l’Orient. 
Le potentiel d’exportation de la Turquie a ainsi longtemps souffert de la rigueur croissante imposée par le régime de sanction frappant l’Iran, les pertes commerciales ayant été estimées à quelque 6 milliards $ pour la période des neuf premiers mois de l’année 2013. L’assouplissement progressif des sanctions devrait par conséquent bénéficier aux industries d’exportation de la Turquie, qui ont pour espoir de répondre à la demande entravée des Iraniens en biens de consommation et d’investissement. 
En revanche, pour les États du Golfe – et potentiellement pour Israël – ce scénario est considéré comme ouvrant la voie à une influence iranienne plus forte au sein de la région. Ces différents États s’inquiètent, à l’issue de l’accord intérimaire, de voir les États-Unis échouer à faire preuve d’une volonté suffisamment forte pour empêcher l’Iran de s’orienter vers une hégémonie régionale. 
Si cette crainte venait à se vérifier, les tensions entre l’Arabie Saoudite et l’Iran s’en trouveraient accrues au cours des années à venir, et représenteraient sans doute le plus important facteur de déstabilisation de la région. C’est dans ce contexte que le rôle de la Turquie, en tant que puissance laïque capable de transcender les divisions sectaires, est voué à revêtir une importance plus significative que jamais. 

La victoire à la Pyrrhus d’Erdoğan 
ISTANBUL – Malgré la position difficile dans laquelle ils se trouvent, le Premier ministre turc Recep Tayyip Erdoğan et son Parti de la justice et du développement (AKP) sont sortis vainqueurs des élections municipales de la fin mars. Le triomphe électoral de l’AKP ne devrait pourtant pas résoudre les conflits internes en Turquie, et encore moins rétablir son prestige au plan international. 
L’AKP a remporté 44 pour cent des suffrages et contrôle à présent 49 des 81 municipalités de la Turquie, dont Istanbul et la capitale, Ankara. La principale formation de l’opposition, le Parti républicain du peuple (CHP) du centre-gauche, a remporté 26 pour cent des voix et 13 municipalités. 
Ce résultat pourrait être perçu comme la validation de la stratégie d’Erdoğan, qui a recours à la polarisation politique pour consolider sa base et s’opposer à la menace que font peser sur son contrôle du pouvoir les partisans de son ancien allié, le prédicateur islamiste Fethullah Gülen, qui vit aujourd’hui aux Etats-Unis. La confrérie Gülen, avec l’appui initial de l’AKP, a progressivement infiltré les institutions turques, en particulier l’appareil judiciaire et les forces de police, jusqu’au moment où leur alliance a volé en éclats à cause des différends liés au partage du pouvoir en Turquie. 
Le résultat final fut une sale guerre d’accusations de corruption répandues par les médias sociaux, semble-t-il principalement par les partisans de Gülen. En réaction, le gouvernement a qualifié ses opposants d’ennemis et cherché à faire adopter de nouvelles lois qui restreignent l’indépendance du pouvoir judiciaire et la liberté d’expression – allant jusqu’à bloquer l’accès à Twitter et YouTube. 
Erdoğan a cherché à compléter cette stratégie de limitation des dégâts avec une démonstration de sa légitimité populaire. Grâce à la claire victoire électorale de l’AKP lors des municipales, Erdoğan peut à juste titre affirmer que les électeurs turcs soutiennent son action, y compris la suspension de l’État de droit par le gouvernement pour faire obstacle aux enquêtes sur les accusations de corruption, qualifiées de complot ourdi par les partisans de Gülen. 
Pourtant, la victoire de l’AKP est le signe annonciateur de deux dangers spécifiques pour la démocratie en Turquie. Le premier est la radicalisation de la polarisation politique dans le contexte de l’élection présidentielle en août prochain et des élections législatives au premier semestre de 2015. 
En Turquie, la polarisation politique n’a pas les mêmes coûts politiques qu’ailleurs : compte tenu de la faiblesse des contrepouvoirs, l’exécutif turc conserve une ample marge de manœuvre dans la gestion des affaires de l’État. Et le récent triomphe électoral d’Erdoğan l’incitera à poursuivre cette politique de polarisation dans la course à la présidentielle. 
Le second danger est la désaffection croissante des pays occidentaux. Grâce au renouvellement de son mandat par la voix populaire, le gouvernement s’apprête sans doute à poursuivre les partisans de Gülen pour de prétendus comportements criminels. 
Le statut international de la Turquie a ainsi sévèrement été mis à mal par cette stratégie de polarisation interne d’Erdoğan. L’époque où la possibilité d’une adhésion à l’Union européenne a suscité une forte dynamique de réformes démocratiques n’est plus qu’un lointain souvenir. 
Avec la disparition de cette perspective d’adhésion, l’élan en faveur des réformes a été perdu et la Commission européenne présentera un rapport de progrès en octobre prochain qui sera sans doute très critique. La relation bilatérale avec les Etats-Unis est également en butte à de vives tensions. 
Le président américain Barack Obama et Erdoğan ne se parlent plus guère, alors qu’Erdoğan était l’un des dirigeants préférés d’Obama. La Turquie a également perdu plusieurs alliés régionaux, en particulier certaines monarchies du Golfe, irritées par le soutien inconditionnel d’Erdoğan aux Frères musulmans en Égypte. 
La fameuse diplomatie turque de la puissance douce et la politique étrangère de la Turquie sont en lambeaux. La Turquie reste pourtant une puissance régionale importante. 
Conscient des dangers présentés par une intense polarisation et rassuré par le niveau de soutien donné à l’AKP lors du scrutin municipal, il pourrait choisir de calmer le jeu au plan national dans l’espoir de rétablir les relations internationales détériorées de la Turquie. Ses choix n’influeront pas seulement sur le niveau de radicalisation de la scène politique turque ; ils pèseront également sur la capacité de la Turquie à retrouver l’autorité régionale qu’elle exerçait auparavant. 


Le piège de l'interdépendance sino-américaine 
Elles sont tombées dans le piége classique de l'interdépendance, au point d'appréhender tout changement dans leurs relations. Les symptômes de cette maladie insidieuse étaient visibles lors de la récente visite du président Xi Jinping aux USA. 
Les deux pays qui étaient à la recherche une nouvelle voie pour redresser leur économie se sont tournés l'un vers l'autre dans un mariage de convenance. La stratégie de croissance de Deng Xiaoping reposait sur les exportations, notamment vers les USA, tandis que les produits chinois à bas prix constituaient une aubaine pour les consommateurs américains qui avaient de la difficulté à boucler leur budget. 
Voulant améliorer leur croissance, alors que leur épargne était insuffisante, les USA ont de plus en plus fait appel à l'énorme excédent d'épargne chinois. Arrimant le yuan au dollar, l'empire du Milieu a constitué des réserves colossales en bons du Trésor américain, ce qui a aidé les USA à financer un déficit budgétaire abyssal. 
L'Amérique a apporté à la Chine stabilité et croissance. Cette dernière a permis aux USA d'éviter l'augmentation des risques liés à une croissance insuffisante, à une politique budgétaire risquée et à une faible croissance des revenus des ménages. 
Mais une situation d'interdépendance économique est tout aussi instable qu'une situation d'interdépendance entre deux personnes. L'un des partenaires finit par changer tandis que l'autre se sent abandonné, dédaigné. 
Elle a adopté une politique étrangère plus musclée en mer de Chine méridionale et embrassé un renouveau nationaliste structuré par ce que Xi appelle le "rêve chinois". Elle a également commencé à redessiner l'architecture financière internationale en créant de nouvelles institutions comme la Banque asiatique d'investissement pour les infrastructures, la nouvelle banque de développement et le Fonds de la route de la soie. 
La réaction des USA a irrité la Chine, en particulier leur "pivot asiatique", leur politique de "rééquilibrage stratégique" qui a pour objectif implicite de contenir la Chine. Les USA reconnaissent qu'il faut accorder un rôle plus important à la Chine au sein du FMI et de la Banque mondiale, mais ils ne font rien en ce sens et résistent à la création de nouvelles institutions par la Chine. 
Leur taux d'épargne nationale net (celle des entreprises, des ménages, plus celle de l'Etat) atteignait à peine 2,9% du revenu national au milieu de cette année, soit moins de la moitié de leur taux d'épargne moyen (6,3%) au cours des 30 dernières années du 20° siècle. Il leur sera difficile de combler le manque, car la Chine utilise désormais son excédent d'épargne en faveur de la protection sociale plutôt que pour subventionner l'épargne des Américains -. 
La politique monétaire des USA révèle une autre forme d'interdépendance. En citant des préoccupations liées à la situation internationale - essentiellement le ralentissement économique de la Chine - comme raison majeure du report de la hausse des taux d'intérêt qui était attendu de longue date en septembre, la Réserve fédérale expose au grand jour le rôle clé de la Chine dans le fragile redémarrage de l'économie américaine. 
La demande intérieure restant faible (la consommation n'augmente qu'au taux anémique de 1,4% depuis 2008), plus que jamais les USA ont besoin d'exporter. Aussi l'évolution de la Chine (le troisième plus grand marché pour leurs exportations, celui qui connaît la croissance la plus rapide) est d'une importance cruciale pour la Fed dont la politique monétaire non orthodoxe après la crise n'a pas eu tout l'effet escompté. 
Au cours de la dernière décennie, la Chine comptait en moyenne pour 1,6 points de pourcentage dans la croissance du PIB mondial, plus du double de la contribution de l'ensemble des pays avancés (0,7 points de pourcentage). Même si son taux de croissance diminue à 6,8%, cette année encore sa contribution à la croissance mondiale sera probablement légèrement supérieure à celle de l'ensemble des pays avancés. 
Pourtant cette question n'a pas été évoquée lors de ses entretiens avec le président Obama. Leurs conversations ont porté sur des sujets déconnectés les uns des autres (la cybersécurité, le réchauffement climatique et l'accès aux marchés) plutôt que sur les défis stratégiques auxquels ils sont confrontés, qu'ils leurs soient communs ou propres à chacun. 
Ils ont souligné à nouveau la nécessité d'un traité d'investissement bilatéral très complet, mais rien n'indique qu'ils aient progressé pour l'établissement d'une "liste noire" des secteurs qui seraient interdits aux investissements étrangers. A son crédit, la Chine a annoncé un grand changement dans sa politique environnementale : l'adoption à l'échelle du pays d'un système de permis d'émission négociables de gaz à effet de serre qui prendra effet en 2017. 
Piégées dans un réseau d'interdépendances, les relations sino-américaines connaissent des frictions et les accusations réciproques sont légion. Au sein d'un couple, ce genre de situation se conclut généralement par une rupture douloureuse. 

Le chant des sirènes du populisme de gauche 
SANTIAGO – Les partis sociaux-démocrates du monde entier sont en difficulté. Lors des élections présidentielles de 2017 en France, le candidat des socialistes - autrefois le grand parti de la gauche française - n'a reçu que 6 % des voix et le parti a été contraint depuis à vendre son siège dans la très chic rue de Solférino à Paris. 
De même, le Parti social-démocrate allemand (SPD) n'a obtenu que 20 % des voix lors les élections fédérales à l'automne dernier - le pire résultat de ce parti depuis l'après-guerre. Et le Parti socialiste ouvrier espagnol (PSOE) a obtenu un peu plus de 20 % des voix lors des élections législatives de 2015 et 2016, soit la moitié de son score il y a dix ans de cela. 
Entre-temps, dans chacun de ces pays, les partis populistes de gauche se sont saisis d'une part importante des votes. Vingt pour cent des électeurs français ont voté pour le parti de Jean-Luc Mélenchon La France Insoumise en 2017 ; 9 % des Allemands ont voté pour Die Linke (La Gauche) et 21 % des Espagnols ont soutenuPodemos. 
Un nombre de plus en plus grand d'experts et d'universitaires croient maintenant que le populisme de gauche est la meilleure stratégie pour un retour de la gauche au pouvoir. Ils mettent en œuvre des mesures en ce sens, visant à aider les « perdants » de la mondialisation néolibérale. 
Curieusement, Mouffe consacre un chapitre entier à tirer les leçons du thatchérisme, puis néglige ensuite de nombreux exemples concrets de gouvernements populistes de gauche au cours des dernières années. Il s'agit principalement de la présidence de Rafael Correa en Équateur de 2007 à 2017, du régime de plus en plus brutal de Hugo Chávez et de son successeur Nicolás Maduro au Venezuela et de l'administration du Président Evo Morales en Bolivie. 
Malgré certaines ressemblances, elle croit que les différentes variétés du populisme de gauche à travers le monde « doivent être appréhendées en fonction de leurs différents contextes. » Mais s'il est vrai que les branches du populisme de gauche des pays d'Amérique latine et d'Europe occidentale ne sont pas identiques, il est impossible de les dissocier. 
Par exemple, Íñigo Errejón, l'architecte de la stratégie électorale d'origine de Podemos, a écrit sa thèse de doctorat sur la montée en puissance de Morales, qu'il admire ouvertement. De même, Mélenchon a maintes fois défendu le chavisme et le régime de Maduro. 
Et dans son programme électoral de 2017, il a proposé que la France rejoigne l'Alliance bolivarienne pour les peuples de notre Amérique, une institution intergouvernementale créée par feu le dictateur cubain Fidel Castro et Chávez en 2004. En 2016, Mouffe et Errejón ont corédigé un livre dans lequel ils discutent de l'expérience de la Bolivie sous Morales. 
Et dans son nouveau livre, elle cite Mélenchon dans ses remerciements, même si elle omet les racines latino-américaines du populisme de gauche en Europe de l'Ouest. Pourtant, l'examen du bilan du populisme radical de gauche en Amérique latine contemporaine est accablant. 
Lorsque Correa, Chávez et Morales sont arrivés au pouvoir, ils ont immédiatement mis en application une réforme de la constitution par voie de référendum. Dans chaque pays, les nouvelles constitutions non seulement diminué le pouvoir des anciennes élites, mais ont également sérieusement limité la capacité des partis d'opposition à rivaliser sur un pied d'égalité. 
Le directeur exécutif de la Division des Amériques de Human Rights Watch a formulé plusieurs avertissements au cours de la dernière décennie quant à la détérioration de l'État de droit sous Correa, Chávez/Maduro et Morales. Le Venezuela se distingue à cet égard. 
Sous Maduro, « les services de santé de base se sont effondrés et la recherche de médicaments de base est une lutte constante, qui ne laisse pas d'autre choix à des millions de gens que de chercher à se faire soigner à l'étranger. » De toute évidence, l'expérience récente de l'Amérique latine avec le populisme de gauche n'est rien de moins que catastrophique. 
Dans mes propres recherches, j'ai toujours insisté sur l'importance d'examiner la relation entre le populisme et la démocratie de manière empirique. La raison en est simple : si le populisme peut renforcer la démocratie, il peut aussi représenter une grave menace à son encontre. 

La guerre des Six Jours à 50 ans 
NEW YORK – Le monde est sur le point de souligner le passage de la 50e année de la guerre de juin 1967 entre Israël et l’Égypte, la Jordanie et la Syrie — un conflit qui continue de diviser une région où l’histoire contemporaine est en grande partie définie par la violence. La guerre a duré moins d’une semaine, mais laisse un lourd héritage, un demi-siècle plus tard. 
La guerre en question a été déclenchée par une attaque préventive d’Israël sur les forces aériennes égyptiennes, en riposte à la décision de l’Égypte d’expulser la force de maintien de la paix des Nations Unies de Gaza et de la péninsule du Sinaï et d’interdire le passage aux navires israéliens dans le détroit de Tiran. Israël a attaqué en premier, mais presque tous les observateurs ont vu en cet acte une légitime défense contre une attaque imminente. 
Israël n’avait pas l’intention de combattre sur plus d’un front, mais la guerre s’est vite étendue lorsque la Jordanie et la Syrie se sont engagées dans le conflit aux côtés de l’Égypte. Ce fut une décision coûteuse pour les pays arabes. 
Le nouvel État avait enfin gagné quelques degrés de plus en stratégie géopolitique. La plupart des dirigeants arabes en sont venus à réorienter leur objectif stratégique de la disparition d’Israël vers celui du retour aux frontières prévalant avant la guerre de 1967. 
Il faudra attendre la guerre d’octobre 1973, qui a mis la table aux pourparlers qui sont devenus les accords de Camp David et le traité de paix entre Israël et l’Égypte. Le camp arabe est sorti de ce dernier conflit en recouvrant son honneur ; les Israéliens pour leur part en ont été échaudés. 
La guerre de 1967 a en fait suscité des initiatives diplomatiques valables, en l’occurrence, la résolution 242 du Conseil de sécurité de l’ONU. Entérinée en novembre 1967, la résolution demandait à Israël de se retirer des territoires occupés depuis le dernier conflit de l’époque — mais prévoyait également d’inscrire le droit d’Israël de vivre à l’intérieur de frontières sûres et reconnues. 
La paix ne s’installe que lorsqu’un conflit est mûr pour un règlement, ce qui arrive lorsque les dirigeants des principales parties au conflit souhaitent un compromis et sont en mesure de lui faire une place. Sans cet intérêt, toutes les louables initiatives diplomatiques issues des acteurs extérieurs ne feront jamais peser la balance vers la paix. 
Les Palestiniens se sont forgé une identité et se sont taillé une place sur la scène internationale qu’ils n’avaient jamais vraiment eue lorsque la plupart d’entre eux vivaient sous l’égide de l’Égypte ou de la Jordanie. Les Palestiniens ne sont pourtant pas parvenus à un consensus interne en ce qui concerne l’acceptation de l’État d’Israël et, en tel cas, quelles concessions devraient être faites pour obtenir leur propre État. 
Plusieurs gouvernements israéliens étaient disposés à restituer le plateau du Golan à la Syrie à des conditions qui n’ont jamais été remplies. Israël s’est retiré unilatéralement de Gaza et a signé un traité de paix avec la Jordanie. 
Pour certains Israéliens, ce territoire devait servir de monnaie d’échange pour obtenir une paix durable avec un État palestinien doté des compétences nécessaires. Pour d’autres, ces terres étaient un trésor convoité, à coloniser et à garder à tout prix. 
Bon nombre d’Israéliens et de Palestiniens en sont venus à accepter la réalité de l’existence de chacun des deux peuples et de la nécessité d’une certaine forme de partage du territoire entre les deux États. Mais, pour l’instant, les deux camps ne sont pas disposés à régler les différends qui les séparent. 
Hormis les ravages physiques et économiques, les Palestiniens n’ont toujours pas leur propre État et ne sont pas maîtres de leur propre destin. L’objectif d’Israël d’un État juif permanent assurant à tous ses citoyens la démocratie, la sécurité et la prospérité est menacé par une occupation sans fin et des réalités démographiques changeantes. 
Et quand bien même la paix viendrait à s’instaurer entre Israéliens et les Palestiniens, elle ne régnerait toujours pas sur la Syrie, l’Irak, le Yémen ou la Libye. Cinquante années après la guerre des Six Jours, l’absence de paix entre Israéliens et Palestiniens fait partie d’un statu quo imparfait auquel se résignent et s’attendent la plupart. 

Le 60° anniversaire de la Nakbeh, la catastrophe palestinienne 
Alors que l'Etat d'Israël célèbre son 60° anniversaire, les Palestiniens se remémorent la Nakbeh , autrement dit la "catastrophe" palestinienne, l'Histoire de leur dépossession, de leur occupation et de leur errance. Mais pour les deux cotés, de même que pour les autres puissances qui ont joué un rôle dans les événements, ce qui s'est passé en 1948 et ce qui a suivi - l'occupation de ce qui reste de la Palestine historique depuis 1967 - constitue un échec tragique. 
La première responsabilité en incombe à Israël en raison de son occupation militaire permanente et de ses colonies de peuplement illégales. Malgré un discours en faveur de la paix, le refus d'Israël de retirer son armée des territoires occupés bafoue la résolution 242 du Conseil de sécurité qui mentionne dans son préambule "l'inadmissibilité de l'acquisition de territoire par la guerre". 
Les déconvenues ont commencé avant même la création d'Israël et la Nakbeh : la commission King-Crane de 1919, le rapport Peel de 1937, le Livre blanc britannique de 1939, la commission d'enquête anglo-américaine de 1945 et le plan de partition de l'ONU de 1947. Il y a eu depuis les résolutions 194, 242 et 338 de l'ONU, le plan Rogers, le plan Mitchell, le plan Tenet, Camp David, Taba, le plan saoudien, la "feuille de route", l'Initiative de Genève, les élections et l'Initiative de paix arabe. 
Même si les Palestiniens n'ont rien eu à voir avec l'antisémitisme en Europe et l'Holocauste nazi, ils n'auraient pas dû fermer les yeux sur la tragédie des juifs. Les Palestiniens étaient tellement enfermés dans leur opposition au sionisme qu'ils n'étaient pas en situation de comprendre les besoins existentiels des juifs, de même qu'ils n'ont pas compris les conséquences de la violence aveugle contre les civils israéliens. 
Les attentats transfrontaliers, les détournements d'avion, la diplomatie arabe et internationale, les pourparlers secrets, la résistance non violente, les attentats suicides, les attaques à la roquette, les initiatives arabes au niveau régional, les émissaires de paix de la communauté internationale, rien de tout cela n'a mis fin à l'occupation. Croyant aux déclarations creuses de solidarité des pays arabes, les dirigeants palestiniens n'ont pas mesuré dans quel rapport de force ils se trouvaient face à Israël. 
Tandis que l'aide publique et privée à Israël, notamment durant ses premières années d'existence, était déjà très élevée, les USA - en plus d'une assistance financière massive - ont fait rempart autour de ce pays par leur soutien politique et leur droit de veto à l'ONU. Dans un rapport (le Washington Report on Middle East Affairs) , Shirl McArthur, un fonctionnaire retraité du Foreign Office américain estime que de 1949 à 2006 l'ensemble de l'aide américaine directe à Israël se chiffre à 108 milliards de dollars. 
Si l'on additionne l'aide au gouvernement israélien et aux institutions privées, l'aide individuelle, l'aide globale de l'Allemagne à Israël s'élève à 31 millions de dollars, soit 5345 dollars par habitant. Et si l'on y ajoute l'aide américaine, chaque Israélien a reçu une aide totale qui approche 20.000 dollars. 
Le Mouvement de résistance islamique (connu par son acronyme, le Hamas), apparu lors de la première Intifada de 1987, est monté en puissance dans les années 1990, après le retour de Yasser Arafat, le leader de l'OLP, et la création de l'Autorité palestinienne à la suite des accords d'Oslo. Il a rejeté ces accords, ce qui lui a été bénéfique quand il est devenu évident que les poignées de main sur le gazon de la Maison Blanche ne se traduiraient ni par la fin de l'occupation israélienne, ni même par l'arrêt des colonies de peuplement. 
Malgré cette longue série d'échecs, la prise du pouvoir par le Hamas à Gaza en juin 2007 et son statut de paria en Occident, les USA continuent de répéter que 2008 sera l'année de l'accord de paix. Pourtant, la proposition de paix arabe qui passe par la création d'un Etat palestinien sur les frontières de 1967 et une solution équitable au problème des réfugiés en échange de la normalisation des relations des pays arabes avec Israël paraît condamnée. 
Après 60 ans d'échecs et alors que la génération qui a connu la Nakbeh se retire du devant de la scène, un accord qui apporte une solution au problème des réfugiés et garantisse la liberté des Palestiniens au sein d'un Etat indépendant à coté d'un Etat d'Israël dont la sécurité serait garantie apparaît hors d'atteinte. Mais il est plus nécessaire que jamais. 

Les Candidats à l’Euro se Font Claquer la Porte au Nez 
Mais pour ceux qui espèrent rejoindre la zone euro, ce fut la douche froide. Les membres de l’Eurogroupe ont en effet évoqué, en pleine crise financière globale et à un moment où il est devenu pour les pays candidats plus urgent et nécessaire que jamais de rallier la zone euro, des critères d’adhésion encore plus drastiques. 
Cette discussion informelle et francfortoise donnait à entendre qu’aux critères macroéconomiques de Maastricht, en vigueur depuis le lancement de l’euro, s’ajouterait un critère relatif à la qualité des systèmes bancaires des pays candidats à l’euro. Mise à part l’hypocrisie de ces Etats occidentaux qui font les importants, alors même que leurs systèmes de régulation, totalement défaillants, sont en train de les obliger à renflouer leurs banques, ces propositions sont vraiment insidieuses. 
Les économistes doivent remonter au dix-neuvième siècle américain pour trouver ce modèle de croissance efficace, avec des comptes courants très déficitaires et comblés en grande partie par des investissements directs étrangers. Les mouvements financiers se sont accompagnés d’une intégration financière sans précédent et la plupart des banques d’Europe de l’Est sont maintenant contrôlées par des banques mères occidentales. 
Mais ce modèle a aussi rendu ces pays vulnérables aux aléas du marché financier international. Au cours des 18 derniers mois, ces pays ont bien résisté aux pressions de la crise, mais celle-ci les frappant maintenant de plein fouet, ils recherchent de l’aide auprès du Fonds Monétaire International. 
Dans cette région, il était devenu courant de faire des emprunts immobiliers en francs suisses et des emprunts à la consommation en yen japonais. Mais c’est probablement en Hongrie, le premier pays à solliciter un plan de sauvetage auprès du FMI, que ces pratiques se sont le plus largement répandues. 
En outre, les régulateurs et les contrôleurs financiers occidentaux étaient censés, en vertu de l’autonomie interne, décourager ces excès. En effet, la pénétration des banques étrangères dans les pays d’Europe centrale et orientale a privés ceux-ci des instruments de la politique monétaire et les a laissés très démunis face à l’expansion galopante du crédit. 
A cela s’ajoute l’impact des plans de sauvetages actuels en Europe occidentale sur les systèmes bancaires d’Europe de l’Est. Certes, ces programmes soutiennent les banques mères qui travaillent dans la région et sont donc un facteur de stabilité, mais ils ont contribué à miner les systèmes financiers de l’Europe de l’Est. 
Les gouvernements de l’Europe de l’Est ne peuvent pas, de façon crédible, se mesurer aux grosses garanties de dépôts fournies par leurs voisins occidentaux, et les recapitalisations généreuses des banques occidentales ont fait baisser leur coût relatif de refinancement. Du même coup, la compétitivité des institutions locales s’en trouve affaiblie. 
Faire de la qualité des systèmes bancaires un nouveau critère d’adhésion à la zone euro est non seulement hypocrite, mais contre-productif. Les niveaux relativement élevés de l’inflation constituaient pour la plupart des pays la principale raison de l’éloignement toujours plus grand de leur entrée dans la zone euro, et cet éloignement avait pour effet d’affaiblir la volonté de réformes intérieures. 
Au lieu de profiter de l’occasion pour faire pression comme jamais sur les candidats à l’euro, afin de les pousser à répondre aux critères de Maastricht, les membres de l’Eurogroupe songent à un nouveau critère très flou touchant la qualité des systèmes bancaires. Mais à qui ces banques appartiennent-elles? 

Les Balkans dans la torpeur 
Aujourd’hui, ce pays est en danger d’effondrement. Comme en 1995, il faudra en appeler à la détermination et à l’unité transatlantique, si nous ne voulons pas trébucher sur une nouvelle crise. 
Il tire profit des faiblesses structurelles de la constitution, de l’état de léthargie où est plongée la communauté internationale, ainsi que de l’incapacité de l’Union européenne à rester fidèle à ses conditions. En deux ans, il a largement fait reculer les progrès réels accomplis en Bosnie depuis 13 ans, il a considérablement affaibli les institutions de l’Etat et pratiquement stoppé l’accession du pays au statut d’Etat opérationnel, compatible avec l’Union européenne. 
Avec cela, Haris Silajdzic, son rival et président de la présidence collégiale de Bosnie-Herzégovine, insiste sur la nécessité de fondre les deux entités qui composent la Bosnie, afin de ne créer qu’un seul pays, non fédéral. Dodik prétend respecter les accords de Dayton, Silajdzic souhaite y apporter des révisions, mais ils en violent l’un et l’autre le principe de base: celui d’un système fédéral dans les limites d’un seul état. 
Il en résulte que les soupçons et la peur, qui provoquèrent la guerre en 1992, se ravivent. La dynamique de destruction s’accentue et les nationalismes bosniaque et croate s’enflamment. 
Ce basculement est à mettre au compte de l’inattention de la communauté internationale. Le gouvernement Bush a tourné le dos à la Bosnie et l’Union européenne s’est retrouvée très occupée; l’adhésion à l’Union européenne, depuis qu’elle avait été mise à l’ordre du jour en 2003, a joué comme un levier décisif pour imposer des réformes en Bosnie. 
La perte d’influence de l’OHR a coïncidé avec le retrait de l’armée américaine et le démembrement de l’Eufor, à qui il ne reste que peu de portée opérationnelle. Malgré les signaux de détresse, il semble que la France et l’Espagne veuillent débrancher définitivement l’Eufor avant la fin de l’année, vraisemblablement pour donner un fondement à l’assertion, purement technique, selon laquelle les missions de l’Union européenne peuvent très bien prendre fin. 
L’Union européenne, polarisée par une “transition” encore floue entre l’OHR et une mission centrée sur l’Union européenne, semble bien décidée à vider sa boîte à outils avant de savoir de quels outils elle aura besoin pour permettre à une transition de s’effectuer. Elle a par exemple échoué à soutenir son représentant sur place, le très habile diplomate slovaque Miroslav Lajcak, à un moment crucial, et elle en a sapé l’autorité de manière irréversible. 
Les efforts de la Russie pour faire fermer l’Office du Haut représentant, au mépris du travail accompli, doivent être contrés. Il faut maintenir son ouverture, ou du moins la mise en place d’une organisation de force équivalente, jusqu’à ce que les conditions favorables à une transition vers une présence européenne plus normale soient réunies. 
Javier Solana, le responsable de la politique étrangère de l’Union européenne, devrait conduire une enquête indépendante, dont l’objectif, une nouvelle politique transatlantique s’appuyant sur une vraie présence militaire américaine et des conditions fermes de la part de l’Union européenne, conduirait à un engagement international de plus grande ampleur en Bosnie. L’affalement des accords de Dayton serait, pour le futur président des Etats-Unis, un problème supplémentaire, inutile et indésirable. 
L’attention de la politique étrangère européenne se porte actuellement sur le Kosovo, alors que la Bosnie est beaucoup plus menacée. 
Il est temps de s’intéresser de nouveau à la Bosnie, si nous ne voulons pas que, très rapidement, les choses tournent mal. Le monde entier sait désormais ce qu’il lui en coûterait. 



Cinq raisons au ralentissement la croissance 
MILAN – Un modèle remarquable a vu le jour depuis la crise financière mondiale de 2008 : les gouvernements, les banques centrales et les institutions financières internationales ont constamment dû réviser leurs prévisions de croissance à la baisse. À quelques exceptions près, cela s'est vérifié pour les projections de l'économie mondiale et pour les différents pays. 
C'est un modèle qui a causé de réels préjudices, parce que ses prévisions trop optimistes ajournent des mesures nécessaires pour stimuler la croissance et entravent donc la pleine reprise économique. Les prévisionnistes doivent se réconcilier avec ce qui a mal tourné. 
Tout d'abord, la capacité d'intervention financière (au moins parmi les économies développées) a été sous-utilisée. Comme l'a soutenu l'ancien Secrétaire adjoint au Trésor des États-Unis Frank Newman dans un ouvrage récent, Freedom from National Debt, il est plus facile d'estimerla capacité d'intervention fiscale d'un pays en examinant son bilan global, que par la méthode traditionnelle consistant à comparer ses dettes (son passif) à son PIB (son flux). 
Ils augmentent la compétitivité, favorisent l'innovation et accroissent les rendements du secteur privé, ce qui stimule la croissance et l'emploi. Il ne faut pas beaucoup de croissance pour compenser même des investissements importants, en particulier étant donné les faibles coûts actuels des emprunts. 
Une étude menée par le Fonds Monétaire International a indiqué que les multiplicateurs budgétaires (le deuxième facteur négligé par les prévisionnistes) varient selon les conditions économiques sous-jacentes. Dans les économies dotées de capacité excédentaire (y compris le capital humain) et d'un degré élevé de flexibilité structurelle, les multiplicateurs sont plus grands qu'on ne le pensait. 
La relance budgétaire en Europe est peut-être encore justifiée, mais la rigidité structurelle permettra de réduire son impact sur la croissance à long terme. Les interventions budgétaires de l'Europe seraient plus faciles à justifier si elles étaient accompagnées de réformes microéconomiques visant à augmenter la flexibilité. 
Une troisième pièce du puzzle de prévision est la disparité entre le comportement des marchés financiers et celle de l'économie réelle. Jugée uniquement à l'aune des prix des actifs, il faudrait conclure que la croissance est en plein essor. 
Un contributeur majeur à cette divergence a été une politique monétaire extrêmement relâchée qui, en inondant les marchés financiers de liquidités, était censée stimuler la croissance. Mais on ne sait toujours pas si les prix élevés des actifs soutiennent la demande globale ou s'ils modifient principalement la répartition des richesses. 
Il est extrêmement important que les services publics, les investissements publics et les politiques publiques soient bien gérés. Les pays qui attirent et motivent des hauts fonctionnaires qualifiés surpassent leurs pairs. 
Enfin et surtout, l'ampleur et la durée de la baisse de la demande globale a été plus forte que prévu, en partie parce que l'emploi et les revenus médians ont connu un retard de croissance. Ce phénomène a précédé la crise et les niveaux élevés d'endettement des ménages ont exacerbé son impact dans la foulée. 
Nous vivons apparemment un épisode de ce type. Les marchés du travail déséquilibrés brutalement par les nouvelles technologies et le déplacement des chaînes d'approvisionnement mondiales ont causé un changement plus rapide de la demande sur le marché du travail par rapport à ce que l'offre peut rajuster. 
Les mêmes forces qui augmentent considérablement le potentiel productif de l'économie mondiale sont en grande partie responsables des tendances négatives dans la répartition des revenus. La technologie numérique et le capital ont éliminé des emplois à revenus moyens ou les ont délocalisés, en générant un excédent d'offre de main d'œuvre qui a contribué à la stagnation des revenus justement dans cette tranche. 
Une réponse plus musclée nécessitera une prise de conscience de la nature de la contestation et la volonté d'y répondre par des investissements importants dans des domaines clés, notamment dans l'éducation, les services de santé et l'infrastructure. Il faut reconnaître qu'il s'agit d'un moment difficile et que les pays doivent mobiliser leurs ressources afin d'aider leur population en cette période de transition. 
Si la lutte contre les inégalités et la promotion des chances entre les générations présentent certaines inefficacités marginales et émoussent certaines motivations, elles valent malgré tout plus que leur prix. L'offre publique de services de base essentiels comme l'éducation ou la santé ne peut jamais être aussi efficace que les solutions de rechange privées. 
On peut espérer qu'une prise de conscience de l'importance de ceux-ci et d'autres facteurs aura un effet positif sur l'ordre du jour politique de l'année qui vient. 

Turbulences dans les pays émergents 
NEW-YORK – Depuis quelques années on chante les louanges des BRICS (le Brésil, la Russie, l'Inde, la Chine et l'Afrique du Sud). Ces pays peuplés et en croissance rapide deviendraient bientôt les premières économies de la planète - la toute première en ce qui concerne la Chine, et ce dès 2020. 
Le taux de croissance du PIB brésilien a été de seulement 1% l'année dernière et il ne devrait pas dépasser 2% cette année, avec un taux de croissance potentiel de l'ordre de 3% - bien que le prix du baril de pétrole soit d'environ 100 dollars. L'Inde a connu deux années de forte croissance en 2010 et 2011 (respectivement 11,2% et 7,7%), mais elle est tombée à 4% en 2012. 
Bien d'autres pays émergents qui ont connu une croissance rapide (la Turquie, l'Argentine, la Pologne, la Hongrie et beaucoup de pays d'Europe centrale et d'Europe de l'Est) subissent eux aussi un ralentissement. Pourquoi cette situation ? 
1) La plupart des pays émergents ont été en surchauffe en 2010 et 2011, avec une croissance réelle supérieure à leur croissance potentielle, une inflation en hausse dépassant la cible prévue. Beaucoup d'entre eux ont resserré leur politique monétaire en 2011, ce qui a plombé leur croissance en 2012 et cette année. 
Du fait des liens commerciaux et financiers et de la baisse de confiance des investisseurs, la récession dans la zone euro, la presque récession au Royaume-Uni et au Japon en 2011-2012 et la croissance médiocre aux USA allaient probablement affaiblir les économies des pays émergents. De même, le ralentissement toujours en cours de la zone euro a frappé la Turquie et les pays émergents d'Europe centrale et d'Europe de l'Est. 
3) Les BRICS et quelques autres pays émergents ont évolué vers une variante du capitalisme d'Etat et ralenti le rythme des réformes qui encouragent la productivité du secteur privé et accroissent leur part dans l'économie. Ils ont accordé un rôle important aux entreprises publiques (et aux banques publiques en matière de crédit et d'épargne) et recouru au nationalisme économique, au protectionnisme, à des mesures de substitution aux importations et au contrôle des capitaux. 
Cette politique a réussi dans les premières étapes du développement et lorsque la crise financière mondiale a entraîné la chute de la consommation, mais elle fausse aujourd'hui l'activité économique et déprime la croissance potentielle. 
4) Le super-cycle des matières premières qui a favorisé les pays exportateurs tels que le Brésil, la Russie et l'Afrique du Sud est peut-être terminé. 
Depuis, le cours de leurs devises et de leurs titres à revenu fixe (les obligations d'Etat et les obligations privées) a subi un choc. L'époque du crédit à taux nul ou très faible qui a conduit à une vague de liquidité à la recherche d'actifs à haut rendement (actions, obligations, devises ou matières premières) dans les pays émergents touche à sa fin. 
6) Même si beaucoup de pays émergents tendent à avoir un excédent des comptes courants, ils sont de plus en plus nombreux (notamment la Turquie, l'Afrique du Sud, le Brésil et l'Inde) à connaître un déficit. Or ils le financent de manière risquée : plus de déficit que de capitaux, plus de dette à court terme que de dette à long terme, plus de dette en devises étrangères qu'en devise nationale et davantage de financement au moyen de flux interbancaires transfrontaliers. 
Mais un resserrement monétaire affecterait une croissance déjà faible. La pression à la baisse sur les marchés financiers et sur les taux de croissance des pays émergents en difficulté (déficit important en matière de budget et de comptes courants allié à d'autres faiblesses macroéconomiques) pourrait se faire plus insistante. 
Ces facteurs expliquent pourquoi le plongeon brusque de la croissance de la plupart des BRICS et des autres pays émergents. Certains de ces facteurs sont cycliques, mais d'autres (le capitalisme d'Etat, le risque d'un atterrissage difficile pour la Chine et la fin du super-cycle des matières premières) sont plus structuraux. 
Certains pays émergents qui ont eu une politique économique judicieuse vont continuer à bénéficier d'une croissance rapide et d'un excellent rendement de leurs actifs. Mais beaucoup d'entre eux pourraient rencontrer sur leur trajectoire un obstacle qui mette un coup d'arrêt à leur croissance et ébranle leurs marchés financiers. 

Le vent mauvais du protectionnisme 
WASHINGTON, DC – Les prévisions de croissance du commerce mondial pour 2015 et 2016 sont à nouveau revues à la baisse. Ainsi l'Organisation mondiale du commerce (OMC) prévoit maintenant que la croissance du commerce mondial va connaître cette année son taux plancher depuis la crise financière de 2009. 
En général le taux de croissance du commerce dépasse celui du PIB ; avant la crise il était en moyenne deux fois plus élevé. Mais depuis 2012 cette proportion est en chute rapide, jusqu'à s'inverser cette année - le taux de croissance du PIB dépassant celui du commerce pour la première fois depuis 15 ans. 
Cette inversion est due en partie à des facteurs structuraux, notamment un plateau dans l'expansion de la chaîne de valeur mondiale et un tournant dans le processus de transformation structurelle en Chine et dans d'autres pays en croissance rapide. La part de plus en plus grande des services dans le PIB de ces pays va probablement se traduire par une baisse supplémentaire du commerce international, car les services suscitent peu d'échanges matériels. 
Ils représentaient une part importante du commerce mondial, mais depuis la crise, la consommation comme les créations d'emplois sont à la baisse. Dans les pays avancés, la faible reprise des investissements en matière d'outils de production freine aussi les échanges, parce que l'acquisition du matériel productif nécessite plus d'échanges transfrontaliers que celui des biens de consommation. 
Mais le plus grand obstacle est sans doute l'opposition croissante au libre-échange, ainsi que le montrent la mise en œuvre de barrières commerciales non tarifaires et les négociations commerciales difficiles visant à libéraliser les échanges. Bien que ce protectionnisme à faire froid dans le dos n'ait pas encore eu d'effet quantitatif significatif sur le commerce mondial, son apparition est une cause majeure d'inquiétude qui s'ajoute au rejet croissant de la mondialisation dans les pays avancés. 
On constate une fois de plus que le commerce sert de bouc émissaire quand les préoccupations économiques (en particulier la stagnation du revenu médian et dans certains pays un chômage élevé) prennent une tournure politique. Surtout dans les pays avancés, considérant le mécontentement économique comme l'occasion de gagner des voix, certains politiciens roués s'en prennent aux forces menaçantes et nébuleuses de la "mondialisation". 
Aux USA, en comparaison des précédentes élections, on n'a jamais autant parlé du commerce que dans la campagne présidentielle en cours. Dans un contexte politique difficile, tant Hillary Clinton que Donald Trump proposent de politiques commerciales qui s'éloignent de la longue tradition libérale américaine - avec des conséquences économiques qui pourraient être catastrophiques. 
Hillary Clinton, la candidate démocrate, s'oppose maintenant au Partenariat transpacifique (PTP), un accord que le gouvernement du président Obama a négocié avec 11 pays de la région Pacifique, mais qui doit encore être ratifié par le Congrès américain. Elle s'oppose aussi à accorder le statut d'économie de marché à la Chine, parce qu'il serait alors plus difficile de lui appliquer des mesures anti-dumping. 
Il s'en prend brutalement au Mexique et à la Chine et veut leur imposer des taxes douanières punitives. Par ailleurs il s'est engagé à renégocier et peut-être même à abroger les accords commerciaux existants, et envisage la possibilité pour les USA de se retirer de l'OMC. 
Pourtant ce serait sans commune mesure avec les dégâts que produiraient les propositions de Trump. Si les USA appliquent des mesures protectionnistes, ses partenaires commerciaux en feront autant, ce qui pourrait déclencher une guerre commerciale au détriment de tous. 
Ainsi qu'un rapport de l'Institut Peterson pour l'économie internationale l'a souligné le mois dernier, les premières victimes en seraient les travailleurs peu qualifiés et peu payés - précisément le groupe qui est le plus favorable au protectionnisme. Malheureusement, ce rapport montre également que le président américain dispose d'une grande marge de manœuvre pour imposer des restrictions aux échanges commerciaux sans contrôle réel de la part du Congrès ou des tribunaux. 
Bien au contraire, comme nous le montrent les années 1930, une guerre commerciale ne servirait qu'à étouffer la reprise déjà hésitante de l'économie mondiale. 




Mission : sauver l’environnement 
Vous êtes debout dans un bureau gouvernemental à Washington, DC, pour observer un officier en uniforme parler à un homme en complet d’hommes d’affaires et qui lui dit : « Votre mission consiste à éliminer un ennemi qui a tué plus de gens que les deux guerres mondiales réunies. Vous disposerez d’un maigre budget, d’une petite équipe et dans l’éventualité de votre échec, le secrétaire niera avoir eu vent de vos actes ». 
Mais c’est vraiment arrivé, même si ça ne s’est pas déroulé exactement en ces termes. L’officier était le chirurgien général adjoint James Watt, le chargé de mission était le chercheur du Centre des maladies transmissibles (CDC) Donald Henderson et l’ennemi à abattre était la variole. 
Pourtant, comme dans la série, Henderson et son équipe de l’Organisation mondiale de la santé ont surpassé toute attente. En l’espace d’une décennie seulement, la variole est devenue la première — et, à ce jour, la seule — maladie infectieuse humaine à être complètement éliminée. 
La clé de cette formidable réalisation n’était pas le fait, comme on pourrait s’y attendre, d’une percée majeure en santé (le vaccin contre la variole existe depuis le XVIIe siècle). Elle logeait plutôt à l’enseigne de la diplomatie, du discernement et de la coopération. 
Dès ses débuts, l’OMS avait peu confiance dans une campagne de vaccination. Beaucoup estimaient, dont le directeur général de l’OMS, que pour éliminer la variole, il faudrait inoculer en tout 1,1 milliard de personnes dans 31 pays affectés, notamment ceux qui résident dans des villages éloignés — un cauchemar sur le plan logistique. 
Bon nombre de donateurs partageaient ce pessimisme, estimant que leur argent servirait mieux, disons, les infrastructures médicales. Même l’UNICEF a décidé de ne pas contribuer à la campagne. 
En fait, la décision d’affecter Henderson au rôle peu convoité de mener la campagne remonte à la décision du directeur général de l’OMS de mettre un Américain en charge, pour que les États-Unis, et non l’OMS, portent le chapeau de l’échec du programme. (Henderson a essayé de refuser le poste, mais il n’y avait pas de réplique du genre « au cas où vous accepteriez ce poste » dans cet épisode.) 
Il a donc tendu la main au ministre adjoint de la santé soviétique, Dimitri Venediktov, avec qui il a tissé des liens qui ont facilité la collaboration des deux parties en cause sur le plan de la stratégie et de la logistique, en plus de leurs dons de vaccins (les États-Unis ont accepté de distribuer 50 millions de doses par année). Les deux alliés les plus improbables ont fini par mener la lutte ensemble. 
Outre ses dons de diplomate, Henderson savait dénicher des éléments de talent et faire preuve de leadership. Il a insisté pour que tous les membres de son équipe passent au moins le tiers de leur temps sur le terrain, à collaborer avec les responsables locaux et à rendre visite aux villages, pour qu’ils puissent voir par eux-mêmes les difficultés de la vaccination massive. 
William Foege, un médecin missionnaire luthérien œuvrant à titre de conseiller pour la CDC au Nigeria faisait partie de l’équipe. Un jour de décembre 1966, Foege a eu vent d’un cas de variole dans un autre village et s’y est immédiatement rendu pour vacciner la famille de la victime et les autres villageois. 
Mais Foege s’inquiétait du fait que l’épidémie était en train de s’aggraver et qu’il n’aurait peut-être pas eu assez de doses pour vacciner tous les habitants de la région. Il a donc adopté une stratégie différente : il a envoyé des éclaireurs dans tous les villages dans un périmètre de 48 km pour vérifier s’il y avait d’autres cas ; pour ensuite vacciner les gens uniquement dans les quatre localités où se sont déclarés des cas. 
La stratégie de Foege a été étendue dans l’est du Nigeria, pour être ensuite introduite aux autres régions de l’Afrique de l’Ouest et ultimement appliquée au plus exigeant des environnements : l’Inde, avec une population de 500 millions d’habitants. Il a fallu que 130 000 travailleurs spécialisés de la santé passent 20 mois épuisants, mais ils sont parvenus à éliminer le fléau de la variole qui a tourmenté la population de l’Inde depuis des millénaires. 
Cinquante ans après le lancement de cette mission audacieuse, le formidable exploit qui en a résulté est en voie d’être oublié. Mais les enseignements qui en sont tirés pour mobiliser une communauté internationale déchirée pour s’attaquer à un problème commun sont d’autant plus importants surtout à un moment où des problèmes urgents comme la dégradation de l’environnement exigent des solutions globales. 
Comme le faisait remarquer Foege, la disparition de la variole prouve que « des initiatives internationales sont du domaine du possible ». Nous n’avons pas à « vivre dans un monde d’épidémies, d’administrations publiques désastreuses, de conflits et de risques de santé effrénés ». 
L’humanité ne peut subsister dans un monde où l’atmosphère et l’eau sont polluées, où les océans sont vides, où la faune est sur le point de disparaître et où les terres sont complètement dénudées. Les enjeux écologiques auxquels nous sommes confrontés maintenant sont des problèmes de santé et de bien-être publics, au même titre que l’était la variole. 

Les objectifs du développement intelligent 
ABUJA, NIGERIA – Au cours des 15 prochaines années, la communauté internationale investira quelque 2 500 milliards $ dans le développement, les différents budgets nationaux contribuant à fournir d’innombrables milliers de milliards supplémentaires. Au mois de septembre prochain, les 193 gouvernements de la planète se réuniront aux Nations Unies à New York, afin de s’entendre sur un ensemble d’objectifs mondiaux régissant le déploiement de ces ressources. 
Dans la lignée de cette tendance naturelle qu’ont les dirigeants politiques et qui consiste à promettre de tout accomplir, l’ONU vise actuellement à honorer un nombre intenable de 169 objectifs. 
Le fait de tout promettre, à tout le monde, ne fixe en réalité aucune direction. En effet, la fixation de 169 priorités équivaut à n’en fixer aucune. 
Une équipe d’économistes majeurs, parmi lesquels plusieurs lauréats du prix Nobel, ont ensuite déterminé les priorités attachées à ces objectifs en termes de rentabilité. 
Beaucoup d’autres ne créent qu’une valeur légèrement supérieure à un dollar pour chaque dollar engagé. Enfin, certains vont même jusqu’à créer une perte nette, générant moins d’un dollar de bénéfices pour chaque dollar dépensé. 
Si le monde décidait de dépenser des sommes de manière égale pour chacun des 169 objectifs de l’ONU, nous aboutirions à environ 7 $ de bénéfices sociaux pour chaque dollar engagé. Bien qu’il s’agisse d’un résultat respectable, nous pouvons faire beaucoup mieux. 
Chaque dollar dépensé en direction de ces objectifs pourrait en effet produire quelque 32 $ de bénéfices sociaux – soit une création de valeur quatre fois plus efficace que dans le cadre de dépenses axées sur l’ensemble des 169 objectifs. Ainsi, le fait de réfléchir intelligemment aux dépenses pour le développement pourrait se révéler plus bénéfique qu’une démarche consistant à quadrupler le budget des aides mondiales. 
Cette courte liste couvre par ailleurs un vaste champ d’application ; ce qui relie ces objectifs n’est autre que l’ampleur des bénéfices générés en faveur des populations, de la planète, et de la prospérité. 
Bien que la tuberculose soit une maladie méconnue, elle constitue une problématique bien plus considérable que le très médiatique Ebola. Plus de deux milliards d’individus sont porteurs de la bactérie TB, dont environ 10 % développerons tôt ou tard la maladie, qui emporte chaque année avec elle pas moins de 1,5 million de victimes (en comparaison aux 20 000 décès liés à la récente épidémie d’Ebola). 
Or, le traitement de la tuberculose est très peu coûteux, et dans la plupart des cas extrêmement efficace. Le fait de dépenser un dollar en diagnostic et traitements génère une valeur retour de 43 $, en conférant aux populations de nombreuses années de vie productive supplémentaires. 
Une nutrition suffisante s’avère particulièrement critique chez les jeunes enfants, dans la mesure où elle permet à leur cerveau et à leur organisme de mieux se développer, et d’acquérir des atouts qui vaudront pendant toute la durée de leur existence. Les enfants correctement nourris suivent généralement une scolarité plus longue, apprennent davantage, et deviennent des individus beaucoup plus productifs au sein de la société. 
Le fait de réduire les subventions aux combustibles fossiles, qui représentent chaque année près de 550 milliards $, permettrait de diminuer la pollution et les émissions de CO2, tout en libérant des ressources en faveur d’investissements dans la santé, l’éducation et les infrastructures. Au total, chaque dollar non dépensé dans les subventions aux combustibles fossiles permettrait de générer plus de 15 $ de bénéfices pour la planète. 
L’objectif consistant à mettre l’accent sur les récifs de coraux se révèle également surprenant d’efficacité. Cette démarche vient en effet préserver la biodiversité, et permet aux récifs en bonne santé de produire davantage de poissons et d’attirer un plus grand nombre de touristes. 
Sans doute la problématique la plus importante et la plus transversale réside-t-elle dans la pauvreté, qui touche plusieurs milliards d’individus, et qui sous-tend beaucoup d’autres problèmes de développement. Lorsque vous êtes pauvre, vos enfants sont davantage exposés à la malnutrition, ainsi qu’au risque de succomber de la tuberculose. 
Mais c’est également le cas des objectifs de prospérité, dont l’accomplissement permettrait à plusieurs centaines de millions d’individus de s’extraire de la pauvreté. Comme nous l’avons à maintes reprises constaté – en Chine, en Corée du Sud, au Chili, en Inde et ailleurs – la minimisation des restrictions régissant les échanges commerciaux peut permettre aux salaires d’augmenter, et à la pauvreté de diminuer. 
La longue liste des objectifs en faveur du développement intelligent ne permettra pas de résoudre toutes les difficultés du monde ; aucune liste, aussi ambitieuse et réaliste soit-elle, ne le peut. En revanche, les 19 objectifs identifiés par le Consensus de Copenhague peuvent aider les gouvernements mondiaux à se concentrer sur les priorités majeures. 
Pour en savoir plus sur ce projet, et sur l’ensemble des 19 objectifs, rendez-vous sur www.post2015consensus.com 

Quelle fiscalité pour l'Europe ? 
ATHENES/BERLIN – Les gouvernements des pays de l'UE et d'ailleurs sont confrontés à une situation qui tourne à l'absurde : le fardeau de la dette publique leur impose de réduire les déficits en diminuant les dépenses et en augmentant les impôts. Or cela entrave la consommation nécessaire pour stimuler l'économie et relancer la croissance. 
Quand les gouvernements envisagent les décisions difficiles concernant les hausses d'impôt, ils pensent généralement à l'impôt sur le revenu, à l'impôt sur les sociétés et à la TVA. Pourtant il existe d'autres impôts qui freinent moins l'économie tout en rapportant des sommes considérables, les taxes sur la consommation d'électricité et des énergies fossiles. 
Elles jouent un rôle crucial pour diminuer les émissions de carbone à l'origine du réchauffement climatique. Des recherches récentes montrent qu'elles peuvent renflouer significativement le budget de l'Etat sans véritablement nuire à la croissance. 
Qu'il s'agisse de l'Europe, de l'Amérique ou du Japon, l'impôt sur l'énergie et l'impôt sur les émissions de carbone présentent moins d'inconvénients pour l'économie, la consommation et l'emploi que l'impôt sur le revenu ou la TVA. Ainsi à rentabilité identique, une hausse d'un impôt direct tels que l'impôt sur le revenu freine deux fois plus la consommation que l'impôt sur l'énergie ou sur les émissions de carbone. 
Il faut soutenir la consommation pour relancer l'économie, ce qui suppose d'adopter une politique qui dope le pouvoir d'achat. L'impôt sur l'énergie et l'impôt sur les émissions de carbone permettent de remplir les caisses de l'Etat sans nuire au redémarrage de l'économie. 
Le taux d'imposition sur certains carburants varie de plus de 50% à travers l'UE, d'où d'importantes distorsions au sein du marché unique. Harmoniser la fiscalité sur les carburants au sein de l'UE rendrait la concurrence économique plus équitable, éliminerait les déplacements transfrontaliers des conducteurs à la recherche de la pompe à essence la moins chère et améliorerait le climat des affaires à travers l'Europe. 
Mais comparé aux autres formes de fiscalité, l'impôt sur l'énergie tend à bénéficier aux consommateurs. Toute l'économie est gagnante avec une fiscalité qui ne présente pas les désavantages des impôts traditionnels, notamment parce qu'elle affecte moins les revenus des ménages les moins favorisés. 
Mais en Europe c'est différent, car il existe un marché des émissions de carbone, l'European Union Emission Trading Scheme ou ETS. En terme de retentissement sur le PIB et l'emploi, à rentabilité égale, le coût d'une hausse de "l'impôt carbone ETS" serait trois fois moindre que celui d'une hausse de l'impôt sur le revenu ou de la TVA. 
Etant donné les déficits budgétaires en Europe et le coût économique de leur réduction, c'est là un enjeu capital. Mais il faut d'abord s'attaquer aux facteurs qui abaissent le coût des émissions de carbone. 
Un impôt sur l'énergie et les émissions de carbone pourrait être moins douloureux sur le plan économique et plus rentable que les impôts traditionnels. L'Europe a besoin d'une consolidation budgétaire, d'une stratégie de croissance et d'une réduction de ses émissions de carbone. 

Sourires sur les rives du Rhin 
Le 23 février, le lendemain de son adresse aux alliés de l’Amérique à Bruxelles, le président George W. Bush rencontrera le Chancelier allemand, M. Gerhard Schröeder, dans la vieille cité romaine de Mayence. Après leur désaccord lors de l’aventure irakienne de M. Bush, les deux pays, au cœur même des relations transatlantiques par le passé, ont repris le dialogue. 
Si MM. Bush et Schröeder affichent aujourd’hui à la face du monde combien ils s’entendent bien, ce n’est pas parce qu’ils prennent un nouveau départ mais bien parce que cela sert leurs intérêts tactiques. Si le peuple américain avait choisi d’élire M. John F. Kerry plutôt que M. George W. Bush en novembre dernier, la réunion serait considérée des deux côtés comme un nouveau départ, résonnant de chaleur amicale. 
Ainsi, le meeting de Mayence ne sera qu’une de ces courtoisies diplomatiques oublieuses des importantes différences bilatérales. Ces deux grands esprits-là ne se rencontreront pas parce que MM. Bush et Schröeder ont des positions opposées sur les principales questions clés. 
Même si les États-Unis ont maintenant accepté explicitement l’initiative européenne, ils restent ouvertement sceptiques et peu disposés à s’y joindre, ce qui affaiblit les chances de succès de cette proposition. Un échec pousserait l’Amérique à chercher une condamnation formelle de l’Iran de la part du Conseil de sécurité de l’ONU, accompagnée de sanctions. 
En effet, les États-Unis sont déjà prêts à amoindrir la résistance iranienne en signalant l’emploi possible de la force. Toutefois, l’Europe n’est pas en faveur d’une action militaire et n’appuie pas la proposition des sanctions. 
Les divisions ne sont pas moindres dans une autre dispute transatlantique : il s’agit de savoir s’il faut ou non lever l’embargo de l’Union européenne sur les exportations d’armes à destination de la Chine mis en place il y a quinze ans, après le massacre de la place Tienanmen. M. Schröeder pousse l’Union européenne à la levée de l’embargo depuis quelque temps, levée qui semble imminente maintenant. 
Côté américain, cette avancée est perçue, non sans raison, comme un soutien de la Chine dans son conflit avec Taiwan. Elle sera interprétée comme un coup de couteau dans le dos de la diplomatie américaine et de ses efforts pour maintenir une certaine stabilité dans la région. 
Cette éventualité est déjà relativement incertaine à l’heure actuelle : M. Bush se verra peut-être épargner son veto. Pourtant, cela ferait une grande différence pour les chances de l’Allemagne si les États-Unis soutenaient activement ce qui est, après tout, une demande raisonnable de la part d’un de ses alliés. 
Mais la réunion de Mayence ne rapprochera pas les deux côtés pour œuvrer vers une position commune sur toutes ces questions ou même pour faire accepter à chacun les positions de l’autre. 
Les auteurs du communiqué d’adieu travaillent indubitablement déjà d’arrache-pied pour établir la liste de toutes les questions sur lesquelles les deux gouvernements s’accordent. MM. Bush et Schröeder pallieront à la pauvreté de cette substance avec une bonne dose de franche amitié et de bonhomie devant le parterre de journalistes assemblé à Mayence. 
Mais cela ne sert qu’à masquer temporairement les divergences plutôt qu’à montrer leur résolution. Pire encore : il n’existe aucun signe montrant qu’aucun des deux hommes n’est prêt à s’exprimer franchement pour indiquer à l’autre ce à quoi il s’attend au déclenchement de la prochaine crise. 
Le retour souhaité aux civilités n’est donc pas un retour vers une confiance mutuelle. Après tout, le test des alliances n’est pas fait de louanges mais de dissipation de malentendus dans un esprit de coopération. 
Si rien d’autre ne se produit, les principaux partenaires transatlantiques ne seront pas mieux préparés pour la crise suivante qu’ils ne l’étaient pour la précédente. Comme Leslie Gelb, ancien président du Conseil des relations étrangères de New York, le faisait récemment remarquer, les leaders européens et américains ont perdu l’habitude d’une coopération sérieuse. 
Grâce à un miracle, peut-être : de réels progrès dans le conflit israélo-palestinien, que chaque côté, Américains et Européens, pourrait alors déclarer avoir favorisé. Une réussite commune permettrait à chacun de réaliser qu’ils ont encore des causes communes. 
Mais ce miracle ne se produira pas à Mayence. 

La surveillance et les libertés américaines 
Mais l’état des libertés civiles des Américains était une question encore plus importante, même avant que la Russie lui ait accordé l’asile temporaire. Les États-Unis sont-ils coupables d’hypocrisie, ce dont la Russie, la Chine et d’autres pays l’ont accusé? 
Pour répondre à la question, il est important de distinguer entre deux activités de renseignement qui se sont confondues dans le débat public : l’espionnage électronique contre les entités étrangères et la surveillance intérieure par l’État de ses propres citoyens. 
Avant les révélations de Snowden, le cyber espionnage est devenu un point de discorde majeur dans les relations entre les États-Unis et la Chine. Il a été discuté au « sommet à manches courtes » de juin entre les présidents Barack Obama et Xi Jinping conduisant à une entente entre les deux gouvernements pour la création d’un groupe spécial d’étude de la question. 
Parmi ces autres sources publiques, on pourrait citer une étude par la société Mandiant spécialisée en cybersécurité, qui a détecté un grand nombre de telles attaques provenant d’un centre informatique de l’Armée populaire de libération à Shanghai. La Chine réplique qu’elle est également victime d’innombrables intrusions informatiques ; bon nombre d’entre elles provenant des États-Unis. 
Si l’observateur proverbial de la planète Mars jaugeait le flux d’électrons entre l’Asie de l’Est et de l’Amérique du Nord, il remarquerait sans doute une circulation dans les deux sens. Mais s’il examinait l’intérieur des paquets de données, il s’apercevrait d’un contenu très différent. 
La politique américaine en matière de renseignement ne consiste pas à voler de la propriété intellectuelle, alors que celle de la Chine semble être tout le contraire. Parallèlement, les deux États épient constamment leurs systèmes informatiques respectifs pour dérober les éternels secrets politiques et militaires. 
Certains des alliés des États-Unis, qui jouent les vierges offensées devant les révélations d’espionnage par les États-Unis, sont connus pour faire de même envers les États-Unis. Selon les autorités américaines, lorsqu’elles inspectent la correspondance électronique des citoyens étrangers, elles ne sont qu’à la recherche d’affiliations terroristes et ont le plus souvent échangé leurs résultats avec les pays alliés. 
À cet égard, les États-Unis comme les autres pays se servent de la surveillance à des fins de sécurité. Car après tout, une partie du complot qui a culminé dans les attaques terroristes du 11 septembre 2001 a été fomenté par un Égyptien vivant à Hambourg. 
Comme l’indiquent les informations révélées par Snowden, les États-Unis surveillaient les communications de représentants de l’Union européenne en pleine préparation des négociations commerciales. Cette activité n’a certainement pas produit d’avantages communs et constituait une mauvaise décision qu’Obama devrait annuler. 
La Russie, la Chine et d’autres trouvent utile d’associer les questions d’espionnage aux libertés civiles et d’accuser les États-Unis d’hypocrisie. Mais ces accusations sonnent faux lorsqu’elles viennent de pays où la primauté du droit reste relative et où l’Internet fait l’objet de censure. 
Le programme le plus contesté est celui où la NSA enregistre l’origine et la destination des appels téléphoniques de citoyens américains et les stocke pour une inspection ultérieure éventuelle (supposément avec une ordonnance d’un tribunal). Cette application de la capacité technologique de stockage de ce que l’on appelle « des données massives » suscite une nouvelle série de questions sur l’intrusion dans la vie privée des citoyens. 
Ceux qui défendent le programme font valoir qu’il s’inscrit dans le droit actuel et vont dans le sens des fondements philosophiques de l’équilibre des pouvoirs da la constitution américaine, puisque tant les pouvoirs législatifs que judiciaires l’ont entériné. Les opposants maintiennent plutôt que le tribunal créé en 1978 en vertu de la loi sur la surveillance et le renseignement étranger (FISA) a été conçu dans une ère avant l’arrivée des données massives et que la pratique actuelle teste les limites des mesures antiterroristes de la Patriot Act, passées après les attaques du 11 septembre. 
L’opposition à la loi provenait d’une coalition des conservateurs républicains du Tea Party et de l’aile gauche démocrate. La question ressurgira forcément, car plusieurs projets de loi à l’étude proposent des révisions du tribunal de la FISA. 
Au lieu de démontrer l’hypocrisie et l’acceptation de l’érosion des libertés civiles, les révélations de Snowden ont provoqué un débat qui laisse croire que l’Amérique respecte ses principes démocratiques par son processus politique normal quoiqu’un peu brouillon. Les Américains se trouvent devant un équilibre à atteindre entre la sécurité et la liberté, même si l’équation est plus complexe qu’il n’y apparaît à première vue. 
Même un apôtre aussi fervent des droits de la personne qu’Abraham Lincoln a suspendu l’habeas corpus dans les conditions extrêmes de la guerre de Sécession américaine. Et de telles décisions pourraient bien être jugées erronées ou injustes beaucoup plus tard, comme l’a été la politique de Franklin Roosevelt qui a permis l’internement de citoyens américains d’origine japonaise au début de la Seconde Guerre mondiale. 
Dans la décennie suivant le 11 septembre 2001, l’opinion publique est allée trop loin vers le pôle de la sécurité ; mais, en l’absence de nouvelles attaques terroristes majeures, on assiste depuis au retour du balancier vers la protection des libertés. Un sondage récent d’ABC News et du Washington Postmontrait que 39 % des Américains pensaient maintenant qu’il était plus important de protéger la vie privée que d’enquêter sur des menaces terroristes, alors que seulement 18 % d’entre eux étaient du même avis en 2002. 
Paradoxalement, les programmes que Snowden a dénoncés semblent avoir contribué à prévenir des évènements terroristes de masse récents, comme un attentat à la bombe dans le métro de New York. Si c’est le cas, ils pourraient bien avoir empêché l’instauration de mesures antiterroristes encore plus draconiennes – permettant ainsi le débat actuel. 

Vers une nouvelle social-démocratie 
ISTANBUL – Dans le monde entier, les travailleurs sont soumis à de fortes pressions liées à la transformation fondamentale que traverse l’économie mondiale. En particulier dans les économies avancées, les politiques sociales doivent être ajustées pour venir en aide à la population active à bas revenus, tout en soutenant la croissance et en améliorant le bien-être des citoyens. 
Aux États-Unis, la rémunération réelle (ajustée à l’inflation) pour les salariés uniquement titulaires d’un diplôme d’études secondaires a chuté de 21 pour cent entre 1979 et 2013. Dans la plupart des pays européens, qui offrent pourtant une meilleure protection des salariés, les taux de chômage sont montés en flèche, en particulier depuis le début de la crise de l’euro en 2008. 
En premier lieu, les services ont gagné du terrain, partout dans le monde et surtout dans les économies développées. Entre 1970 et 2012, la part des services dans le PIB des pays de l’OCDE est passée de 53 pour cent à 71 pour cent. 
Les nouvelles technologies et les machines « intelligentes » ne remplacent pas seulement des catégories entières de travailleurs dans les secteurs manufacturier et des services ; elles donnent également lieu à l’émergence de nouveaux modèles commerciaux au sein desquels les individus occupent des emplois (souvent peu rémunérés, dans le secteur des services), dans le cadre de réseaux informels, plutôt qu’en étant des employés réguliers d’organisations structurées. 
Par exemple, le service de location de voitures avec chauffeur Uber compte 162.000 chauffeurs actifs rien qu’aux États-Unis et remplace progressivement les taxis traditionnels. La nouvelle entreprise Handy espère que son application, qui met en contact des clients avec des professionnels de travaux à domicile, rencontrera un succès similaire. 
Mais des millions d’autres sont mal préparées pour l’affronter. Et c’est leur anxiété croissante qui alimente les politiques identitaires défendues par des partis et des politiciens populistes, qui évoquent la solidarité ethnique ou religieuse face aux forces impersonnelles du changement. 
Les partis de centre-gauche sont dans une position particulièrement difficile parce que leur base électorale à faibles revenus est attirée par des concurrents chauvins et anti-immigration. 
La réaction des partis de droite à ce défi – qui consiste essentiellement à démanteler l’État providence – laisserait la majorité des citoyens à la merci des chocs économiques et des changements structurels (renforçant ainsi leur sentiment d’isolement et de vulnérabilité). La réponse progressiste doit au contraire s’appuyer sur des politiques sociales solides – comprenant des assurances et une protection sociales – compatibles avec les nouvelles technologies et formes de travail. 
La principale différence entre d’une part, la vision progressiste d’une société bénéficiant de ces « comptes citoyens », et de l’autre, l’idée conservatrice que chaque citoyen doit souscrire à titre individuel à des crédits étudiants, une assurance maladie et un régime de retraite, tient au rôle joué par le secteur public. 
Ce compte serait encadré par des règles générales et alimenté par des contributions financières de l’État, de l’employeur et du salarié. Un « compte apprentissage » définirait les paramètres du soutien aux études, dont des occasions tout au long de la vie d’acquérir de nouvelles aptitudes professionnelles ou d’enseigner des compétences à autrui. 
Les deux parents doivent prendre 10 pour cent au moins de ce congé, mais peuvent également en prendre une partie lorsque leurs enfants commencent leur scolarité (un moment où le soutien parental est également important). Bien évidemment, peu de pays sont aussi riches que la Norvège ; mais le principe – également applicable aux soins pour les personnes âgées – peut être mis en œuvre pour des périodes plus courtes, de 30, 40 et 50 semaines. 
La France aussi se dirige dans cette direction, avec la création du « compte personnel d’activité » qui vise à simplifier sa politique sociale, sans pour autant sacrifier à sa tradition de solidarité nationale. 
Les contraintes budgétaires persisteront comme les gouvernements continueront à financer les biens publics. L’imposition adéquate des hauts revenus et des sociétés hautement rentables, associée à des efforts soutenus et énergiques pour réduire la fraude fiscale, seront de plus en plus essentiels pour maintenir les recettes. 
Un nouveau contrat social est néanmoins nécessaire pour répondre à la place toujours plus grande qu’occupent les préférences, et les responsabilités, individuelles dans le monde actuel. Chaque citoyen doit se sentir habilité, et non isolé et abandonné, face à la mondialisation et à la mutation technologique. 
Avec cette approche, la social-démocratie peut à nouveau être à l’avant-garde du progrès au lieu d’être entravée par les politiques identitaires et le fondamentalisme de marché. Cette démarche ne servirait pas seulement la cause de la justice sociale, mais également l’objectif d’avoir la main d’œuvre qualifiée, heureuse et en bonne santé dont a besoin une économie florissante. 

Amérique latine: la social-démocratie n’est pas morte 
MONTEVIDEO, URUGUAY – Parmi les différents gouvernements de gauche en Amérique latine, de nouveaux régimes assez tapageusement populistes (Venezuela, Bolivie, Equateur) semblent mobiliser toute l’attention, mais on assiste parallèlement au renforcement d’un courant social-démocrate, historiquement neuf dans cette région. Le Brésil, le Chili et l’Uruguay sont en train de démontrer que la social-démocratie peut marcher. 
Ces sociaux-démocrates viennent de la gauche socialiste, révolutionnaire ou réformiste, très unie aux syndicats, mais ils ont fini par accepter l’économie de marché et tendre vers des idées modérées, et ils se disputent aujourd’hui les suffrages centristes. Obéissant simultanément au jeu de l’arène politique et à leur idéologie de gauche, ces gouvernements sociaux-démocrates mettent l’accent à la fois sur la croissance économique et sur l’intégration sociale. 
Le premier gouvernement de gauche de l’histoire uruguayenne a eu de ce point de vue l’avantage, car contrairement à ce qui se passe au Brésil et au Chili, les sociaux-démocrates uruguayens ont gouverné en tant que parti majoritaire. Le Frente Amplio (FA, Front élargi) regroupe presque tous les partis de gauche du pays et il est loyalement soutenu par les syndicats. 
Tabaré Vázquez, élu président d’Uruguay il y a cinq ans au premier tour, a pu en outre, cumulant le poste de chef de l’Etat et de celui de leader de parti, asseoir solidement autorité présidentielle et popularité. Ainsi, au cours du cycle de prospérité économique qui a duré jusqu’en 2008, avec l’augmentation des prix des matières premières et le dynamisme intérieur, le gouvernement Vázquez a pu garantir la stabilité macroéconomique, l’équilibre fiscal et l’ouverture des marchés, en stimulant la concurrence ainsi que l’investissement privé intérieur et extérieur. 
Des politiques pour les pauvres ont été élaborées, avec des transferts de revenus non contributifs et des allocations familiales, qui ont profité aux mineurs et aux femmes chargées de famille. L’éducation publique a été dopée par des dépenses supplémentaires et par la mise en œuvre du programme “un ordinateur portable par enfant.” 
Il ne pourra pas se représenter et l’élection présidentielle promet d’être au coude à coude. En effet, malgré les réussites du gouvernement, il se peut qu’il y ait du changement, le Parti national du bloc centre droit rivalisant aujourd’hui à égalité avec le FA. 
Au cours des primaires du FA, José Mujica a remporté la candidature présidentielle en s’opposant à Vázquez et en se positionnant plus à gauche que son rival, Danilo Astori, un tenant de la continuation de l’administration actuelle. Mujica, par son bagout, son attitude anti-establishment et le magnétisme qu’il exerce sur les pauvres, a un profil populiste, étayé par sa personnalité, son affiliation au mouvement des guérilleros Tupamaros des années soixante, et ses affinités avec les Kirchners d’Argentine et la gauche “bolivarienne.” 
Avec tout cela, l’alternative social-démocrate soigneusement édifiée par l’Uruguay semble en passe de se défaire. Mais le système du parti et l’équilibre des pouvoirs au sein du FA ne sont pas pour faciliter de brusques virages vers la gauche radicale ou le populisme. 
De plus, les structures politiques uruguayennes auront toujours un effet modérateur sur tout gouvernement qui viendra à être élu. Quelle que soit la tendance politique du président, si le FA reste au pouvoir, les réformes social-démocrates des dernières années sont appelées à se poursuivre, plus ou moins poussées, selon ce qu’imposeront le cycle économique et les atouts politiques du gouvernement. 
Si le FA ne gagne pas au premier tour, il n’aura pas la majorité absolue dont Vázquez a pu jouir, et la capacité d’innovation du gouvernement en sera réduite. Mujica a beau avoir le soutien majoritaire du FA, il ne dirige pas le parti, il n’est à la tête que de l’une des factions en lice. 
Ces défis tireront peut-être les sociaux-démocrates uruguayens du côté des expériences brésiliennes et chiliennes. Comme pour leurs frères européens, ce sera grâce au pluralisme démocratique et à des politiques de compromis encore plus exigeantes que les gouvernements sociaux-démocrates d’Amérique latine pourront s’épanouir. 

Pour gérer les attentes, les banques centrales doivent apprendre à communiquer sur les réseaux sociaux 
LONDRES – Alors que la croissance économique mondiale s’accélère – le Fonds monétaire international note que tous les pays du G20 sont désormais dans une phase d’expansion –, nous amorçons enfin un processus de normalisation des taux d’intérêt et de la politique monétaire. Une évolution qui a mis longtemps à venir – en 2008, bien peu prévoyaient que l’impact de la crise financière qui avait éclaté cette année-là serait aussi profond. 
On doit reconnaître que cette normalisation s’effectue selon les pays à différentes vitesses. La Réserve fédérale américaine, qui a déjà relevé deux fois ses taux, a pris de l’avance, tandis que dans la zone euro et au Japon, on attend cette nouvelle étape, qui n’est pas encore véritablement lancée. 
Lors de son rapport bisannuel devant le Congrès sur la politique monétaire, Janet Yellen, la présidente de la Fed, a prévu une « augmentation graduelle du taux directeur ». Dans le même temps, la Fed commence déjà à céder une part de ses bons du Trésor à court terme et de ses obligations hypothécaires. 
Les intentions de la Banque centrale européenne (BCE) sont moins claires, mais elle se montre sensiblement plus optimiste quant à la croissance dans la zone euro, remarquant que les pertes d’emplois imputables à la crise ont désormais été résorbées. Et chacun s’attend à voir se clore progressivement la politique d’assouplissement quantitatif menée dans la zone euro. 
Les banquiers centraux ne se montrent pas moins nerveux à l’idée d’une évolution trop rapide, et s’inquiètent des conséquences potentielles du resserrement de leur politique sur les marchés financiers. Ils ont raison de se faire du souci. 
Elles sont persuadées qu’il est très important d’influencer les attentes. Si les marchés s’attendent à une intervention, un certain nombre d’ajustements nécessaires auront été réalisés avant, ce qui réduit le coût potentiel de l’évolution. 
Les banquiers centraux ont plutôt bien géré les attentes des marchés, en tout cas aux États-Unis. Peu de gens seront surpris dans le secteur financier si la Fed remonte encore ses taux cette année. 
Le système de vote en vigueur au comité de politique monétaire de la BoE rend plus difficile pour le gouverneur de savoir à quel moment se dégagera une majorité en faveur d’un ajustement, et les opinions de certains membres ont varié, ces derniers mois. Quant à Carney, il a fait de son mieux pour lancer sur ses propres intentions des allusions appuyées. 
Mais si les marchés financiers peuvent être préparés, peut-on en dire autant des personnes, des ménages et des petites entreprises ? Dans bien des cas, la dette des consommateurs demeure élevée, et l’on voit assurément peu de signes avant-coureurs, au Royaume-Uni, qui permettraient de penser que la perspective plus ou moins lointaine d’une hausse des taux dissuaderait les consommateurs de continuer à s’endetter. 
Elles comptent sur les intermédiaires, dont les journalistes spécialisés, par lesquelles passeront leurs messages avant d’atteindre l’homme de la rue. La BoE s’est récemment souciée de s’adresser aux consommateurs, mais son audience directe est évidemment limitée. 
Lors d’une passionnante et récente allocution, le chef économiste de la BoE, Andy Haldane, a présenté les résultats d’une enquête sur le degré de compréhension auquel peuvent prétendre les banques centrales auprès des populations qu’elles cherchent à influencer. Les chercheurs se sont intéressés au niveau de lecture requis pour comprendre les publications des banques, et au pourcentage de la population capable de lire à un tel niveau. 
Les résultats sont alarmants. Si 70 % de la population aux États-Unis peuvent comprendre un discours de campagne de Donald Trump, et 60 % peuvent saisir le sens des paroles d’une chanson d’Elvis Presley, 2 % seulement ont le niveau de lecture nécessaire pour comprendre les comptes rendus des réunions du Federal Open Market Committee de la Fed. 
Ce serait mentir de prétendre qu’on s’attendait à ce que M. et Mme Untel passent leur week-end à éplucher les annales du comité d’open market ; mais les lecteurs éventuels ne sont guère plus de 20 % à pouvoir comprendre ce que racontent les grands journaux sur la politique monétaire. 
Le groupe de pression Campaign for Plain English les a qualifiés de « baratin obscur et sans valeur ». Nous ne disposons pas de statistiques ou de verdicts comparables concernant la BCE, mais il serait surprenant que les résultats fussent bien différents. 
C’est une déception pour les banquiers centraux qui, il faut le porter à leur crédit, ont amélioré ces dernières années leur communication. Il n’y a pas si longtemps, le gouverneur de la BoE mettait un point d’honneur à entourer ses décisions d’un nuage convenable d’obscurité. 
Trump a montré qu’il pouvait le faire, quoique l’influence de ses communications soit souvent délétère. Le président, ou la présidente, de la Fed, qui doit être nommé au début de l’année prochaine, que ce soit Yellen ou quelqu’un d’autre, devrait songer à emprunter la voie de communications que Trump a frayée. 


Le village urbain 
CAMBRIDGE – « Je veux en être – New York, New York, » chantait Frank Sinatra à propos de cette ville qui a attiré tant d’ambitieux du monde entier, artistes, acteurs, chanteurs, hommes d’affaire, et banquiers. Dans un sens, le phénomène s’explique aisément ; les métropoles comme la ville de New York, avec leur population multiculturelle, leurs entreprises multinationales, et la multitude des talents individuels qui les peuple, sont un creuset d’opportunités. 
En 2010, Geoffrey West et une équipe de chercheurs ont découvert que plusieurs mesures socio-économiques – tant positives que négatives – augmentaient au même rythme que la population locale. En d’autres termes, plus la ville est grande, plus le salaire moyen, les niveaux de productivité, le nombre de brevets par habitant, le taux de criminalité, la prévalence de l’anxiété ou l’incidence du VIH augmentent. 
En fait, lorsqu’une ville double de volume, l’ensemble des mesures de l’activité économique augmente de 15% par habitant. Ce qui explique pourquoi les gens rejoignent les villes ; et ce qui explique aussi leur dynamisme. 
Et elle n’est pas unique. Un nombre croissance d’éléments suggère que des fonctions similaires gouvernent encore plus d’aspects de la vie urbaine que ne le suggère l’étude entreprise par l’équipe de West. 
Comment des villes aussi ostensiblement différentes que New York et son profil altier, et Paris et ses larges boulevards, pourraient-elles fonctionner de manière si similaire ? Si, comme l’avait suggéré Shakespeare, une ville se résume à ses habitants, la réponse pourrait se trouver dans les schémas caractéristiques de connections, d’interactions, et d’échanges entre ses résidents. 
Le VIH – en fait, n’importe quelle maladie transmissible – constitue un exemple particulièrement frappant de la manière selon laquelle ces réseaux sociaux façonnent la vie urbaine, puisqu’il se répand par les liens qu’entretiennent différents partenaires sexuels. Les idées – et les innovations qui en résultent – se répandent de manière comparable. 
Une enquête d’envergure sur ces réseaux sociaux complexes aurait été pratiquement impossible à réaliser il y a quelques années à peine, car les outils disponibles – expérimentations isolées en laboratoire et questionnaires écrits – étaient à la fois imprécis et difficiles à appliquer à grande échelle. 
L’Internet a modifié tout cela. En rassemblant des milliards de personnes dans une connectivité intégrée, les plateformes en ligne ont modifié l’ampleur des réseaux sociaux et fourni de nouveaux outils aux chercheurs pour leur étude des interactions humaines. 
En fait, un tout nouveau champs d’étude est en train d’émerger, au croisement entre la sociologie et l’analytique des données : les sciences sociales informatiques. L’usage de données collectées en ligne par les réseaux de communication – certains fournisseurs Internet comme Orange et Ericsson, par exemple, ont permis de rendre certaines données disponibles aux chercheurs – il est désormais possible d’envisager, de manière scientifique, des questions fondamentales sur la sociabilité humaine. 
Un récent article (dont l’un d’entre nous, Carlo Ratti, est co-auteur) utilise des données anonymes obtenues auprès des réseaux de télécommunications à travers l’Europe pour explorer la manière selon laquelle les réseaux humains évoluent avec la taille des villes. Les résultats sont étonnants : dans les grandes villes, non seulement les gens marchent plus vite (une tendance enregistrée depuis les années 1960), mais ils se font plus d’amis, et en changent aussi, plus rapidement. 
Les huit millions de Londoniens se connectent régulièrement avec près de deux fois le nombre des 100 000 résidents de Cambridge. Cette exposition croissante aux individus – et donc aux idées, aux activités et même aux maladies qui en découlent – pourraient expliquer l’impact de la taille d’une ville sur les développements socio-économiques. 
Mais une autre tendance se retrouve aussi dans toutes sortes de villes de tailles différentes : les individus ont tendance à recréer des « villages » autour d’eux. Ce comportement est quantifié par ce que l’on a appelé le « coefficient de regroupement » des réseaux – c’est-à-dire la probabilité que les amis d’un individu soient aussi ceux d’un autre – et reste extraordinairement stable dans l’ensemble des zones métropolitaines. 
Bien sûr, cette idée a déjà été suggérée auparavant. L’urbaniste Jane Jacobs par exemple, a décrit la richesse des interactions à l’œuvre dans les quartiers de la ville de New York – ce qu’elle a qualifié de « ballet complexe dans lequel les danseurs, individuellement, et les ensembles constituent des parties distinctes qui miraculeusement se renforcent mutuellement. » 
Ce que proposent les sciences sociales informatiques est la perspective de quantifier de telles observations et de mieux connaître ce qui pourrait façonner les environnements urbains à l’avenir. La question est de savoir si ces éclairages pourraient aussi libérer la puissance des interactions humaines dans les villes de petite taille, leur permettant ainsi d’accéder à certains des avantages sociaux et économiques d’une grande ville. 
Les citadins, par contre, peuvent explorer une large variété d’options pour créer des villages sur mesure selon leurs affinités sociales, intellectuelles ou créatives. Voilà peut-être ce qui explique pourquoi Frank Sinatra a quitté sa ville natale de Hoboken dans le New Jersey. 

Mobiliser l’espoir incarné par les sciences sociales 
VIENNE – Lors de son discours d’ouverture de la cérémonie de remise des prix Nobel 2016, Carl-Henrik Heldin, le président de la Fondation Nobel, a établi un parallèle entre la conjoncture actuelle et le monde de la fin du XIXe siècle dans lequel vivait et travaillait Alfred Nobel. 
Des idées politiques progressistes sur une coopération internationale pacifique gagnaient du terrain, mais le nationalisme, la xénophobie, les tensions géopolitiques et le terrorisme également. Des anarchistes avaient assassiné un tsar russe, une impératrice autrichienne et des présidents français et américain et le déclenchement de la Première guerre mondial manqua porter un coup fatal à la civilisation européenne. 
Des attentats terroristes ont durement frappé l’Europe et des millions de réfugiés fuyant la faim et des conflits mettent à l’épreuve les institutions européennes et menacent la cohésion sociale. De nouveaux mouvements populistes sont apparus, appelant à la fermeture des frontières et à la construction de murs, et leur négation de l’expertise a amené Heldin à parler de « la triste vérité » qui « est que nous ne pouvons plus considérer comme acquis le fait que le peuple croit en la science, les faits et la connaissance ». 
Il y a une décennie, quasiment personne n’aurait prédit que le projet européen serait mis à l’épreuve par un afflux massif de réfugiés et de demandeurs d’asile. Avant l’élection de Donald Trump à la présidence des États-Unis, il était difficile d’imaginer qu’un conspirationniste mythomane qui déroge à toutes les règles du décorum politique réunirait un soutien suffisant. 
Mais si notre capacité à prédire l’avenir est limitée, les recherches en sciences sociales sur les problèmes actuels pourraient nous aider à dépasser ces contraintes. Les sciences sociales sont souvent perçues comme étant pessimistes ; en fait, elles sont basées sur l’espoir, sur la croyance profondément enracinée qu’une amélioration sociale est possible. 
Les troubles politiques, économiques et sociaux liés à l’industrialisation et à une urbanisation rapide ont conduit à se demander si un ordre social était même envisageable. Les sciences sociales se développèrent sous l’égide de l’État-nation, qui se devait de mettre en place une administration efficace, des institutions modernes et des politiques en mesures de sous-tendre cet ordre social. 
Aujourd’hui, le Panel international sur le progrès social – une initiative internationale majeure basée sur les travaux de quelques 300 chercheurs en sciences sociales – partage cette conviction, et reconnaît l’importance de la bonne gouvernance dans tous les domaines politiques. La bonne gouvernance est la cheville ouvrière de la cohésion des sociétés dans une époque de mondialisation inégale, d’innovation technologique accélérée, d’inégalités croissantes et d’injustice sociale. 
La question se pose donc de savoir si nous avions pu prévoir les événements politiques de l’année dernière. En l’occurrence, une somme impressionnante de recherches en sciences sociales démontre que la désaffection croissante du public que les législateurs ont ignoré ou simplement méjugé ne date pas d’hier. 
Les politiciens, les médias et l’opinion publique ont peut-être négligé la classe ouvrière blanche, mais pas les chercheurs en sciences sociales. Il n’est pas nécessaire de se référer à Thomas Piketty pour savoir que les inégalités croissantes menacent de déchirer le tissu social des économies avancées. 
Et de nombreuses autres études jettent un éclairage sur le renouveau du nationalisme et du populisme. 
Les biais cognitifs limitent notre capacité à prédire des résultats futurs, et le passage des idées aux actes entraîne des conséquences imprévues. Nous éprouvons des difficultés à comprendre la complexité inhérente aux vastes systèmes interconnectés desquels peuvent émerger des événements majeurs fortuits. 
Les graphiques, les chiffres, les modèles de simulation et même des faits qui semblent incontestables n’ont aucune influence tant que les actes et le contexte ne sont pas pris en compte. Cela pose de nouvelles questions : comment appliquer les connaissances que nous avons et ce faisant, quelles en seront les conséquences ? 
Si nous voulons éviter la « triste vérité » de Heldin, nous devrons bâtir des passerelles entre les connaissances et les diverses formes d’action. Dans une époque non moins troublée que celle d’Alfred Nobel, les sciences sociales nous donnent l’espoir que notre situation pourrait être différente, parce qu’elles engendrent un savoir qui le permet. 

Une politique budgétaire prospective pour les États-Unis 
NEW YORK – Les candidats républicains en lice dans la campagne présidentielle américaine ont enfin commencé à se concentrer sur l'économie. Cette discussion ne pouvait pas être plus importante, à l'heure d'une anxiété croissante chez les électeurs à revenus moyens touchés par les inégalités des richesses et d'une prise de conscience de plus en plus aigüe de la précarité de la Sécurité sociale et de l'assurance de santé Medicare. 
En fait, la lutte contre les problèmes de la Sécurité sociale et de l'assurance de santé Medicare est cruciale pour résoudre les problèmes qui affectent la classe moyenne. Mais les progressistes de la politique budgétaire, en particulier, se focalisent sur l'utilisation de taux d'imposition plus élevés sur les riches pour financer des revenus plus élevés pour tout le monde. 
La redistribution des revenus peut être une idée intéressante pour certains (y compris dans une moindre mesure pour les Républicains qui en soutiennent une version édulcorée, où des taux marginaux d'imposition relativement élevés soutiennent une aide à la famille élargie), mais c'est un miroir aux alouettes. Comme le montre une étude récente de la Brookings Institution, des taux marginaux d'imposition plus élevés n'ont pas beaucoup d'effet sur la diminution des inégalités de revenus aux États-Unis. 
De même une augmentation des impôts ne peut pas résoudre le problème posé par l'augmentation du passif non capitalisé de la Sécurité sociale et de l'assurance de santé Medicare. Le maintien de ces programmes sous leur forme actuelle exige d'augmenter les impôts sur les revenus moyens (ce qui est néfaste pour la croissance américaine), mais également de continuer à réduire les fonds publics pour la défense, l'éducation et la recherche. 
Il y a qu'une seule façon d'assurer une prospérité largement partagée aux États-Unis : une politique budgétaire prospective visant à stimuler l'emploi et la productivité, à maintenir de faibles taux marginaux d'imposition, à renforcer l'aide aux travailleurs et à investir dans l'éducation, dans l'innovation et dans l'infrastructure. L'autre possibilité (autoriser ce qui a été fait dans le passé, sous la forme de paiements d'intérêts sur la dette nationale et de dépenses consacrées à la Sécurité sociale et à la santé, pour continuer selon les directives de la politique budgétaire actuelle), bloquerait la prospérité chez les ménages à revenus moyens, en exigeant une augmentation continue des impôts et une réduction des investissements publics. 
Pour financer cette politique prospective, les dirigeants américains doivent mettre en œuvre des réformes visant à améliorer la viabilité à long terme du système de Sécurité sociale. 
Les services de santé et de Sécurité sociale dépensent déjà la moitié du budget fédéral des États-Unis (contre un sixième en 1965), et ces dépenses indexées sur le PIB devraient plus que doubler d'ici 2040. Sans changement de cap, les programmes d'équilibrage des « fonds fiduciaires » seront épuisés d'ici 2030. 
Pour éviter ce résultat, les dirigeants politiques américains devront limiter la croissance des dépenses consacrées à la Sécurité sociale et à la santé et apporter leur soutien aux personnes à revenus moyens. Tandis que la Sécurité sociale et l'assurance de santé Medicare restent importantes pour assurer le bien-être des retraités, leur rôle doit être révisé pour convenir aux besoins actuels. 
Par exemple, pour assurer qu'aucune personne qui a travaillé pendant 30 ans ou plus ne vivra dans la pauvreté ni dans la vieillesse, la Sécurité sociale a besoin d'une prestation minimale plus élevée pour les travailleurs à faibles revenus, alors que des personnes âgées plus riches constatent moins de croissance des bénéfices au fil du temps. Adopter l'indice des prix à la consommation en chaîne dans le calcul des prestations fédérales permettrait que les avantages représentent plus précisément l'inflation, tout en ralentissant le taux de croissance des bénéfices pour les particuliers. 
Au-delà de l'objectif de stabilisation des finances de la Sécurité sociale, les dirigeants américains doivent mettre en œuvre des politiques qui accordent une plus grande valeur au travail. Les personnes âgées qui travaillent au-delà de l'âge de la retraite de 67 ans ne doivent pas être soumises aux cotisations sociales et les plafonds de retraite doivent être éliminés, afin que les personnes âgées puissent travailler à plein temps sans perdre une part de leurs prestations de Sécurité sociale. 
Une approche honnête et moderne du même ordre peut également s'adjoindre à l'assurance-maladie, sans fortes augmentations d'impôts sur les Américains à revenus moyens. Pour commencer, les propositions bipartites favorables au Premium support doivent être implémentées : grâce à ce programme, des personnes âgées doivent bénéficier de subventions pour souscrire une assurance de santé privée. 
Pour permettre à des individus de se préparer à couvrir les frais déductibles des impôts et les franchises, des comptes d'épargne d'épargne de santé (des fonds qui ne sont pas soumis à l'impôt sur le revenu au moment du dépôt et peuvent être utilisés à tout moment en étant exemptés d'impôts pour couvrir des dépenses médicales couvertes), doivent être augmentés et renforcés. Le programme Premium support peut réduire considérablement les dépenses d'assurance-maladie, car il établit un cadre pour les dépenses sur les bénéfices plus efficaces, qui s'appuie sur la concurrence et l'innovation pour les soins et la couverture de santé. 
Jusqu'à présent, le seul candidat américain à la présidence qui ait reconnu la nécessité d'une telle approche prospective est l'ancien gouverneur de Floride Jeb Bush, qui a proposé des réformes visant à moderniser la Sécurité sociale et l'assurance de santé Medicare, qui évitent d'imposer des coûts élevés aux Américains à revenus moyens et un plus lourd fardeau de la dette aux générations futures. Deux autres candidats républicains, le gouverneur de l'Ohio John Kasich et le sénateur de Floride Marco Rubio, ont également proposé des idées de réforme constructives. 
En revanche, l'ancienne Secrétaire d'État et candidate démocrate Hillary Clinton et un de ses premiers concurrents républicains, Donald Trump, s'opposent à une réforme de la Sécurité sociale et de l'assurance de santé Medicare. Le sénateur Bernie Sanders, le rival démocrate de Clinton, propose réellement d'augmenter les programmes de passif non capitalisé. 
Avec si peu de candidats à la présidence capables de reconnaître le lien entre une réforme de la Sécurité sociale et de l'assurance de santé Medicare, et l'assurance sur une prospérité largement partagée, les États-Unis sont confrontés à des risques sérieux. L'ordre du jour de redistribution progressif peut continuer à avancer, tout comme l'ordre du jour classique de dépenses consacrées à la sécurité sociale et à la santé peut échouer. 
Elle nécessite de soutenir la croissance, les récompenses accordées au travail, les investissements dans les opportunités et inévitablement, les réformes de la Sécurité sociale et de l'assurance de santé Medicare. Espérons qu'au cours de la campagne des débats honnêtes et prospectifs sur la politique budgétaire faisant état de cette vérité fondamentale gagneront du terrain. 

Socialisme ou division mondiale ? 
Pour la première fois dans notre histoire, nous possédons le savoir, la technologie et la richesse nécessaires à la conception d’un monde différent. Nous avons les moyens de « renvoyer la pauvreté dans les oubliettes de l’histoire » (Make Poverty History). 
En 2000, de nombreux gouvernements dans le monde ont adopté sous l’égide des Nations unies les objectifs du Millénaire pour le développement, qui visent à réduire de moitié la pauvreté en l’an 2015. La communauté internationale n’affiche cependant pas la volonté politique nécessaire pour répondre à ces responsabilités de base envers l’humanité, ce qui entraîne une perte de confiance dans le politique dans les populations. 
Pour restaurer la confiance des peuples non seulement en la politique mais aussi en leurs propres potentiels, nos politiques doivent garantir une gouvernance responsable et des institutions oeuvrant de manière responsable dans l’intérêt des citoyens. L’Internationale socialiste, la plus grande organisation politique au monde, peut, de ce fait, unir les citoyens du monde autour d’un nouveau programme mondial destiné à réaliser ces objectifs. 
Notre premier défi sera de démocratiser la mondialisation. Nous devons redéfinir la mondialisation depuis la base et inclure les deux tiers de l’humanité qui sont actuellement exclus du processus, en des termes qui reflètent les principes socialistes de l’inclusion, de la diversité culturelle et du développement durable. 
Comment peut-on faire participer les citoyens de manière démocratique au développement économique quand le FMI et la Banque mondiale oeuvrent selon le principe du « un dollar, une voix » ? 
Pour répondre aux problèmes mondiaux, nous devons renforcer et démocratiser les institutions internationales, notamment les Nations unies. Nous devons cependant aller au delà de la réforme du Conseil de sécurité et commencer à créer une architecture mondiale démocratique pour mettre la mondialisation au service des citoyens et non des marchés. 
Alors que nous bénéficions de précédents réussis, notamment le modèle nordique, il reste difficile d’atteindre cet équilibre pour certains pays. Les marchés capitalistes cédant le pas à de vastes réseaux commerciaux et les économies de marché se transformant en sociétés de marché, les gouvernements et les syndicats se voient toujours plus restreints dans leur liberté d’action. 
Les citoyens des pays développés se sentent toujours plus objectivé par le consumérisme tandis que les citoyens des pays en développement luttent au quotidien pour survivre. Dans les deux cas, mais de manière différente, les gens se sentent appauvris. 
Le manque de normes de travail dans certaines régions du monde sape le bien-être social des travailleurs d’autres régions du monde. La migration des masses des pays pauvres a attisé les sentiments de peur et de xénophobie dans les pays riches, notamment dans la classe ouvrière. 
Les questions de l’environnement sont devenues le lit du grand jeu des reproches. Les pays développés craignent le tarissement des ressources vitales si elles sont partagées avec les pays en développement, qui à leur tour accusent les pays riches de détruire l’environnement dans leur course au profit. 
Pour combler ces divisions, nous devons repenser la nature des emplois dans cette économie mondiale toujours plus automatisée, décloisonnée et mobile. Le capital se mondialisant, les normes de travail de base doivent elles aussi se mondialiser. 
Nous devons lutter contre l’exclusion dans nos partis politiques tout comme nous combattons l’exclusion dans nos sociétés. Cela implique d’accueillir les immigrés et les minorités, de créer de plus grandes opportunités pour les femmes et les handicapés, de donner le pouvoir aux citoyens via l’éducation et la participation. 
Au PASOK, le parti socialiste grec que je dirige, nous avons entrepris des réformes ambitieuses dans ce sens. Il en est de même au sein de l’Internationale socialiste qui cherche à créer un monde gouverné non pas par les marchés libres mais par des peuples libres. 

La sociopathie du changement climatique de Trump 
La déclaration faite par Nikki Haley, l'ambassadrice des États-Unis à l'Organisation des Nations Unies, selon laquelle Trump croit au changement climatique, ne fait qu'empirer les choses. Trump est en train de mettre sciemment la planète en danger, sans vergogne. 
L'annonce a été prononcée par Trump avec l'audace d'un tyran. Un accord mondial qui est symétrique en tous points, dans tous les pays du monde, est en quelque sorte une arnaque, a-t-il déclaré dans un souffle, un complot anti-américain. 
Ces divagations sont complètement délirantes, profondément cyniques, ou bien témoignent d'une ignorance profonde. Probablement les trois à la fois. 
Après que Trump ait prétendu être le représentant « de Pittsburgh, pas de Paris », le maire de Pittsburgh a immédiatement déclaré que Trump n'était certainement pas un représentant de sa ville. En fait, Pittsburgh a opéré sa transition d'une économie industrielle lourde et polluante, vers une économie avancée propre de haute technologie. 
L'annonce faite par Trump n'était pas vraiment seulement la sienne. Elle reflétait la volonté de la direction républicaine du Congrès, notamment les 22 sénateurs républicains qui ont envoyé une lettre à Trump la semaine précédente, pour lui demander de se retirer de l'Accord de Paris. 
Ces sénateurs, ainsi que leurs homologues de la Chambre des Représentants, touchent des pots de vin de l'industrie du pétrole et du gaz, qui a dépensé 100 millions de dollars en contributions dans la campagne de 2016, dont 90 % sont allés aux candidats républicains. (En fait, le total était presque certainement bien supérieur à 100 millions de dollars, mais une grande partie est intraçable.) 
Le second est le développement destructeur l'esprit retors de Trump et de ses plus proches conseillers. Leur point de vue, défendu par des « faits alternatifs » qui n'ont aucun fondement dans la réalité, est paranoïaque et malveillant quand il vise à infliger du mal à autrui, ou au mieux quand il se montre indifférent à causer du tort à autrui. 
L'Accord de Paris est un accord universel entre les 193 États membres des Nations Unies pour coopérer en vue de décarboniser le système énergétique mondial et d'éviter ainsi les dangers de catastrophes climatiques, tels qu'une augmentation de plusieurs mètres du niveau de la mer, des tempêtes extrêmes, des sécheresses massives et d'autres menaces identifiées par la communauté scientifique mondiale. 
L'Accord de Paris sur le climat nécessite que chaque pays fasse sa part avec « des responsabilités communes mais différenciées. » Les responsabilités différenciées commencent par le fait que les États-Unis sont de loin le plus gros émetteur de gaz à effet de serre cumulatif dans le monde. 
Au contraire, les États-Unis ont une responsabilité de classe mondiale de remettre de l'ordre chez eux. Selon les données de l'Institut des ressources mondiales, les États-Unis représentaient le chiffre étonnant de 26,6 % des émissions mondiales de gaz à effet de serre de 1850 à 2013. 
Voyez les données les plus récentes pour l'année 2014 des Statistiques de l'Énergie 2016 de l'Agence internationale de l'énergie. 
Trump renchérit à propos de l'Accord de Paris, qui est censé faire preuve de partialité en faveur de l'Inde, mais il ne tient pas compte du fait que les émissions par habitant de l'Inde sont de 1,6 tonnes, soit seulement un dixième du niveau américain. Trump déplore également la contribution des États-Unis au Fonds Vert pour le Climat (et se moque par ailleurs de la dénomination de ce fonds). 
Il se plaint de ce que les États-Unis ont déjà donné plus de 1 milliard de dollars, sans expliquer au peuple américain et au monde qu'un milliard de dollars est une contribution de 3,08 $ par Américain. En effet, la somme de 10 milliards de dollars attendue des États-Unis sur plusieurs années représente simplement 30,80 dollars par Américain. 
C'est un impératif mondial, vrai pour les États-Unis, la Chine, l'Inde, la Russie, l'Arabie saoudite, le Canada et pour d'autres pays enrichis par les énergies fossiles, ainsi que pour les pays riches importateurs de combustibles fossiles dans des régions comme l'Europe, le Japon et dans la plupart des pays d'Afrique. Heureusement, les technologies existent : l'énergie solaire, éolienne, géothermique, hydroélectrique, nucléaire, océanique et d'autres sources énergétiques à faible émission de carbone. 
Voici une vérité encore plus simple : avec son économie étendue, riche, à forte intensité en combustibles fossiles, l'économie américaine a fait plus que tout autre pays pour provoquer le danger mondial du changement climatique, de sorte qu'elle devrait assumer ses responsabilités en contribuant à tous nous mettre hors de danger. Au minimum, l'Amérique devrait être ardemment en train de coopérer avec le reste du monde. 

La tentation autoritaire 
NEW YORK – Il y aura 24 ans ce mois-ci, des jusqu'au-boutistes soviétiques, prêts à tout pour arrêter les premiers moments de la transition démocratique du pays, ont arrêté Mikhaïl Gorbatchev et ont déclaré la loi martiale. En réponse, des millions de manifestants se sont rassemblés dans les rues de Moscou et dans les villes de l'Union soviétique tout entière. 
Même si les conditions économiques étaient désastreuses durant les derniers mois de l'URSS, les citoyens pouvaient entrevoir les libertés à venir et contrairement à aujourd'hui, étaient prêts à les défendre. En effet, dans les premières années de la transition démocratique qui a suivi, la plupart des électeurs de la période post-communiste n'ont pas succombé à la tentation d'élire des extrémistes qui leur promettaient de mettre fin à la période difficile qu'ils traversaient. 
Les Russes par exemple ont rejeté Vladimir Zhirinovsky, un clown nationaliste et antisémite comparable à Donald Trump, en faveur de Boris Eltsine, qui a défié du regard les chars pendant le coup d'État raté de 1991 et qui a reconnu que l'avenir de son pays devait passer par la démocratie et par l'Occident. En Roumanie, le poète extrémiste Corneliu Vadim Tudor a perdu face à une succession de pragmatistes corrompus, menés par Ion Iliescu, qui avait entraîné la destitution du dernier dirigeant communiste du pays, Nicolae Ceaușescu. 
Les électeurs préfèrent de plus en plus des néo-autocrates qui leur promettent de « protéger » les citoyens contre telle ou telle menace. Le Président russe Vladimir Poutine arrive bien sûr en tête de ce groupe, qui compte également le Premier ministre hongrois Viktor Orbán et le Président tchèque Miloš Zeman. 
Nous assistons aujourd'hui à un phénomène un peu moins sinistre, que certains qualifient de « tentation autoritaire. » Mais il s'agit d'une menace croissante, non seulement à l'égard de la démocratie, mais également à l'égard de la stabilité mondiale. 
Après tout, l'unique chose que les autocrates actuels ont en commun avec leurs prédécesseurs totalitaires est le mépris de l'état de droit, aussi bien au niveau de leur propre pays que d'un point de vue international. 
La revendication de Poutine selon laquelle la démocratisation est en réalité un complot de l'Amérique « pour gagner des avantages unilatéraux » trouve un fort écho dans certaines sociétés, suite à l'invasion désastreuse de l'Irak et à certaines révélations au sujet de la NSA qui aurait espionné des citoyens et des chefs d'État du monde entier. Mais même avant ces développements, les vainqueurs de la Guerre froide, en particulier les États-Unis, ont fait montre d'une vantardise qui leur a probablement coûté la sympathie de nombreuses personnes. 
Lorsque les alliés eux-mêmes sont traités avec mépris (rappelons-nous du cri infâme de Bush « Yo, Blair ! », qui considérait le Premier ministre d'alors Tony Blair comme un simple cow-boy, les citoyens en viennent à se demander naturellement dans quelle mesure leur propre pays est considéré comme une entité subalterne. La montée des dictateurs « soft » (que le journaliste Bobby Ghosh désigne sous le terme de démocrates autoritaires) utilise ces sentiments de malaise et d'aliénation pour s'attirer des voix. 
Étant donné l'extension actuelle des mass media et des réseaux sociaux, il suffit d'intimider une poignée de citoyens pour effrayer le reste de la société conformément à la vision du leader. Ainsi au lieu de construire des goulags, les dirigeants néo-autoritaires lancent des attaques contre certaines personnalités au pénal. 
Les citoyens ont l'air convaincu. Au moins 70% de Russes s'accordent avec Poutine à soutenir que ce genre de « démocratie souveraine » est supérieur à sa version chaotique pratiquée en Occident. 
Lorsque le mur de Berlin est tombé en 1989, les citoyens ne comprenaient pas le lien entre le capitalisme et la démocratie. De nombreuses personnes ont voulu adopter un mode de vie occidental, avec un accès aux emplois et aux produits disponibles aux États-Unis. 
Mais ils n'ont pas eu l'air de comprendre que l'accès à ce style de vie exige une plus grande liberté économique et individuelle, précisément le genre de liberté qui sous-tend les sociétés démocratiques. Si dans l'environnement actuel les puissances occidentales tentaient de faire passer une telle opinion dans la population de la Russie, de la Hongrie ou de la Turquie, elles risqueraient d'attiser encore plus le ressentiment de ces populations. 
Si les Poutine, Erdoğan et Orbán du monde veulent continuer à bénéficier économiquement du système international ouvert, ils ne peuvent tout simplement pas créer leurs propres règles. La puissance d'une telle approche est tangible en Russie, où les sanctions occidentales imposées suite à l'annexion de la Crimée par Poutine, sont le principal facteur qui limite l'incursion des rebelles pro-russes dans l'Est de l'Ukraine. 
Mais ce soutien va probablement diminuer si les Russes sont confrontés à la perspective de perdre tous les avantages dérivés de l'économie relativement ouverte dont leur pays a bénéficié pendant plus de deux décennies. 

L’érosion du droit 
MADRID – Dans l’évaluation des tendances et événements mondiaux de l’année 2014, un certain nombre de termes tels que chaos, agitation et fragmentation apparaissent dominants. 
De toute évidence, cette réorientation en direction de la « soft law » s’opère également au sein des États. Aux États-Unis, le président Barack Obama a usé de son pouvoir exécutif afin de contourner le Congrès dans le cadre de la réforme sur l’immigration. 
Au niveau supranational, la nouvelle Commission européenne poursuit l’objectif d’une « meilleure réglementation, » recourant à un minimum de législations, pour privilégier davantage les recommandations, codes de conduite, et autres orientations. C’est toutefois au sein de l’arène internationale que l’érosion du droit traditionnel demeure la plus prononcée. 
Les décisions du G20 se font de plus en plus informelles, tandis que l’autorité consistant à légiférer se trouve déléguée à un certain nombre d’organes réglementaires privés, tels que le Comité de Bâle ou encore le Conseil des normes comptables internationales. 
Deux illustrations récentes de cette tendance résident dans le très applaudi accord sur le climat conclu au mois de novembre entre Obama et le président chinois Xi Jinping, ainsi que dans le « plan d’action conjoint » intérimaire entre l’Iran et ses interlocuteurs internationaux autour du programme nucléaire du pays (à savoir, pour l’essentiel, deux déclarations unilatérales liées par un communiqué de presse). Bien que nous puissions voir une évolution positive dans la nature de ces accords, ils ne sauraient se substituer à la mise en œuvre de règles de conduite internationales officielles et contraignantes. 
Que ce soit dans le cadre de réglementations autour des échanges commerciaux, de la non-prolifération des armes nucléaires, en passant par les mesures climatiques ou encore les frontières maritimes, il existe un besoin de clarté et de certitude que seul le droit « dur » peut conférer. Ainsi, comment expliquer que la communauté internationale échoue à élaborer des règles fermes ? 
Les démarches laborieuses du Cycle de Doha sur les négociations commerciales nous fournissent un certain nombre de pistes à cet égard. L’une des principales difficultés réside dans l’accroissement rapide du nombre d’acteurs impliqués. 
Il est tout simplement plus difficile pour 193 États de convenir d’un accord qu’il ne l’était pour les 51 signataires initiaux des conventions de l’après-guerre qui établirent l’ordre international contemporain. Cette difficulté puise sa source dans deux évolutions particulières : la prolifération du nombre d’États en période postcoloniale et postsoviétique, ainsi que la désintégration et l’érosion de la souveraineté étatique. 
Bien que cette évolution soit de nature à enrichir les négociations, elle complique et prolonge également considérablement le processus. Dans ce contexte, un certain nombre d’ajustements seront nécessaires si nous entendons voir l’élaboration de règles formelles demeurer une option viable à l’international. 
De même, la conclusion d’un accord contraignant et exécutoire autour du programme nucléaire iranien pourrait favoriser une avancée dans le cadre de la Conférence de révision du Traité de non-prolifération, en direction de l’institution d’engagements fermes autour de la mise en œuvre des mesures d’action convenues lors de la ronde de 2010 – et notamment de l’établissement d’une zone exempte d’armements nucléaires au sein du Moyen-Orient. 
À moins que les accords de non-prolifération ne se fondent sur une légalité traditionnelle, ils demeureront inappropriés à l’objectif qui est le leur et qui consiste à faire de notre monde un lieu plus sûr. L’année qui s’entame nous offrira une nouvelle opportunité critique de rétablir le droit contraignant au sein des négociations internationales : la Conférence des Nations Unies sur le changement climatique, qui se tiendra à Paris au mois de décembre prochain. 
Pour beaucoup, cette conférence pourrait bien représenter notre dernière chance de limiter l’accroissement de la température du globe à 2° Celsius au-dessus des niveaux préindustriels – seuil au-dessus duquel les risques associés au changement climatique pourraient se révéler particulièrement redoutables. Si elle entend réussir, la conférence de Paris devra tout faire pour se distinguer du rassemblement désastreux organisé à Copenhague il y a six ans. 
De même, les parties négociantes devront œuvrer au-delà des simples « contributions prévues et déterminées au niveau national, » convenues le mois dernier à Lima, de sorte de formuler des engagements juridiquement contraignants. Un tel accomplissement se révélerait extrêmement bénéfique non seulement dans le cadre des efforts de limitation du changement climatique, mais également sur la voie de la résolution d’autres problématiques globales. 
La mise en œuvre d’approches plus flexibles autour des négociations internationales a facilité l’adoption d’un certain nombre d’accords « phares » en 2014. Pour autant, en l’absence de solides mécanismes de conformité, l’aboutissement de tels accords pourrait bien se révéler minime. 


Puissance douce et lutte antiterroriste 
Le secrétaire Powell a répondu que les Etats-Unis avaient fait usage de leur puissance dure pour remporter la Deuxième Guerre Mondiale, puis il a enchaîné : " Quelles ont été les conséquences immédiates de la puissance dure ? Les Etats-Unis ont-ils demandé à dominer une seule nation en Europe ? 
L'un des orateurs était le secrétaire à la Défense Donald Rumsfeld. Selon un communiqué de presse, " les hauts officiers d'état-major ont écouté avec bienveillance ", mais lorsque quelqu'un a demandé à Rumsfeld quelle était son opinion sur la puissance douce, il a répondu en ces termes : " Je ne sais pas ce que cela veut dire ". 
Mais la puissance, définie comme la capacité à influencer autrui, emprunte de nombreuses apparences, et la puissance douce ne s'apparente pas à de la faiblesse. Au contraire, c'est l'incapacité à utiliser la puissance douce de manière efficace qui affaiblit l'Amérique dans sa lutte contre le terrorisme. 
Elle est basée sur la culture, les idéaux politiques et les politiques. Lorsque vous persuadez autrui de vouloir ce que vous voulez, vous n'avez pas besoin d'utiliser énormément la méthode de la carotte et du bâton pour le faire avancer dans votre direction. 
Elle demeure essentielle dans un monde peuplé d'états et d'organisations terroristes menaçants. Mais la puissance douce jouera un rôle de plus en plus important pour empêcher les terroristes de recruter de nouveaux partisans et pour obtenir la coopération internationale indispensable pour contrer le terrorisme. 
Les terroristes hi-tech modernes sont les nouveaux barbares d'aujourd'hui. Les Etats-Unis ne peuvent pas traquer à eux seuls chaque leader présumé d'Al Qaeda, pas plus qu'ils ne peuvent lancer une guerre chaque fois qu'ils le souhaitent sans s'aliéner les autres pays. 
La guerre en Irak, qui a duré quatre semaines, a démontré de manière éblouissante la puissance militaire dure de l'Amérique, qui a supprimé un tyran violent. Mais elle n'a pas pour autant supprimé la vulnérabilité de l'Amérique face au terrorisme. 
A la suite de la guerre, les sondages ont montré une chute spectaculaire de la popularité des Etats-Unis, même dans des pays tels que l'Angleterre, l'Espagne et l'Italie, dont les gouvernements avaient apporté leur soutien à la guerre. La réputation de l'Amérique a été affaiblie dans les pays islamistes dont le soutien est nécessaire pour traquer les terroristes, l'argent sale et les armes dangereuses. 
La guerre contre le terrorisme ne constitue pas un affrontement de civilisations (l'Islam contre l'Occident), mais une guerre civile au sein de la civilisation islamiste entre des extrémistes faisant appel à la violence pour concrétiser leur vision et une majorité modérée qui souhaite simplement obtenir un emploi, une éducation, des soins de santé et la dignité tout en exerçant sa foi. L'Amérique ne gagnera pas si les modérés ne gagnent pas. 
Seule la puissance dure peut négocier avec eux. Mais la puissance douce jouera un rôle majeur en attirant les modérés et en empêchant les extrémistes de rassembler de nouvelles recrues. 
Pendant la Guerre Froide, la stratégie d'endiguement de l'Occident a combiné la puissance dure de la dissuasion militaire à la puissance douce qui a attiré des individus vivant derrière le Rideau de Fer. Au-delà du mur d'endiguement militaire, l'Occident a érodé l'assurance soviétique avec des émissions, des échanges d'étudiants, des échanges culturels et la réussite de l'économie capitaliste. 
A la fin de la Guerre Froide, les Américains se sont davantage intéressés aux économies budgétaires qu'à la puissance douce. En 2003, un groupe consultatif biparti a indiqué que les Etats-Unis dépensaient seulement 150 millions de dollars en diplomatie publique dans les pays musulmans, somme qu'il a qualifié d'excessivement inappropriée. 
Personne ne suggérerait que l'Amérique dépense autant pour lancer des idées que pour lancer des bombes, mais il semble étrange que les Etats-Unis dépensent 400 fois plus en puissance dure qu'en puissance douce. Si les Etats-Unis dépensaient seulement 1 % du budget militaire en puissance douce, ils quadrupleraient leurs dépenses actuelles dans ce composant essentiel de la guerre contre le terrorisme. 
Pour que l'Amérique remporte cette guerre, ses dirigeants doivent réussir à combiner la puissance douce et la puissance dure en une " puissance intelligente ". 

La raison d’être de la puissance intrusive 
WASHINGTON, DC – Ces dernières années, la Chine et la Russie ont lourdement investi dans des domaines généralement associés au soft power, un concept inventé par le politologue Joseph S. Nye et compris comme la capacité à influencer d’autres acteurs par l’attraction et la persuasion. Que ce soit directement ou par le biais d’intermédiaires complaisants, ces deux pays ont dépensé des milliards de dollars pour accroître leur influence dans le monde, au moyen de médias, d’activités culturelles, de groupes de réflexion, des milieux universitaires et d’autres sphères d’influence. 
En dépit de ces investissements considérables, les observateurs – dont Nye lui-même – restent perplexes et se demandent pourquoi ces régimes autoritaires continuent à souffrir d’un sérieux déficit de soft power (traduit en français par puissance douce ou pouvoir de convaincre), alors même qu’ils se sont davantage affirmés sur la scène internationale. 
La Chine et la Russie tendent à avoir des scores plutôt faibles dans les sondages d’opinion mondiaux et dans les indices sur le soft power des États, renforçant l’idée que l’attraction et la persuasion ne sont pas compatibles avec l’autoritarisme. Au plan international, les autocrates sont loin de « gagner les cœurs et les esprits ». 
La Russie a bien entendu eu recours à la force militaire, à plusieurs reprises, au cours de la dernière décennie – en Géorgie, en Ukraine et en Syrie, entre autres. Mais les avions de chasse et les tanks russes ne sont pas le vecteur de l’influence grandissante de Moscou dans le monde. 
Les théoriciens sont donc confrontés à une situation épineuse : ces régimes ne comptent pas principalement sur le pouvoir de contraindre, échouent à projeter un pouvoir de convaincre, mais parviennent néanmoins à exercer une réelle influence à l’étranger. Compte tenu de la résurgence de l’autoritarisme dans le monde, le moment est opportun pour réfléchir à ce paradoxe apparent. 
Nye fait une observation similaire dans une récente tribune en disant que « La Chine pourrait générer davantage de soft power si elle assouplissait le contrôle strict exercé par le parti unique sur la société civile ». Le même constat vaut pour la Russie et tous les pays dont les gouvernements donnent la priorité au contrôle exercé par l’État, aux dépens de l’ouverture au monde, d’une indépendance culturelle et de la société civile – autant d’ingrédients essentiels de la puissance douce. 
Mais il ne faut pas s’attendre à ce que ces exhortations rencontrent un écho auprès des autorités russes et chinoises. Toute libéralisation politique substantielle irait à l’encontre de leurs besoins et objectifs, à savoir préserver coûte que coûte le contrôle du pouvoir. 
Le piège analytique est de présumer que les gouvernements autoritaires, qui proscrivent le pluralisme politique et la liberté d’expression de façon à conserver le pouvoir au plan intérieur, seraient enclins à agir différemment au plan international. Ces régimes ont astucieusement adoptés une partie des formes, mais non le fond, de la puissance douce. 
Si la « guerre de l’information » entre dans le répertoire des régimes autoritaires, elle ne suffit pas en elle-même à décrire le sharp power. 
Avec le recul, nous pouvons comprendre le malentendu qui s’est installé à la fin de la Guerre froide, lorsque l’hypothèse retenue fut celle de la libéralisation et de la démocratisation des régimes autoritaires. Il y a près de trente ans, à l’époque où les États-Unis ont émergé de la Guerre froide comme une puissance hégémonique et où le terme soft power a été inventé, les analystes politiques n’ont pas suffisamment tenu compte des régimes comme ceux qui sont aujourd’hui au pouvoir en Chine et en Russie. 
Comme ma collègue Jessica Ludwig et moi-même l’avons écrit dans l’article publié en novembre dernier dans Foreign Affairs, « la suffisance des démocraties concernant l’évolution d’une puissance intrusive pernicieuse repose sur leur dépendance au paradigme de la puissance douce ». Les analystes qui perçoivent le comportement des régimes autoritaires comme étant des efforts pour développer la puissance douce de leur pays sont dans l’erreur et risquent de perpétuer un faux sentiment de sécurité. 
La répression systématique est la marque de fabrique des régimes autocratiques et la puissance intrusive qu’ils génèrent ne peut être insérée dans le cadre familier et rassurant de la puissance douce. Sans une terminologie plus précise, les démocraties mondiales ont peu d’espoir de contrecarrer l’influence de plus en plus multiforme de ces États. 

La révolution des tarifs de l'énergie solaire 
POTSDAM – Une révolution silencieuse est en cours. En novembre, Dubaï a annoncé la construction d'un parc d'énergie solaire qui va produire de l'électricité pour moins de 0,06 dollar par kilowatt-heure, proposant ainsi une meilleure offre face aux autres options d'investissement, à savoir les centrales électriques à gaz ou à charbon. 
Cette centrale, qui doit être opérationnelle en 2017, est encore un nouveau signe avant-coureur d'un avenir dans lequel les énergies renouvelables vont évincer les combustibles fossiles classiques. En effet, il ne se passe pas une semaine sans que l'on entende parler d'un accord capital sur un chantier de centrale solaire. 
Il ne fait aucun doute que ces développements sont de bon augure pour la lutte contre le changement climatique. Mais la principale motivation qui les anime est le profit, pas l'environnement, car une efficacité accrue dans la distribution d'énergie (et le cas échéant dans le stockage), réduit le coût de production de l'énergie renouvelable. 
Alors que des efforts pour améliorer la gestion de l'électricité à partir de sources fluctuantes apportent leur lot de nouvelles avancées, le coût de l'énergie solaire va continuer à baisser. D'ici dix ans, cette énergie sera produite dans de nombreuses régions du monde entier pour 4 à 6 cents par kilowatt-heure, selon une étude récente de l'Institut Fraunhofer sur les systèmes énergétiques solaires (commandée par le think tank Agora Energiewende). 
Comme le fait remarquer Patrick Graichen, directeur exécutif d'Agora, la plupart des prévisions mondiales sur l'offre énergétique future ne parviennent pas à tenir compte de la victoire imminente de l'énergie solaire sur ses concurrents, les combustibles fossiles. Une mise à jour de ces prévisions revient à brosser un tableau réaliste des coûts et de l'impact de notre production d'énergie et de notre consommation sur le climat de la planète, révèle l'importance des énergies renouvelables dans le développement économique et de permet une meilleure planification de l'infrastructure énergétique. 
Nous ne devons pas sous-estimer le potentiel énorme du l'énergie solaire et éolienne, dans l'accroissement des richesses mondiales et dans la lutte contre la pauvreté. Alors que l'énergie solaire devient de plus en plus rentable, les pays situés dans la ceinture solaire de la planète vont pouvoir développer des modèles économiques entièrement nouveaux. 
Contrairement aux centrales conventionnelles à grande échelle, les installations solaires peuvent être construites en quelques mois : en plus d'être rentables, elles fournissent un moyen de réponse rapide à une demande mondiale croissante. Et parce que les centrales solaires peuvent généralement s'utiliser indépendamment des réseaux électriques interrégionaux complexes, elles fournissent aux pays moins développés une manière d'électrifier leur économie sans construire de nouvelles infrastructures coûteuses. 
En Afrique, 66% de la population a accès aux communications électroniques depuis 2000. Il n'y a aucune raison pour que l'énergie solaire ne connaisse pas les mêmes progrès dans le domaine de l'accès à l'électricité. 
L'heure est venue d'investir dans la production d'énergie solaire à grande échelle. Tout d'abord, les coûts de construction des centrales solaires sont enfin suffisamment faibles pour produire de l'électricité à un prix concurrentiel stable sur une période de plus de 25 ans. 
C'est un facteur décisif pour la viabilité économique des centrales solaires, car elles nécessitent très peu d'entretien, mais ont besoin d'un investissement initial relativement élevé. L'étude Fraunhofer montre que les différences dans les dépenses en capital sont aussi importantes pour les coûts par kilowatt-heure que les différences d'ensoleillement. 
Mais le coût du capital est une chose sur laquelle un pays peut maintenir un certain contrôle. En créant un cadre juridique stable, qui offre des garanties de crédit dans le cadre d'accords internationaux et associant les banques centrales dans des investissements à grande échelle, les gouvernements peuvent aider à rendre l'énergie solaire plus accessible. 
De tels facteurs expliquent les raisons pour lesquelles les politiques internationales sur le climat se concentrent de plus en plus non seulement sur l'énergie solaire, mais aussi sur d'autres formes d'énergie renouvelable. Les découvertes technologiques ont stimulé la compétitivité de l'énergie de ces ressources par rapport aux combustibles fossiles. 


Solidarité et pluralisme 
VIENNE – La solidarité est une composante essentielle à toute société démocratique, sans laquelle elle s’écroulerait. Aucune société ne fonctionne si un certain seuil de méfiance est dépassé ou si des membres ont le sentiment d’être abandonnés par les autres. 
Beaucoup voient l’expansion actuelle de la perception individualiste comme l’une des plus grandes menaces à la solidarité. Or, ce phénomène est étroitement lié à la perte graduelle d’une notion d’identité commune. 
Aucun hasard donc que les états-providence les plus réussis d’Europe émanent d’une Scandinavie homogène sur le plan ethnique. Dans ces pays, les habitants avaient l’impression de comprendre leurs voisins et leurs concitoyens et de tous avoir quelque chose de très proche en commun. 
L’identité française est par exemple construite autour de sa marque de fabrique connue sous le nom de laïcité. Mais les efforts de la France pour renforcer la solidarité en insistant sur la laïcité et en érigeant un barrage contre l’immigration musulmane sont à la fois inefficaces et contre-productifs, car ils empêchent beaucoup de personnes d’avoir le sentiment d’appartenir à la nation alors qu’elles vivent déjà en France. 
Aujourd’hui, toutes les sociétés démocratiques sont mises au défi de redéfinir leur identité en prenant en compte de nouveaux facteurs externes et internes. Penchons-nous sur le cas de l’influence des mouvements féministes à travers l’Occident. 
L’épreuve actuelle est de pouvoir apaiser la crainte que nos traditions sont compromises ; de tendre la main vers les étrangers arrivant chez nous et de trouver une manière de recréer l’éthique politique autour du noyau des droits de l’homme, de l’égalité, de la démocratie et de l’absence de toute discrimination. Si nous y parvenons, nous pourrons susciter le sentiment de tous appartenir au même endroit, même si nos raisons de croire sont différentes. 
Mais la concrétisation de cette vision est sérieusement entravée par la montée de l’individualisme – l’intérêt de plus en plus accordé à ses propres ambitions et à la prospérité économique. En effet, l’absence totale de solidarité – si horriblement évidente dans le débat sur les soins de santé aux Etats-Unis – sape la base de toute société démocratique moderne. 
La notion de solidarité ne peut être entretenue dans une société que si ses divers groupes spirituels renouvellent leur manière de s’y impliquer : si les chrétiens la considèrent essentielle à leur chrétienté, si les musulmans la considèrent essentielle à leur islam et si les divers types de philosophies laïques la considèrent essentielle à leur réflexion. 
La religion fournit de solides fondements à la solidarité et la marginaliser serait une grossière erreur, tout comme marginaliser les philosophies athéistes serait une erreur. Les sociétés démocratiques, et leur formidable diversité, se meuvent grâce à divers moteurs d’engagement envers une éthique commune. 
D’un point de vue historique, l’éthique politique des sociétés confessionnelles ne reposait que sur un seul et unique fondement. En Europe, plusieurs sociétés laïquesont essayé de s’inventer autour des ruines des fondations chrétiennes, mais ont à nouveau commis une erreur, différente, en insistant de manière jacobine sur la religion civique des Lumières. 
Nous vivons aujourd’hui en territoire inconnu. Nous sommes confrontés à un défi unique dans l’histoire de l’humanité : la création d’une éthique politique puissante basée sur une solidarité reposant sur la présence et l’acceptation de visions plurielles. 
Cette création ne peut réussir que si nous engageons un dialogue actif entre tout un chacun pour en dégager une sorte de respect mutuel envers les différentes visions. La montée de l’islamophobie en Europe et aux Etats-Unis, s’accompagnant de tentatives de réduire son histoire variée et complexe à quelques slogans démagogiques, est un exemple de stupidité et d’ignorance extrêmes – à défaut de mieux le décrire – qui fait sombrer les sociétés démocratiques actuelles. 
Cela est vrai de tout type de vision dédaigneuse de l’altérité. Nos sociétés actuelles ne se maintiendront que si l’on peut y discuter avec franchise et ouverture, et, ce faisant, en recréant une certaine notion de solidarité émanant de nos racines si diverses. 


Les nouvelles frontières du logement abordable 
Parce que la demande est de loin supérieure à l'offre, les effets indésirables sur la mobilité, la productivité et la croissance se font (ou se feront) de plus en plus sentir. Heureusement, il existe des moyens pour réduire sensiblement l'écart des prix abordables du logement, en utilisant essentiellement des approches axées sur le marché à l'échelle municipale. 
Dans le monde, 330 millions de ménages urbains à revenus faibles ou modestes vivent dans des logements insalubres ou sont placés sous une telle contrainte financière par leurs dépenses de logement, qu'ils doivent renoncer à certaines dépenses essentielles, comme les dépenses de santé et d'éducation. En 2025, ce chiffre pourrait atteindre 440 millions de ménages, soit environ 1,6 milliards de personnes (un tiers de la population urbaine mondiale) sans compter certaines personnes les plus pauvres du monde qui vivent souvent hors des villes, dans les rues des villes, ou comme squatteurs, ce qui fait qu'elles ne figurent pas dans les dernières estimations de recensement. 
Remplacer les logements insalubres d'aujourd'hui et construire les unités supplémentaires nécessaires d'ici 2025 demanderait un investissement estimé à 16 milliards de dollars : voilà indubitablement un chiffre impressionnant. Mais il existe quatre « leviers » clés capables de réduire le coût de la prestation de logement de 20% à 50%, qui peuvent rendre ainsi les logements abordables (soit pas plus de 30% du revenu total) pour les ménages gagnant 50% à 80% du revenu médian dans la plupart des villes. 
Le premier levier est une utilisation des sols plus efficace. L'acquisition de terrains pour le développement sur le bon emplacement et à un prix raisonnable, représente le plus grand potentiel de réduction des coûts de logement. 
Le choix des emplacements est particulièrement important dans les pays émergents, où de nombreux secteurs manquent de transports suffisants, d'eau, d'électricité et d'infrastructures sanitaires. Des investissements dans ces domaines devraient améliorer et étendre les utilisations (soit en autorisant l'accès à des terres en friche ou en équipant des régions pour accueillir davantage d'habitants), en contribuant de la sorte à réduire les coûts du logement. 
De même, les villes peuvent assouplir leurs contraintes d'occupation des sols, comme la taille des lots, afin d'autoriser des projets à plus forte densité et donc à plus grande valeur. En échange d'une plus forte valeur ajoutée avec les promoteurs immobiliers, les pouvoirs municipaux pourraient exiger qu'une partie du terrain ou qu'un certain nombre d'unités soient mises de côté pour des logements abordables. 
La dernière étape vers l'amélioration de l'aménagement est la mise en œuvre de mesures visant à décourager la thésaurisation foncière. La Chine, par exemple, impose une taxe sur le foncier non occupé sur les terrains anciennement publics, si leurs propriétaires ne parviennent pas à lancer un processus de développement au cours de l'année. 
Ceci nous amène au deuxième levier clé pour étendre le logement abordable : un secteur du bâtiment plus cohérent et plus efficace. En l'état actuel des choses, le secteur de la construction de logements est très fragmenté, ce qui limite sa capacité à tirer parti des économies d'échelle. 
Des économies supplémentaires sont possibles grâce à des méthodes industrielles, comme l'utilisation de composants construits hors site (par exemple, les murs et les dalles de plancher). Et la plupart des promoteurs sont à la traîne par rapport aux autres industries sur le plan de l'efficacité des achats et pour d'autres processus. 
Le troisième levier clé pour rendre les logements plus abordables se rapporte aux opérations et à la maintenance (depuis le chauffage du bâtiment jusqu’à la réparation des tuiles cassées) qui représentent 20% à 30% du coût total du logement. Ici la plus grande opportunité réside dans les efforts visant à améliorer l'efficacité énergétique grâce à l'isolation, à des fenêtres et à d'autres rénovations qui génèrent des économies d'énergie de 20% à 30%. 
Des économies supplémentaires seraient possibles si les sociétés de maintenance et de réparation adoptaient des pratiques plus transparentes et plus concurrentielles, exploitées à grande échelle. 
Le dernier levier pour le logement abordable réside dans un accès plus large au financement, en particulier pour les ménages à faibles revenus, qui font souvent face aux coûts de crédit les plus élevés, du moins pour ceux qui ont la chance d'accéder à un financement. Pour de nombreuses personnes qui ne bénéficient pas de services bancaires, qui ne peuvent donc épargner ni établir un dossier de crédit, la seule option est de payer de fortes primes de risque pour des prêts hypothécaires représentant un pourcentage élevé de la valeur de la propriété. 
Afin d'élargir l'accès au financement, les pays peuvent améliorer la souscription par l'établissement de bureaux de crédit (rares dans les économies émergentes) et dans la formation et la certification des experts immobiliers. Dans certains pays, les programmes d'épargne collective (c'est-à-dire, les fonds de prévoyance et les sociétés de bâtiment) ont aidé des ménages à faible revenu à accumuler des acomptes, avec des économies mises en commun fournissant également du capital à faible taux hypothécaire. 
Dans le même temps, afin de réduire les coûts de financement pour leur développement, les organismes municipaux peuvent éliminer les risques associés aux projets en s'engageant à acheter des unités abordables ou en garantissant la solvabilité de certains locataires. Les villes peuvent également simplifier les procédures d'approbation afin d'accélérer l'achèvement des travaux. 
Ces quatre leviers, utilisés de façon systématique, peuvent réduire les coûts du logement pour ceux qui en ont le plus besoin et la création d'un marché qui fonctionne mieux fournira davantage d'alternatives aux ménages en fonction des différents niveaux de revenu. En effet, tandis que les administrations municipales et nationales devront prendre des mesures supplémentaires pour répondre aux besoins de leurs citoyens les plus pauvres, les villes disposeront d'outils puissants à leur disposition pour réduire leurs écarts de logements abordables. 
Même s'il est évident qu'aucune solution unique ne peut s'appliquer partout, des initiatives qui intègrent une politique foncière et un financement plus accessible à des efforts de modernisation de la construction et de la gestion de logements, peut conduire à des avancées partout dans le monde. 

Une solution au puzzle de la productivité 
SAN FRANCISCO – Des années durant, un des grands puzzles des sciences économiques consistait à expliquer le déclin de la croissance de productivité des États-Unis et d'autres économies avancées. Les économistes ont proposé une grande variété d'explications, allant des mesures inexactes à la « stagnation séculaire » pour remettre en question le fait que les innovations technologiques récentes soient productives. 
Mais la solution du puzzle semble se situer dans la compréhension des interactions économiques, plutôt que dans l'identification d'un coupable présumé. Et sur ces points, nous pourrions bien faire toute la lumière sur les raisons du ralentissement de la croissance. 
La conjonction de ces dispositifs aide à expliquer pourquoi la croissance annuelle de productivité a chuté de 80 % en moyenne, entre 2010 et 2014, de 0,5 % à 2,4 % une décennie plus tôt. 
Premièrement, une croissance historiquement faible de l'intensité capitalistique, une indication de l'accès de la main d'œuvre à des machines, à des outils et à du matériel. La croissance de cette trousse à outils moyenne pour les travailleurs a ralenti - et est même devenue négative aux États-Unis. 
Dans la période 2010-2014, elle a diminué à un taux annuel composé de 0,4 %, les plus faibles résultats économiques depuis l'après-guerre. Une panne des composantes de la productivité de la main d'œuvre prouve que ralentir la croissance de l'intensité capitalistique a contribué à environ la moitié ou plus du déclin dans la croissance de productivité dans de nombreux de pays, notamment aux États-Unis. 
Par exemple, les États-Unis, l'Allemagne, la France et le Royaume-Uni ont subi un déclin à long terme de 0,5 à 1 point de pourcentage dans les investissements publics entre les années 1980 et le début des années 2000. En outre, cette courbe est demeurée en gros plutôt plate ou en baisse depuis lors, ce qui a créé des déficits d'infrastructure importants. 
Les investissements intangibles dans des secteurs comme le logiciel et la recherche et le développement ont récupéré bien plus rapidement d'une brève et plus petite baisse post-crise en 2009. La croissance continue dans des investissements de ce type reflète la vague de la numérisation - le deuxième trait exceptionnel de cette période de croissance anémique de la productivité - qui envahit à présent l'ensemble des secteurs d'activité. 
Par numérisation, nous voulons dire la technologie numérique - telle que le cloud computing, l'e-commerce, l'Internet mobile, l'intelligence artificielle, l'apprentissage machine et l'Internet des objets (IoT) - qui évolue au-delà de l'optimisation des processus et qui transforme les modèles d'affaires, modifie les chaînes de valorisation et brouille les frontières entre les secteurs d'activité. Ce qui différencie cette dernière vague de celle du boom des années 1990 dans l'information et la technologie de communications (TIC) est l'ampleur et la diversité des innovations : produits et dispositifs (par exemple, livres numériques et géolocalisation), nouvelles manières de les livrer (par exemple, vidéo streaming) et nouveaux modèles d'affaires (par exemple, Uber et TaskRabbit). 
Le paradoxe de Solow, baptisé ainsi d'après l'économiste, a été par la suite résolu quand quelques secteurs - technologie, commerce de détail et en gros - ont amorcé un boom de la productivité aux États-Unis. À présent, nous atteignons peut-être le deuxième stade du paradoxe de Solow : tandis que des technologies numériques sont visibles partout, elles doivent encore alimenter la croissance de productivité. 
La recherche du MGI a prouvé que les secteurs qui sont fortement digitalisés en termes de capitaux, d'utilisation et d'opportunités pour la main d'œuvre - tel que le secteur de la technologie, des médias et des services financiers - ont une productivité élevée. Mais ces secteurs sont relativement petits en termes de part de PIB et d'emploi, tandis que de grands secteurs comme celui de la santé et du commerce de détail sont beaucoup moins digitalisés et tendent également à avoir une productivité faible. 
La recherche du MGI suggère également que bien que la numérisation promette des opportunités significatives d'augmentation de la production, les bénéfices ne se sont pas encore matérialisés à une échelle proportionnelle. Dans une enquête récente de McKinsey, les entreprises mondialisées ont signalé que moins d''un tiers de leurs opérations, produits et services principaux étaient automatisés ou digitalisés. 
Par exemple, dans le même sondage, les compagnies avec des transformations numériques ont déclaré que 17 % de leur part de marché dans des produits ou services principaux ont été phagocytés par leurs propres produits ou services numériques. D'ailleurs, moins de 10 % de l'information produite et celle qui traverse des sociétés est digitalisée et disponible pour l'analyse. 
Nous savons par certains décideurs d'entreprises que la demande est cruciale pour les investissements. Par exemple, une enquête de MGI de l'année dernière a constaté que 47 % des entreprises qui augmentaient leurs budgets d'investissements le faisaient ainsi en raison d'une augmentation de la demande ou des anticipations de la demande. 
Quand la demande a commencé à se redresser, de nombreux secteurs d'activité ont eu une capacité excessive et les moyens de croître et d'embaucher sans devoir investir dans de nouveaux matériels ou structures. Cela a mené à une croissance de l'intensité capitalistique historiquement basse - le plus grand facteur simple derrière la croissance anémique de la productivité - de la période 2010-2014. 
Mais bien que davantage de compagnies adoptent et apprennent par les solutions numériques, et bien que les nouvelles formes d'emploi et les investissements intéressants renforcent la reprise de la demande, nous nous attendons à ce que la croissance de la productivité se redresse. 

Les enfants de Somalie ne sont pas responsables de l'endettement de leur pays 
LONDRES – Julius Nyerere, le premier président de Tanzanie, a posé un jour une question brutale à ses créanciers : "Devons-nous laisser nos enfants mourir de faim pour rembourser notre dette ?" C'était en 1986, avant les campagnes d'opinion et les initiatives qui ont permis d'annuler une grande partie de la dette insoutenable sous laquelle ployait l'Afrique. 
Presque un milliard de dollars a été consacré à une aide d'urgence (nourriture, soins médicaux et eau potable) qui a sauvé de nombreuses vies. Cela a évité la répétition du scénario de la sécheresse de 2011, quand le retard de l'aide internationale s'est traduit par près de 260 000 morts. 
En raison de pluies peu abondantes et rares, 2,5 millions de personnes sont confrontées à une crise alimentaire, quelques 400 000 enfants souffrent de malnutrition sévère, tandis que le prix des produits alimentaires augmente. Et comme les puits sont à sec, les villages dépendent d'un approvisionnement par camion-citerne pour l'eau - une opération coûteuse. 
Son rôle est crucial ; mais elle est essentiellement à court terme et souvent volatile et ne brisera pas le cycle mortel de la sécheresse, de la faim et de la pauvreté. La Somalie a besoin d'un financement prévisible et à long terme pour développer les systèmes de santé, d'éducation et de protection sociale et les infrastructures économiques qui amélioreront sa résilience. 
La dette extérieure du pays est de 5 milliards de dollars. Ses créanciers vont de pays riches comme les USA, la France et l'Italie à des autorités et des institutions régionales comme le Fonds monétaire arabe. 
Mais sa dette comporte aussi un arriéré de 325 millions de dollars dus au FMI. Or cet arriéré constitue un obstacle : les pays qui ont un arriéré à l'égard du FMI ne peuvent recevoir un financement à long terme d'autres sources, notamment les 75 milliards de dollars de prêt sous des conditions très favorables de l'Association internationale de développement (IDA) du Fonds de la Banque mondiale. 
Une grande partie de la dette de la Somalie date de la Guerre froide, lorsque la Corne de l'Afrique était une zone de rivalité pour les deux superpuissances. Plus de 90% de cette dette correspond à des arriérés portant sur des crédits accordés au début des années 1980 - bien avant que ne soient nés les deux tiers de la population somalienne d'aujourd'hui. 
La plupart de ces crédits ont été alloués au président Siad Barre pour le récompenser d'avoir quitté la zone d'influence de l'URSS au profit de l'Occident. Une grande partie de l'argent qu'il a reçu était destinée à l'achat d'armements : le ministère somalien de la Défense est responsable de plus de la moitié des 973 millions de dollars de dette envers les USA. 
Le programme d'allégement de la dette au titre de l'initiative en faveur des pays pauvres très endettés adopté par le FMI et la Banque mondiale pour répondre aux campagnes des années 1990 en faveur d'une forte réduction de la dette a permis d'effacer 177 milliards de dette au profit de 36 pays. La Somalie est l'un des trois qui ne répondent pas encore aux critères voulus, essentiellement en raison des arriérés dus au FMI. 
Le FMI estime que la Somalie, au même titre que les premiers bénéficiaires du programme d'allègement de la dette, doit présenter un bilan de ses réformes économiques. Mais cela retardera l'annulation de sa dette (le délai pourrait atteindre 3 ans), l'exclura des opérations de financement du développement à long terme et renforcera sa dépendance à l'égard de l'aide d'urgence. 
Le gouvernement du président Mohamed Abdullahi Mohamed a montré son engagement en faveur des réformes économiques, de la transparence et de la nécessité de rendre des comptes de son action. Depuis deux ans, il adhère à un programme du FMI et remplit les objectifs voulus en terme d'amélioration des finances publiques et du secteur bancaire. 
Attendre trois ans de plus pour que la Somalie réponde à tous les critères du FMI serait le triomphe de l'autosatisfaction bureaucratique sur les besoins humains. Sans aide internationale, la Somalie n'aura pas les ressources nécessaires pour briser le cycle mortel de la sécheresse, de la faim et de la pauvreté. 
Investir dans l'irrigation et la gestion de l'eau stimulera la productivité. Les pertes de récolte et de bétail dues à la sécheresse se chiffrent à 1,5 milliards de dollars, aussi un programme de soutien financier direct par le gouvernement aiderait au redressement du pays, renforcerait sa résilience et établirait un lien de confiance. 
Ce financement améliorerait la sécurité. L'espoir dont sont porteurs l'éducation, les soins de santé et la perspective d'un emploi est une arme bien plus efficace qu'un drone pour combattre une insurrection qui génère désespoir, pauvreté, chômage et absence de services de base. 
A plus court terme, la Banque mondiale pourrait chercher à obtenir l'approbation de ses actionnaires en faveur d'un mécanisme spécial (une allocation destinée à financer au moins provisoirement les arriérés) qui permettrait à la Somalie de bénéficier du programme d'allégement de la dette. Il existe un précédent : en 2005 les USA ont incité la Banque mondiale à aider le Libéria, alors que ce pays qui sortait de la guerre civile était fortement endetté envers le FMI. 
Mais n'oublions pas ce qui est en jeu. Il n'est pas acceptable que le FMI et les autres créanciers empêchent la Somalie de bénéficier d'un financement en raison d'arriérés sur une dette vieille de 30 ans dus à des prêts accordés à la légère et à des emprunts irresponsables. 
Les enfants de Somalie ne sont pour rien dans cette dette. Ils ne doivent pas en payer le prix avec leur avenir. 

Les nouveaux pirates de Somalie 
MOGADISCIO – La Somalie jouit du littoral le plus étendu de toute l’Afrique continentale. Les eaux marines du pays comptent parmi les plus généreuses de la planète, où se côtoient en abondance les bancs de thons jaunes, le marlin bleu, la dorade coryphène ou encore la sardine. 
Il y a seulement quelques années, l’arrivée de navires de pêche INN a donné naissance à une vague de piraterie en Somalie, qui a coûté plusieurs milliards de dollars de revenus perdus au secteur mondial du commerce maritime. Puis à mesure que ces bateaux de pêche INN quittaient nos eaux, les pirates somaliens se sont rapidement orientés vers des navires plus lucratifs, tels que les cargos et pétroliers. 
Un récent rapport du groupe Secure Fisheries, intitulé Securing Somali Fisheries, a dévoilé de nouvelles données satellitaires selon lesquelles les navires de pêche INN étrangers prélèveraient actuellement trois fois plus de poisson que les bateaux somaliens. Ces pêcheurs étrangers ciblent les poissons les plus lucratifs qu’offrent nos mers, laissant leurs homologues somaliens se livrer une concurrence autour de poissons à moindre valeur commerciale. 
Plus grave encore, et toujours d’après ce rapport, ces navires étrangers contribueraient à la surpêche de nos populations d’espadons, de vivaneaux, de marlins et de requins. Les chalutiers de fond étrangers pratiquent une pêche irresponsable et agissent en toute impunité, traînant de lourds filets qui raclent les fonds marins, et qui endommagent une impressionnante superficie de 120 000 kilomètres carrés d’habitat marin précieux. 
Ce pillage qui frappe notre écosystème marin s’opère malgré d’importants progrès accomplis par la Somalie ces 18 derniers mois en direction d’une meilleure gestion de son espace maritime. En juin 2014, mon gouvernement revendiquait au nom de la Somalie une zone économique exclusive (ZEE) de 200 milles nautiques, conformément à la Convention des Nations Unies sur le droit de la mer. 
Mais malgré tous les progrès accomplis dans le renforcement de notre gestion domestique de la pêche, nous manquons des capacités nécessaires à la surveillance de nos vastes mers. 
D’après le rapport publié par Secure Fisheries, l’éradication des navires de pêche INN dès aujourd’hui permettrait à la Somalie d’amorcer durablement l’exploitation commerciale et la vente de son précieux thon, et d’en tirer un revenu annuel de 17 millions $. 
Le fait est qu’environ la moitié de nos activités de pêche gérées sont actuellement exploitées à des niveaux durables. Nous avons cependant besoin d’investir davantage, dans de meilleures infrastructures, afin que puisse s’exprimer le plein potentiel de notre industrie. 
La pêche dans les eaux somaliennes ne doit pas rester un marché ouvert à tous, au sein duquel de lointains navires étrangers continueraient d’exploiter irresponsablement l’écosystème. J’appelle la communauté internationale à nouer une collaboration auprès de mon gouvernement, afin de mettre un terme une bonne fois pour toutes à la pêche INN dans les eaux de Somalie. 
Un tel accomplissement permettrait d’améliorer la sécurité maritime et de promouvoir un secteur national dynamique autour de la pêche, pour le bien de tous les Somaliens. L’existence d’une filière pêche durable et productive permettrait à la Somalie d’entrevoir un avenir plus stable et plus prospère. 

L’éternel enfer somalien 
Le conflit interne somalien est alimenté par un cocktail explosif de religion, de politique et de rivalités claniques. Des civils sont tués quotidiennement à Mogadiscio, des bombes ont été plantées au bord des routes, il y a des attaques au mortier, les journalistes et les politiciens sont pris pour cibles. 
Cette combinaison d’insécurité et de catastrophes naturelles a entraîné le déplacement d’un très grand nombre de personnes et engendré des souffrances à un niveau difficilement soutenable. D’après les chiffres les plus récents des Nations Unies, 400 000 personnes, soit un tiers environ de la population de Mogadiscio, ont fui la ville. 
Peu de journalistes étrangers osent s’y aventurer (il est trop difficile et trop dangereux pour eux de travailler dans le pays) et les reporters locaux sont harcelés par les autorités. Et, quand bien même il y a des nouvelles, la capacité de l’opinion internationale à écouter les histoires tristes et sombres de pays cauchemardesques comme celui-ci est limitée. 
Depuis décembre dernier, la Somalie est de facto en état de guerre civile. Soutenu par les Nations Unies, l’Union européenne et les États-Unis, le gouvernement laïc combat, avec le renfort de l’armée éthiopienne, les rebelles de l’Union des tribunaux islamiques, groupe accusé d’héberger des terroristes d’Al-Qaida, dont les chefs sont soutenus par l’Érythrée. 
Le non respect des lois et l’absence de sécurité font qu’il est presque impossible de trouver une solution politique. Lorsque les anciens et les délégués locaux ont voulu se rassembler à Mogadiscio pour une conférence de réconciliation, les conditions de sécurité les ont forcé à reporter la conférence pour plusieurs mois (ils se sont ensuite finalement rassemblés, longuement et en grand nombre, mais n’ont pas obtenu de véritable percée). 
Un avion transportant un envoyé de l’ONU pour les droits de l’homme s’est récemment vu refuser l’atterrissage à Baidoa (où siège le gouvernement somalien) et les pilotes refusent parfois d’emmener les étrangers à Mogadiscio tant cela est dangereux. Ce même manque de sécurité s’applique à l’aide humanitaire : lors d’une récente visite dans le nord de la Somalie pour évaluer les besoins du pays, une équipe du Comité international de secours (IRC) à laquelle j’appartenais a passé plus de temps et dépensé plus d’efforts et d’argent à des questions de sécurité qu’à l’inspection des puits et à l’évaluation des besoins en latrines, alors que la carence en eau et en infrastructures sanitaires est extrêmement grave. 
Sur un tronçon de route de 40 km entre les villes méridionales de Kismayo et Jilib, on compte pas moins de 35 checkpoints gardés par des hommes en armes qui font payer de 50 $ à 200 $ aux voyageurs souhaitant passer. En mer, les pirates perturbent sérieusement l’aide apportée par bateau. 
Un incident dans le sud de la Somalie a montré de façon frappante à quel point l’insécurité peut handicaper le travail humanitaire. Alors que notre équipe se trouvait dans la ville de Marare, un simple petit déjeuner entre deux amis d’une vingtaine d’années a tourné au drame lorsque l’un des deux a maladroitement manipulé sa Kalachnikov, tuant accidentellement son ami. 
Les anciens des deux sous-clans ont passé quatre jours à négocier une solution moins sanglante et se sont mis d’accord sur un prix de 100 chameaux (soit une valeur de 7 000 $) à payer en compensation à la famille de la victime. Toutefois, durant ces quatre jours, le travail à l’hôpital local (assuré par une ONG internationale) a été entravé par le fait qu’aucun des membres du sous-clan du tueur n’est venu travailler, de peur de voir la famille de la victime les tuer en représailles. 
Le dilemme posé par cet accident n’est pas facile à comprendre pour un étranger. Mais la manière dont les anciens ont réussi à éviter la violence est un exemple admirable de bonne gouvernance. 
Si seulement ce type de pratique pouvait être mis en œuvre pour résoudre la majorité des problèmes qui assomment la Somalie ! Dans cet État on ne peut plus en faillite, cette “sagesse des anciens” est peut-être le seul moyen de se sortir du bourbier engendré par l’anarchie qui règne dans le pays depuis le départ du dictateur Said Barré en 1991. 
Cette dernière a fait des dizaines de milliers de morts dans les deux camps et, aujourd’hui encore, les hostilités continuent dans la région. Aussi, leur engagement, par procuration, dans la guerre civile somalienne pourrait avoir des implications dans toute la corne de l’Afrique. 

Corps sans âme 
Les chercheurs leaders mondiaux de l’intelligence artificielle décrivirent un jour les hommes comme des machines faites de viande. Cela résume agréablement le consensus qu’on retrouve en psychologie et dans les neurosciences, qui établit que nos vies mentales sont le produits de nos cerveaux physiques, et que ces cerveaux sont façonnés, non pas par un créateur divin, mais par le processus aveugle de la sélection naturelle. 
Nous les possédons. Nous sommes spontanément attirés vers le point de vue que défendait René Descartes : nous sommes naturellement dualistes et de ce fait, nous considérons corps et âme comme deux éléments séparés. 
Ce cercle peut être très petit, n’inclure que nos proches et ceux avec qui nous avons des interactions au quotidien, ou il peut être très large, et inclure tous les êtres humains, ainsi que les fœtus, les animaux, les plantes et même la Terre elle-même. Pour la plupart d’entre nous, ce cercle est de taille moyenne et en définir précisément les frontières – à savoir s’il faut y inclure les cellules embryonnaires par exemple – peut être source de conflit et d’angoisse. 
La nature de ces frontières est relative à notre vision pleine de bon sens selon laquelle certains objets ont une âme, contrairement à d’autres. Si l’on attribue une âme à quelque chose, alors cette chose prend de la valeur, si quelque chose ne représente guère plus qu’un corps, alors il ne possède pas d’âme. 
Généralement, quand nous avons des interactions avec d’autres, nous les percevons comme corps et âme. Nous prenons en compte leurs croyances, leurs désirs, leur conscience, et nous reconnaissons qu’ils représentent des objets physiques solides qui occupent un espace et sont soumis à la gravité. 
Mais quand nous accentuons une perspective au détriment de l’autre, il en découle des conséquences morales. Les psychosociologues ont démontré qu’il suffit d’obtenir d’un sujet expérimental qu’il prenne en compte la perspective d’une autre personne pour le rendre plus attentif à cette personne et plus enclin à l’aider. 
Le contraire peut se produire si quelqu’un est perçu comme simple corps : l’une des émotions qui permet ce résultat est le dégoût. Le psychologue Paul Rozin a démontré comment le dégoût, comme l’avait déjà remarqué Charles Darwin, est une adaptation qui résulte de l’évolution et nous empêche de consommer de la mauvaise viande, et est naturellement déclenché par les animaux et leurs déchets. 
On savait que Descartes avait une fille illégitime, Francine, qui mourut quand elle avait cinq ans. Selon cette anecdote, Descartes en fut si chagriné qu’il créa un automate, une poupée mécanique, conçue à l’image identique de sa fille décédée. 
Cette anecdote montre bien combien nous trouvons dérangeant – et dans certains cas révoltant – un corps sans âme et personnifie la puissance émotionnelle que notre dualisme de bon sens possède souvent. Mais cela soulève également un sérieux problème. 
C’est peut-être là la raison principale de la difficulté de croire au rejet du dualisme de bon sens qu’établit la science : il semble diminuer le statut moral des personnes. Si nous devons accepter les faits scientifiques, nous devons construire la moralité sur une base différente, une fondation sans âme. 

Renforcer le dividende de la diversité en Afrique du Sud 
CAPE TOWN – À l’issue d’un déplacement enrichissant et très agréable en Afrique du Sud – magnifique pays dans lequel je ne m’étais pas rendu depuis 15 ans – je ne peux m’empêcher d’éprouver un sentiment mitigé. L’actuel processus de développement économique et politique du pays suscite en effet parmi la population, ainsi que chez les observateurs qui comme moi s’y intéressent, un élan à la fois d’espoir et d’inquiétude quant à l’avenir. 
Il y a un quart de siècle, l’Afrique du Sud amorçait une extraordinaire transition en mettant fin à près de 50 années d’un apartheid effroyable, suivant la ligne de conduite de Nelson Mandela consistant à « pardonner, sans jamais oublier ». Lorsque la majorité noire du pays a finalement pu exprimer sa volonté sur le plan politique, elle a élu un gouvernement sous la conduite du Congrès national africain (le parti ANC) qui, en refusant de procéder à la confiscation et à la nationalisation de propriétés privées détenues par une minorité privilégiée, a permis au pays de se distinguer de nombreux autres États d’Afrique et d’ailleurs sur le chemin de l’affranchissement d’un règne colonial répressif. 
Ce modèle a inspiré de nombreux États au-delà de l’Afrique du Sud, notamment les pays encore gouvernés par des régimes autoritaires exploitant la peur pour maintenir leur emprise sur le pouvoir. L’approche de Mandela a démontré qu’une transition pacifique et inclusive était possible, et que les défenseurs de la liberté hier emprisonnés pouvaient devenir demain les acteurs d’un gouvernement compétent et légitime. 
L’issue de cette transition sud-africaine est néanmoins profondément imparfaite. Aujourd’hui, la croissance n’est pas suffisamment inclusive, et beaucoup trop faible, la croissance annuelle du PIB ayant à peine dépassé le niveau zéro l’an dernier. 
L’incompétence à la tête de l’État a sans aucun doute contribué à cette situation décevante, qui ne correspond pas à ce qu’avait imaginé Mandela pour son pays bien-aimé. Le gouvernement a notamment très mal géré les finances publiques, et trébuché sur le chemin d’un nouveau modèle de croissance. 
Le pays enregistrant des performances bien en-dessous de son potentiel considérable, les efforts d’ « émancipation économique de la population noire » destinés à réduire les inégalités historiques essuient un revers certain. Les manquements du secteur public, depuis quelque temps plus visibles et mieux compris, n’expliquent cependant pas tout. 
Les entreprises sud-africaines ne sont pas les seules à peiner dans ce domaine. 
Plusieurs études démontrent combien l’inclusion est bénéfique pour les affaires. Ainsi, de nombreuses entreprises occidentales reconnaissent qu’introduire davantage de diversité dans le processus décisionnel, à tous les échelons, favorise à la fois la résilience et l’agilité. 
Interviennent notamment la manière dont le cerveau humain a évolué, les événements et expériences dans l’enfance, les interactions historiques, ou encore les raccourcis utiles que nous empruntons inconsciemment pour interpréter des informations et cadrer certaines problématiques. Pour surmonter ces tendances, il sera nécessaire que les entreprises trouvent les moyens de conserver un état de conscience et de compréhension propice à la mise en lumière des préjugés. 
Les entreprises sud-africaines, notamment dans le secteur financier, ne peuvent plus se contenter de fournir un simple soutien de façade à l’inclusion. Il leur faut encourager les mentalités, et modifier les structures d’entreprise afin d’inciter à des comportements plus inclusifs, basés sur le mérite. 
Nous devons tous nous méfier des influences obsolètes qui affectent nos comportements et décisions. Comme je l’affirme dans mon récent ouvrage intitulé The Only Game in Town, « Aucune entreprise, ni certainement aucun État, ne pourra exprimer son plein potentiel s’il ou elle échoue à accueillir et soutenir les talents humains indépendamment de toute considération de genre, de couleur de peau, de culture, d’orientation sexuelle, et d’opinion. » 
L’Afrique du Sud aura besoin de bien plus qu’une simple amélioration de sa gouvernance économique si elle entend surmonter les défis qui sont les siens, et laisser s’exprimer son plein potentiel au sein d’une économie globale de plus en plus marquée par l’incertitude. Plutôt que d’attendre que les dirigeants politiques y travaillent, il est essentiel que les entreprises sud-africaines renforcent leur engagement auprès de plus larges catégories de population. 

Relancer la croissance d’Afrique du Sud 
Depuis 2008, l’Afrique du Sud n’a enregistré qu’un taux moyen de croissance annuelle du PIB de 1.8 %, moins de la moitié de celui des cinq années précédentes. Le Fonds monétaire international table sur une production dans le reste de l’Afrique subsaharienne qui croîtra à un rythme proche de 5 % l’an prochain, mais la croissance de l’Afrique du Sud devrait à peine dépasser le 1 %. 
L’Afrique du Sud doit reprendre l’initiative économique, en créant – littéralement – l’Afrique du futur. Tous les pays du continent qui se précipitent dans la construction de routes, de ports, de centrales électriques, d’écoles et d’hôpitaux devront étayer leur croissance et combler les besoins de leurs populations en plein essor qui s’urbanisent rapidement. 
Or tandis que l’Afrique du Sud est dotée de secteurs des plus performants en architecture, construction et génie, sa part actuelle des projets conçus à l’étranger en Afrique subsaharienne s’élève à 7 %, par rapport à 32 % pour la Chine. 
Le pays ne compte actuellement que pour 2 % des importations de service de l’Afrique subsaharienne – un marché valant plus de 40 milliards $ annuellement. Le contraste avec les autres chefs de file économiques des autres régions est éloquent. 
Plusieurs banques innovatrices et établies d’Afrique du Sud sont bien placées pour offrir des services électroniques à faibles coûts pour des millions de familles et d’entreprises africaines qui n’ont pas de compte en banque. En fait, les banques d’Afrique du Sud occupent déjà une part de marché de 12 % des activités bancaires de l’Afrique subsaharienne (hors de leur pays) ; le marché régional connaît un taux de croissance de 10 % par an, elles pourraient presque doubler cette part d’ici 2030. 
En Afrique du Sud, le secteur de l’assurance est bien développé, fort d’un long historique de création de produits pour toutes les catégories démographiques et tous les échelons de revenu. Il occupe une position privilégiée lui permettant d’offrir des produits d’assurance pour le reste de l’Afrique subsaharienne, où un maigre 1 % des ménages ont une forme ou une autre de police d’assurance. 
Elle devrait jouer un rôle beaucoup plus actif pour combler la demande d’importations d’Afrique et pour stimuler le développement des secteurs de l’industrie et de l’agriculture dans tout le continent. L’annonce récente d’une zone de libre-échange tripartite, qui créera un marché intégré composé de 27 pays d’Afrique, présente justement d’excellentes perspectives pour l’Afrique du Sud et le reste de la région. 
L’accord permettrait à l’Afrique du Sud de tripler ses exportations de denrées agricoles. Il pourrait aussi acheminer des produits d’autres pays d’Afrique dans les chaînes logistiques et les réseaux commerciaux bien rôdés de l’Afrique du Sud, profitant à toute la région. 
La clé pour relancer la croissance économique d’Afrique du Sud est une stratégie régionale ambitieuse menée par les autorités gouvernementales et les chefs d’entreprise dans le but de travailler en partenariat. Un redoublement des efforts dans le domaine de la formation professionnelle est particulièrement important, car il permettrait de donner aux jeunes d’Afrique du Sud les compétences techniques nécessaires à l’expansion du secteur des exportations. 
Ce n’est qu’en s’emparant résolument de l’initiative que l’Afrique du Sud se mettra au cœur du renouveau économique de l’Afrique et c’est uniquement en assumant son rôle de chef de file régional qu’elle pourra revitaliser ses propres perspectives. 

Un New Deal pour l’Afrique du Sud 
CAPE TOWN – Un mois s’est écoulé depuis que Cyril Ramaphosa, après avoir pris la direction du Congrès national africain (ANC), a remplacé Jacob Zuma à la présidence de l’Afrique du Sud. Ancien protégé de Nelson Mandela, Ramaphosa redonne espoir au pays par sa compétence et ses engagements en faveur de la transparence. 
Le départ de Zuma n’a rien fait pour mettre fin aux déséquilibres qui minent l’économie. Pour que l’Afrique du Sud puisse réellement tourner la page, les inégalités doivent être réduites ; les citoyens de ce pays doivent croire en la possibilité d’un avenir meilleur. 
En Afrique du Sud, la pauvreté, les inégalités et l’appartenance ethnique se recoupent, aux dépens d’une majorité des 57 millions d’habitants que compte le pays. Avec un revenu par habitant de 13 000 dollars l’année dernière (mesuré à parité de pouvoir d’achat), l’Afrique du Sud est un pays à revenu intermédiaire, comparable au Brésil, au Mexique, ou à la Thaïlande. 
Ainsi, en 2010, les 10 % des Sud-Africains les plus riches s’attribuaient-ils 53 % des dépenses totales de consommation. Une situation comparable avec celle du Brésil de l’an 2000, où 47 % de la dépense totale des ménages étaient effectués par les 10 % des Brésiliens les plus riches. 
En 2016, 17 millions de personnes avaient besoin de l’aide publique pour joindre les deux bouts. Et si les Sud-Africains gagnent en moyenne quatre fois ce que gagnent les Kenyans, dans un pays à bas revenu, cela n’est encore qu’un cinquième du revenu d’un Américain moyen. 
Immédiatement après la fin de l’apartheid, la suppression des pratiques discriminatoires à l’emploi a ouvert de nouvelles voies vers la prospérité pour de nombreux Sud-Africains noirs. Certains dirigeants de l’ANC ont entamé des carrières dans l’entreprise, tandis que d’autres Sud-Africains bénéficiaient des lois destinées à encourager l’autonomisation économique des noirs. 
L’aptitude des pouvoirs publics à remplir leurs fonctions s’est affaiblie. Ainsi, tandis que le tiers supérieur de la population continuait à réussir, le sentiment d’ouverture et d’espoir ressenti par la majorité des Sud-Africains à l’aube de la démocratie post-apartheid, s’étiolait. 
Lorsqu’une file de voitures commence à avancer, affirmait Hirschman, les gens de l’autre file « se sentent rassurés », car ils pensent qu’eux aussi avanceront bientôt. De la même façon, les pauvres, dans une économie qui connaît la croissance, tolèrent un temps les inégalités, car ils espèrent que « dans l’avenir, les disparités seront à nouveau comblées ». 
La promesse d’« une vie meilleure pour tous », faite par l’ANC après la fin de l’apartheid était l’équivalent économique du dégagement du trafic après l’embouteillage. Mais les Sud-Africains ont depuis perdu leur foi dans la promesse répétée que de nouvelles chances économiques surviendraient. 
L’Afrique du Sud a besoin pour le XXIe siècle d’un « New Deal », ouvert à tous. Pour redonner vie à la mobilité sociale, l’Afrique du Sud a encore besoin d’un peu de dynamisme économique, soutenu par un solide système de protection sociale. 
Comme l’a récemment fait remarquer Patrick Gaspard, ancien ambassadeur des États-Unis en Afrique du Sud, le pays dispose d’institutions solides qui, judicieusement gouvernées, peuvent garantir l’indépendance des pouvoirs, triompher de la corruption et réaliser les réformes nécessaires. Avec une société civile forte, des médias libres, une opposition politique robuste et un système judiciaire indépendant, l’Afrique du Sud est capable de se redresser. 
Si la stagnation économique se poursuit, et si le défi d’ouvrir l’économie à une majorité de Sud-Africains n’est pas relevé, le désastre politique prédit par Hirschman pourrait survenir. Mais si Ramaphosa parvient à créer un nouveau récit dans lequel tous les Sud-Africains se reconnaîtront, la voie pourrait se dégager, avant que les électeurs n’en cherchent une autre, plus risquée. 

Le paradoxe des rhinocéros en Afrique du Sud 
JOHANNESBURG – Plus tôt cette année, le tribunal constitutionnel de l’Afrique du Sud a renversé le moratoire de 2009 sur le commerce de cornes de rhinocéros. Ce fut un dur coup porté aux groupes de conservation de la faune, qui avait salué une mesure qui s’alignait sur celle de l’Afrique du Sud concernant l’interdiction mondiale de vente en vigueur depuis 1977. 
Mais pendant que les effets de la décision du tribunal se font sentir, les éleveurs commerciaux et les groupes de défense des animaux sont confrontés à une question cruciale : la création d’un marché légal pour des cornes prélevées sur des élevages de rhinocéros pourrait-elle enrayer l’épidémie de braconnage qui fauche la vie de 1 500 rhinocéros sauvages annuellement ? 
John Hume, l’éleveur de rhinocéros le plus prospère au pays, a organisé en août le premier encan électronique de cornes. Comme il l’écrit sur le site Web de l’encan, il fait valoir que « la demande pour les cornes de rhinocéros est élevée et que le libre commerce a le potentiel de satisfaire la demande afin d’éliminer le braconnage des rhinocéros ». 
La croissance pourrait être supérieure à l’offre commerciale et possiblement attiser le braconnage illégal des animaux sauvages. Les critiques pensent également que la levée de l’interdiction fera disparaître les préjugés négatifs liés à la possession d’une corne de rhinocéros, stimulant ainsi la demande. 
Les éleveurs et les négociants comme Hume admettent que la demande « ne se tarira pas de sitôt ». Mais ils prétendent aussi que puisque la corne de rhinocéros est une ressource renouvelable — qui repousse après la coupe, lentement mais sûrement — ce dont l’Afrique du Sud a vraiment besoin ce sont des mesures incitatives pour encourager l’élevage responsable et la conservation. 
Nous ne savons toujours pas comment la décision du tribunal influera sur la demande pour une ressource très prisée dans toute l’Asie pour ses vertus médicinales. Il semble toutefois évident qu’il est risqué de se fier uniquement à une démarche de conservation commerciale. 
Les faits laissent entendre que même si l’élevage de rhinocéros offre peut-être des perspectives de créneau de marché intéressantes, il n’empêchera pas le braconnage des rhinocéros sauvages. Des initiatives similaires de protection des animaux sauvages par l’élevage ont eu des résultats mitigés. 
La demande de produits de la faune dépasse souvent largement ce que l’élevage commercial peut raisonnablement offrir. Les programmes d’élevage commercial sont encore plus désavantagés en raison de la perception des acheteurs que les produits sauvages ont une plus grande valeur. 
Ceci est particulièrement vrai pour les rhinocéros. Les braconniers prouvent souvent la véracité de leur produit clandestin en présentant aux acheteurs des cornes qui ont été prélevées à la base du crâne, une méthode d’extraction qui tue l’animal. 
Pour que le mécanisme des prix élimine le braconnage, il faut que la demande soit à son plus bas. En fait, la demande est en hausse et sans un prix intéressant pour encourager l’élevage, il est fort probable que les interventions axées sur l’offre n’atteindront pas les objectifs de protection des rhinocéros sauvages. 
Actuellement, le prix au kilo de la corne de rhinocéros peut atteindre 60 000 $ dans certaines régions de l’Asie. Les éleveurs sont persuadés qu’au moyen de systèmes d’émissions de permis et de technologies de détection, les cornes légitimes pourraient être identifiées, les forces policières pourraient arrêter le trafic des cornes illégales et le commerce intérieur est susceptible de réduire la pression sur les populations sauvages. 
Mais ces arguments dépendent d’un certain nombre de conditions qui sont, pour le moment, purement du domaine des souhaits. En premier lieu, l’élevage commercial ne réussira que si les acheteurs jugent qu’une corne prélevée sur un rhinocéros d’élevage est un substitut aux produits issus des animaux sauvages. 
Mais comme le signalent les scientifiques comme Tensen, il est peu probable que cela se produise à court terme, vu le statut plus recherché des produits sauvages. Les activités policières devront également être renforcées pour qu’elles puissent détecter l’offre illégale et démanteler les réseaux de distribution illégaux. 
Or l’élevage de rhinocéros en captivité est une activité coûteuse. Des chercheurs de l’Université de Californie à San Diego ont ainsi démontré que les rhinocéros blancs produisent très rarement une progéniture fertile en captivité. 
De plus, les cornes des jeunes adultes ne croissent que de six centimètres par an et ce taux diminue en vieillissant. Les éleveurs commerciaux contestent que leurs exploitations équivaillent à des conditions de « captivité » et le modèle d’Hume est conçu pour reproduire autant que possible les conditions naturelles. 
Le coût en serait substantiel et les forcerait à rogner sur les dépenses. Même si les éleveurs sont prêts à défendre leur gagne-pain, les économistes ont démoli le mythe qu’un marché intérieur légal de cornes de rhinocéros conserverait les populations sauvages. 

L'Asie du Sud en guerre 
CAMBRIDGE – Les actions terroristes du mois dernier à Bombay ne visaient pas seulement l'économie de l'Inde et sa sécurité, elles avaient un but plus large : mettre à mal la détente indo-pakistanaise qui a commencé à se dessiner en 2004. Les agresseurs n'ont pas pris la peine de cacher leur visage et ils ne se sont pas fait sauter avec des ceintures d'explosifs. 
Les conflits régionaux - ils incluent tous les pays de la région et un nombre croissant d'acteurs non-étatiques - ont conduit à l'apparition d'un grand nombre de combattants entraînés, n'attendant qu'un appel pour la gloire. Tant en Inde qu'au Pakistan, les disparités économiques et les injustices sociales sont un terreau fertile pour alimenter des conflits. 
Beaucoup des problèmes actuels trouvent leur source en Afghanistan, un pays dont l'Histoire tragique n'est jamais restée confinée à l'intérieur des frontières du pays. La dynamique de la région a changé quand les combattants afghans de la liberté des années 1980 se sont reconvertis en moudjahidin dans le cadre d'un projet criminel soutenu non sans enthousiasme tout à la fois par l'Occident et le monde musulman. 
En Afghanistan, l'armée et les services de renseignement pakistanais ont cherché une "profondeur stratégique" contre l'Inde. Ils voulaient également lui faire payer le prix de son soutien aux révoltes des années 1960 et 1970 qui ont conduit à ce que le Bangladesh se détache du Pakistan pour devenir indépendant. 
Elle poursuivait une double stratégie : d'une part elle prétendait qu'il n'y avait pas de problème au Cachemire (un mensonge flagrant), d'autre part elle encourageait la confrontation ethnique au Pakistan. Une guerre brutale entre les services de renseignement pakistanais (l'ISI, Inter-Services Intelligence) et indiens (RAW, Research and Analysis Wing) a éclaté en Asie du Sud. 
Le LET ( Lashkar-e-Taiba , l'Armée des purs), un mouvement activiste basé au Pakistan qui soutient l'insurrection dans la partie indienne du Cachemire, est le produit de ces années. Selon les enquêteurs indiens, ce groupe est impliqué dans les événements de Bombay. 
Le LET était le bras armé de l'organisation Ahle-Hadith, une version d'Asie du Sud du fondamentalisme de type saoudien, dont le but est de s'en prendre aux forces indiennes au Cachemire. L'ancien président pakistanais Pervez Moucharraf a dissous ce groupe après le 11 septembre, mais certains de ses militants sont passés dans la clandestinité ou ont rejoint le JuD ( Jamaat-ud-Dawa , le parti du prosélytisme), une organisation qui gère des centres d'éducation religieuse et organise des actions caritatives. 
Etant donné ses liens avec les services de renseignement pakistanais, ce groupe n'a jamais été réellement inquiété. Après le tremblement de terre dévastateur de 2005, il a même participé aux secours du coté pakistanais du Cachemire. 
Mais les stratèges militaires pakistanais n'ont pas réalisé que des mouvements comme le LET et le JuD avaient aussi un objectif au Pakistan même : faire de ce pays une théocratie. Hafiz Saeed, le fondateur du LET et responsable actuel du JuD, a déclaré fièrement : "Nous croyons dans le choc des civilisations et nous allons continuer le djihad jusqu'à ce que l'islam devienne la religion dominante". 
Le JuD avec de nombreux autres groupes dans la même mouvance a radicalisé des milliers de jeunes Pakistanais. Avec ses publications et avec Internet il contestait régulièrement l'enseignement des mystiques soufis qui ont importé l'islam en Asie du Sud en favorisant le pluralisme et l'amour de l'humanité. 
L'Inde doit aussi se remettre en question, car la violence anti-musulmane au Gujarat et l'activité des fondamentalistes hindous ont virtuellement fourni des occasions de recrutement aux extrémistes musulmans indiens. Une résolution à l'amiable du conflit du Cachemire améliorerait les perspectives de paix en Asie du Sud. 
Les activistes de toutes obédiences doivent être mis hors d'état de nuire, ceci dans la transparence. Le Pakistan doit étendre et améliorer le système d'éducatif et les services publics afin que les groupes radicaux ne puissent attirer les jeunes dans leurs écoles et leurs réseaux d'aide sociale. 

Les petits pas en avant des ennemis d’Asie du Sud 
ISLAMABAD – Le 17e sommet de l’Association sud-asiatique pour la coopération régionale (ASACR) a réuni les chefs d’État des pays membres la semaine dernière aux Maldives. Les précédents sommets de l’ASACR n’avaient pas débouché sur grand chose en matière de coopération régionale. 
Une amélioration des relations indo-pakistanaises – le principal obstacle à une plus grande coopération économique en Asie du Sud – est intervenue une fois que les gouvernements des deux pays ont convenu d’ouvrer au bien commun. Un tel progrès a été enregistré en 2004 lorsque l’Inde et le Pakistan, après avoir entamé ce qu’ils ont appelé le « dialogue composite » et qui devait permettre de discuter de huit thèmes majeurs, sources de discorde depuis des décennies, ont également décidé de parvenir à un accord de libre échange pour l'Asie du Sud. 
En novembre 2008, lorsqu’un groupe terroriste a attaqué Mumbai, la capitale financière de l’Inde, celle-ci a accusé le Pakistan d’être impliqué dans les attentats et a suspendu toutes ses relations avec son voisin. L’incapacité des deux parties à surmonter des décennies d’hostilité et de rivalité intense a entraîné la suspension du dialogue composite. 
New Delhi a accepté de renouer le dialogue en admettant l’argument du gouvernement pakistanais disant qu’il était lui-même également victime du terrorisme. Depuis cette réunion, les Premiers ministres de ces deux pays se sont rencontrés quatre fois, toujours en marge de réunions internationales, leurs ministres des Affaires étrangères trois fois, et les ministres du Commerce une fois. 
L’issue la plus importante de ce retour au dialogue est la décision prise le 2 novembre par le gouvernement pakistanais d’accorder la clause de la nation la plus favorisée (clause NPF) à l’Inde. 
Selon les accords de l’Organisation mondiale du commerce, la clause NPF aurait dû s’appliquer mutuellement une fois que les deux pays sont devenus membres de l’OMC. L’Inde a accordé la clause NPF au Pakistan en 1996, mais ce dernier s’est abstenu, espérant obtenir des concessions de l’Inde sur la question non résolue du Cachemire. 
Cet espoir ne s’est bien sûr pas concrétisé et le Pakistan a enfin décidé de changer d’avis, ce qui signifie que les échanges commerciaux avec l’Inde se feront à présent selon les mêmes règles et droits de douane que ceux appliqués aux autres pays avec lesquels le Pakistan entretient des relations commerciales. 
New Delhi a répondu au geste d’Islamabad en soutenant sa candidature au Conseil de sécurité des Nations unies et en renonçant à s’opposer à la réduction des droits de douane accordée par l’Union européenne aux exportateurs de textile pakistanais. Le sommet de l’ASACR aux Maldives a donc été l’occasion d’alléger un peu plus encore les tensions entre les deux pays. 
Ce sommet a débuté par une rencontre d’une heure en tête-à-tête entre les deux Premiers ministres, à l’issue de laquelle ils ont annoncé à la presse qu’aucune nouvelle étape visant à améliorer les relations n’avait été conclue. Gilani a toutefois déclaré qu’ils avaient « discuté de toutes les questions clés, dont le Cachemire », et qu’ils « espéraient que la prochaine série de discussions sera plus constructive, plus positive et qu’elle permettra d’écrire un nouveau chapitre de l’histoire des deux pays ». 
Étant donné que les relations entre le Pakistan et les Etats-Unis sont au plus bas, les dirigeants pakistanais semblent déterminés à apaiser les tensions avec les autres puissances mondiales, et notamment avec l’Inde. Gilani a de nouveau invité Singh à se rendre au Pakistan. 
« J’ai toujours considéré que Gilani était un homme de paix, et j’en suis davantage persuadé à chaque rencontre », a-t-il dit à la presse. Le sommet promettait plus qu’il n’a tenu, en grande partie à cause des attentes déçues de la rencontre entre les Premiers ministres indien et pakistanais en marge du sommet. 
La déclaration d’Addu adoptée à l’issue du sommet prévoit de petites avancées pour les huit États membres de l’ASACR, au lieu de progrès décisifs sur des questions comme la résolution des conflits commerciaux, l’octroi de droits de transit et l’encouragement des investissements transfrontaliers. L’hostilité persistante entre l’Inde et le Pakistan, les poids lourds économiques de la région, reste l’obstacle principal à ces avancées. 

Là où il faut vacciner 
KARACHI/GANDHIDHAM-GUJARAT – Devant les épisodes de rougeole qui se déclarent dans toute l’Europe et dans le Midwest des États-Unis, et les infections de méningite dont souffrent des étudiants universitaires américains, les experts sanitaires s’acquittent d’une tâche qu’ils n’auraient jamais pensé avoir à faire en ce début d’année 2017 : rappeler aux citoyens des pays développés que les vaccins sauvent des vies. 
Les vaccins pâtissent peut-être de leur propre succès : ils sont si efficaces dans la protection contre certaines maladies que beaucoup d’Occidentaux ont oublié à quel point sont dévastatrices les maladies évitables. Vu les éclosions récentes aux États-Unis et en Europe, les parents se font rappeler que lorsqu’ils ne font pas vacciner leurs enfants ils adoptent une stratégie fatale. 
Hélas, dans bien des régions du monde, particulièrement en Asie du Sud, les parents n’ont pas besoin de se faire rappeler que l’immunisation sauve des vies. Ce dont ils ont plutôt besoin c’est que les vaccins soient accessibles. 
Le garçon s’en est totalement remis, mais seulement parce que la maladie de l’enfant a été diagnostiquée et soignée à temps dans un éminent hôpital, qui est inaccessible à la plupart des parents au Pakistan. Les frères et sœurs du garçon ont aussi été vaccinés après cet épisode, mais uniquement après que des stocks du vaccin ont été obtenus aux États-Unis et transportés au Pakistan dans une simple mallette. 
Qui plus est, six pays de la région ont été déclarés libres de poliomyélite en 2014, conséquence de vastes campagnes de vaccination. Seuls ceux qui habitent dans des régions marginalisées et éloignées ne sont pas encore vaccinés contre la poliomyélite, la plupart du temps en raison d’hésitations et de résistances de la population locale à l’égard de la vaccination. 
Or, beaucoup trop d’enfants souffrent encore inutilement. La Semaine mondiale de l’immunisation qui vient de se dérouler du 24 au 30 avril devrait inciter à redoubler nos efforts de vacciner les millions d’enfants en Asie du Sud qui ne sont pas encore immunisés contre les maladies évitables. 
Mondialement, à chaque minute qui passe, plus de 11 enfants de moins de cinq ans meurent de maladies évitables, beaucoup d’entre eux en Asie du Sud. Malgré les progrès qu’a connus la région, un sur quatre enfants n’est toujours pas immunisé contre des maladies comme la rougeole et l’hépatite et cette proportion est encore plus élevée pour des maladies meurtrières comme la pneumonie et la méningite. 
Nous avons les outils pour combler ces lacunes et nous assurer qu’aucun enfant ne meurt inutilement d’une maladie que la vaccination aurait peut-être enrayée. Pour y parvenir, il faudra toutefois que plusieurs obstacles soient surmontés. 
Ces améliorations, conjuguées à des échanges plus soutenus d’informations au sein de la profession médicale, sont essentielles pour une meilleure planification ainsi que pour une plus grande responsabilité. 
Ces groupes répandent des faussetés sur la sécurité des vaccins qui peut amener les parents à ne pas faire immuniser leurs enfants. Renoncer aux vaccinations met à risque non seulement la propre santé des enfants ; mais augmente aussi la probabilité d’éclosion qui met en péril la santé de collectivités entières. 
Finalement, nous devons continuer à inciter les pays de la région à accroître le taux de couverture vaccinale, en particulier grâce à de nouveaux vaccins éprouvés d’immunisation contre la pneumonie et la diarrhée, les deux plus grandes infections entraînant de la mortalité infantile. 
Des mesures positives ont déjà été prises pour réaliser ces objectifs. Au Pakistan, par exemple, les autorités de la province du Punjab, espérant pouvoir immuniser un million d’enfants contre une forme répandue de diarrhée, ont récemment lancé un vaccin contre le rotavirus. 
En Inde, chaque année, l’initiative de lutte contre le rotavirus ne se rend pas jusqu’aux 13 millions d’enfants susceptibles de contracter cette maladie ; et au Pakistan, cinq millions d’enfants ne sont pas vaccinés. Mais, grâce à l’aide de Gavi, l’Alliance du vaccin, plus de vaccins sont distribués dans les collectivités les plus pauvres du monde par du financement, des formations et des campagnes de vaccination. 
Comme les professionnels de la pédiatrie qui se sont dévoués toute leur vie à immuniser les enfants contre les maladies évitables, nous estimons que le monde dispose des moyens de mettre fin à ces souffrances inutiles. Les vaccins sont des instruments éprouvés pour l’amélioration de la santé et le développement des enfants. 

Il faut éviter un conflit sino-américain en mer de Chine méridionale. 
OXFORD – Lorsqu'un avion d'observation P8-A de la marine américaine s'est rapproché il y a quelques jours du récif de Fiery Cross dans l’archipel des Spratleys, en mer de Chine méridionale, la marine chinoise l'a sommé à 8 reprises de quitter la zone. Le ministre chinois des Affaires étrangères, Wang Yi, a alors déclaré que "la détermination de la Chine à maintenir sa souveraineté et son intégrité territoriale est aussi solide qu'un roc". 
En 1995, alors que je travaillais au Pentagone, la Chine commençait à bâtir des structures sur le récif de Mischief qui est revendiqué par les Philippines et qui est beaucoup plus proche de leurs côtes que des côtes chinoises. Les USA ont déclaré officiellement qu'ils ne prendraient pas parti sur les revendications territoriales qui opposent la Chine et 4 autres pays quant à la souveraineté sur les quelques 750 rochers, atolls, îlots et récifs qui forment les Spratleys - un archipel qui s'étend sur une vaste zone de 425 000 km² en mer de Chine méridionale. 
Mais ils ont pris clairement position en affirmant que la mer de Chine méridionale - qui est survolée régulièrement par des avions civils et militaires et par laquelle passent des voies maritimes importantes pour acheminer le pétrole en provenance du Moyen-Orient et des conteneurs en provenance d'Europe - est régie par la Convention des Nations unies sur le droit de la mer (CNUDM). 
Pour justifier ses revendications territoriales, la Chine s'appuie sur une carte héritée de la période nationaliste. C'est ce que l'on appelle la "ligne en neuf traits" ou "langue de bœuf", la démarcation d'une zone maritime qui s'étend à plus de 1 500 kilomètres au sud de la Chine continentale et se rapproche jusqu'à presque 60 kilomètres des côtes du Vietnam, de la Malaisie, de Brunei et des Philippines. 
Quand le conflit sur récif de Mischief a éclaté, les responsables chinois n'ont pas explicité la signification de la "ligne en neuf traits". Mais questionnés avec insistance, ils ont reconnu qu'elle délimitait une zone revendiquée par la Chine. 
Bien qu'elle se soit engagée à adhérer à un code de bonne conduite négocié par l'Association des nations d'Asie du Sud-Est en 2002, elle a utilisé sa puissance militaire bien supérieure à celle de ses voisins dans les conflits avec les Philippines et le Vietnam. En 2012, des bateaux patrouilleurs chinois ont chassé des bateaux de pêche philippins du récif de Scarborough au large des côtes des Philippines. 
Mais les USA ont pris garde à ne pas se laisser entraîner à prendre parti quant aux revendications territoriales des différents pays. Certaines de ces revendications ne sont pas véritablement fondées, mais sur certaines d'entre elles, la position de la Chine est solide sur le plan juridique. 
La situation a commencé à changer quand la Chine s'est mise à drainer du sable du fond de la mer pour remblayer au moins 5 récifs et les transformer en îles artificielles. Au début de l'année, des analystes ont rendu public des images de ce qui devrait être une piste d'atterrissage de 3 000 mètres sur le récif de Fiery Cross. 
D'après les USA, la CNUDM autorise les navires et les avions étrangers à se rapprocher jusqu'à la limite territoriale de 12 miles, alors que d'après la Chine; les avions militaires ne peuvent pénétrer dans sa zone économique de 200 miles sans son autorisation. Si la Chine avait la même exigence pour tous les sites qu'elle occupe, elle pourrait interdire l'accès à une grande partie de la mer de Chine méridionale. 
La Chine a déclaré à juste titre qu'elle a pleinement le droit de draguer le sable, et qu'elle ne faisait que suivre l'exemple des pays voisins qui eux aussi ont construit des structures afin d'appuyer leurs revendications. Mais les doutes des USA ont été confortés en 2013, lorsque dans le cadre d'une autre dispute territoriale entre la Chine et le Japon au sujet des îles Senkaku/Daiyou en mer de Chine orientale, le gouvernement chinois a fixé unilatéralement une zone d'identification aérienne sans avertissement préalable. 
La réaction américaine avait pour but d'éviter que la Chine ne crée un fait accompli qui pourrait aboutir à l'interdiction de navigation et de survol de zones étendues en mer de Chine méridionale. Néanmoins, l'idée qui sous-tend la politique américaine de ne pas se laisser entraîner dans un conflit de souveraineté a toujours sa raison d'être. 
La diplomatie peut et doit permettre d'éviter un conflit sino-américain en mer de Chine méridionale. 


Le réveil brutal de la Corée du Sud 
DENVER – Le 10 février, la présidente de la Corée du Sud, Park Geun-hye, a annoncé qu’à la suite du dernier essai nucléaire et du récent tir de fusée nord-coréens, toutes les opérations de la zone industrielle de Kaesong, ultime tentative de coopération intercoréenne, seraient suspendues. En réaction, le dirigeant nord-coréen Kim Jong-un a saisi tous les avoirs sud-coréens de la région, en ne donnant que quelques heures aux 248 cadres qui y vivaient pour rassembler leurs effets personnels et quitter la ville. 
Peu après, un député de l’Assemblée nationale de la Corée du Sud m’a expliqué la décision de Park. 
« Nous avons un nouveau paradigme aujourd’hui » m’a-t-il dit. « Plus personne ne croit que le Nord renoncera un jour à son armement nucléaire ». 
Il faudra un peu de temps pour que la signification de ce nouveau paradigme soit pleinement évaluée. Dans l’intervalle, la Corée du Sud entre en terrain inconnu et aura besoin du soutien sans réserve de la communauté internationale. 
En toute logique, la Corée du Nord se voyait proposer un accord avantageux qu’elle ne pouvait que, tôt ou tard, accepter. Et pourtant la Corée du Nord a systématiquement rejeté toute tentative pour parvenir à un accord. 
La division du pays en 1945 n’a pas été le fait des Coréens mêmes. Les forces soviétiques ont envahi la péninsule aux derniers jours de la Seconde guerre mondiale – un accaparement pur et simple de territoires – et accepté la reddition des troupes japonaises. 
Le partage en deux de la péninsule le long de ce parallèle aura duré plus longtemps que bien d’autres tragédies du XXe siècle, divisant des familles et opérant une profonde fracture au sein d’une civilisation millénaire et dynamique. La zone industrielle de Kaesong a une portée symbolique particulière. 
Pendant la guerre de Corée, elle est passée sous le contrôle des armées chinoise et nord-coréenne et après l’armistice, elle est devenue la ville la plus au sud de la Corée du Nord. L’accord sur la création de la zone industrielle conclu en 2002 permettait d’espérer qu’une réunification était possible. 
La zone économique a permis à des entreprises sud-coréennes, confrontées à des salaires toujours plus élevés, de survivre en employant une main d’œuvre nord-coréenne meilleure marché. Et donner aux Nord-Coréens la possibilité de travailler pour des entreprises du Sud était perçu comme une première étape pour surmonter la division de la péninsule. 
Les accusations proférées par les étrangers, disant que les Sud-Coréens était conciliants ou irrationnellement optimistes à propos de Kaesong, ont été rejetées avec colère. C’est la raison pour laquelle la décision de Park de suspendre les opérations de la zone industrielle a eu un tel écho. 
Ce geste sera sans doute suivi d’autres initiatives, au fur et à mesure que la Corée du Sud met fin à la coopération dans tous les domaines. Le nouveau paradigme modifie radicalement les calculs stratégiques dans la région. 
Si la Corée du Nord procède à un nouveau lancement de fusée multi-étages, la Corée du Sud la détruira-t-elle sur le pas de tir au nom de la légitime défense ? Comme Park réagira-t-elle si des sous-marins armés de missiles quittent les ports nord-coréens ? 

Les amazones au pouvoir en Corée du Sud 
TOKYO – Dans cette année d’élections présidentielles dans le monde entier, les citoyens de la Corée du Sud seront les derniers à voter le 19 décembre. Ce scrutin, cependant, commence déjà à avoir des répercussions internationales, en partie parce que la non-ratification de la Corée du Sud d’un nouveau traité important d’échange de renseignements avec le Japon est largement perçue comme découlant du jeu politique de la campagne. 
Le 10 juillet, la favorite, Park Geun-hye du parti au pouvoir Saenuri (Nouvelle Frontière), a été la première à annoncer sa candidature. Outre les autres candidats, une candidature s’est grandement démarquée ; celle d’Ahn Cheol-soo, recteur de l’école d’études supérieures en convergence de la Science et de la Technologie à l’université nationale de Séoul, et également entrepreneur prospère, dont le charisme fait effet auprès des jeunes électeurs indépendants de la Corée du Sud. 
Jusqu’ici, Park, sentant que l’électorat lui accorde sa confiance pour ses instincts de politique étrangère, a bien caché son jeu pour ce qui est du dossier de la Corée du Nord. 
Sa mère comme son père, le président Park Chung-hee se sont fait assassiner, en 1974 et 1979, respectivement. En fait, son père a été assassiné par son propre chef des renseignements, Kim Jaegyu, le directeur de la KCIA. 
Park est restée loin de la politique active longtemps après le décès de ses parents, mais a gagné plus tard un siège à l’Assemblée nationale. Elle a également assuré la direction du parti Saenuri (connu auparavant sous le nom du Grand parti national). 
Comme le Japon et d’autres pays d’Asie, la société coréenne se fonde sur des principes confucéens, et n’a jamais vraiment connu de véritable participation des femmes à la vie politique, quoique cela semble vouloir changer rapidement. En 2000, les femmes ne comptaient que pour 5,9 % des 299 membres de l’Assemblée nationale. 
Selon l’Union interparlementaire (UPI), cette élection a fait remonter la part des députés féminins de la Corée du Sud du 101e au 62e rang mondialement, devançant ainsi de loin le Japon qui occupe le 121e rang. La montée des femmes élues a non seulement accru le nombre de membres féminins du cabinet, mais a également conduit à l’adoption d’un éventail de mesures et de changements institutionnels visant particulièrement à améliorer la condition féminine. 
La principale raison du plus grand nombre de femmes siégeant comme députées réside dans l’introduction d’un système de quotas, selon lequel les partis politiques de la Corée du Sud doivent réserver 30 % des candidatures à des femmes. La loi du financement des campagnes électorales a été modifiée pour assurer un financement public additionnel aux partis qui réussissent à remplir les quotas et à réduire les fonds aux partis qui ne font rien pour y arriver. 
En conséquence, plus de la moitié de la législature de 56 membres élus au scrutin proportionnel en 2004 était composée de femmes. Qui plus est, 10 % du financement public aux partis politiques est maintenant affecté à la promotion des femmes au sein de la vie politique, chaque parti ayant mis sur pied des établissements de formation des députées et des candidates. 
L’accession triomphale d’une candidate à la présidence deviendrait un symbole important et une victoire presque universelle pour tous ceux qui ont voulu créer un cadre politique propice à la participation des femmes. Cela donnerait également un exemple éloquent aux autres pays d’Asie, y compris le mien, dans lequel les femmes ont encore du mal à percer en politique. 

Le défi Sud-Coréen du G20 
BERKELEY, E.U. – Le premier janvier prochain, la Corée du Sud succèdera à la Grande Bretagne à la tête du G20. La Corée n’est pas le premier pays émergeant à présider le G20, mais elle est la première à le faire suite à la crise financière mondiale. 
Il coordonne le travail du groupe. Il organise les réunions et comme la plupart des présidents de comité, il a un pouvoir de décision important sur l’ordre du jour. 
Il voyait le G20 comme un moyen de parvenir à un consensus sur le plan de relance monétaire et budgétaire et sur la régulation financière. Il voyait aussi le G20 comme un forum pour répondre aux problèmes engendrés par la crise financière dans les pays les plus pauvres. 
Rétrospectivement, il a été plutôt facile à Brown de définir son ordre du jour. Compte tenu de la nature et de la gravité de la crise, définir quelles devaient être les priorités du G20 était une évidence. 
Mais la croissance des économies avancées restera très probablement faible en 2010. Les Etats-Unis, l’Europe et le Japon se remettant difficilement de la crise, cette question peut donc être laissée au soin du pays qui présidera le G20 en 2011. 
Mais cette question doit être réglée à Copenhague, en présence de tous les leaders mondiaux et non dans les salons confortables du G20. Les petits pays, comme la Mauritanie, sont souvent ceux qui sont le plus dramatiquement affectés par le réchauffement climatique. 
Les progrès à ce propos ont été insuffisants malgré de nombreuses discussions. Fort peu a été fait en particulier à propos de la création d’une autorité de résolution transfrontière pour gérer la faillite d’un grand groupe financier ; cette question ne peut être résolue qu’à un niveau international. 
La fenêtre d’action pour une réforme financière se referme et le retour aux affaires, comme si de rien n’était , n’engendrera que plus de crises et plus de renflouages. La Corée du Sud doit donc faire tout ce qui est dans ses moyens pour relancer ce débat. 
La Chine est incapable de résoudre ce problème à elle seule car son économie ne représente encore qu’un tiers de celle de l’Amérique. Mais si les pays asiatiques agissent de concert, la Chine sera plus encline à désolidariser son taux de change du dollar. 
Qui parle au nom des 173 pays reconnus officiellement ? Pourquoi devrait-il y avoir autant de pays européens membres du G20 ? (en dehors du fait qu’ils étaient déjà membres des précédents Gx) et pas plus de pays africains ? 
Les pays les plus importants ont leur propre siège tandis que les plus petits sont représentés par des groupements de pays. Dans de nombreux cas, les pays de ces groupements siègent à tour de rôle. 
Les Américains et les Européens sont en contact permanent, faisant de leur mieux pour s’accorder sur des propositions communes. Les marchés émergeants qui n’arrivent pas à faire de même ne font pas le poids. 
Elle ne peut se permettre d’accorder des faveurs aux marchés émergeants. Et compte tenu de sa position géographique, la Corée du Sud serait tiraillée entre encourager un caucus des marchés émergeants et encourager un caucus des pays asiatiques – car l’Asie, elle aussi, a besoin de s’organiser mieux pour mieux représenter ses intérêts au sein du G20. 
L’initiative devrait plutôt venir d’un autre pays du G20 - peut-être le Brésil, l’Afrique du Sud ou même la Russie. Mais la Corée du Sud pourrait y faire allusion, à dessein. 


Printemps politique en Corée du Sud 
Au sud, les jeunes électeurs sont de plus en plus en colère, font preuve de davantage d’action politique et d’une hostilité croissante à l’égard des vieux partis en place. Cette remise en cause démographique du statu quo en Corée du Sud suggère un réveil « libéral » qui pourrait bien modifier considérablement le paysage politique du pays. 
L’élection à l’automne dernier de l’activiste Park Won-soon à la fonction de maire de Séoul a démontré la force grandissante du vote de la jeunesse, qui a fait le plus grande surprise du Grand parti national au pouvoir. 
Cet élan soudain des jeunes électeurs remet en question les prévisions victorieuses formulées depuis un certain temps en faveur du candidat probable du GPN au pouvoir, Park Guen-hye, dans la course à l’élection présidentielle qui se tiendra en décembre. 
Alors que certains experts et politiciens prévoient désormais un possible effondrement du GPN avant même celui d’une Corée du Nord corrompue et accablée par la pauvreté, Park Geun-hye, personnalité féminine emblématique du monde politique sud-coréen, a clairement fait savoir qu’elle ne quitterait pas le GPN. Pour souligner davantage sa détermination, Park est devenue chef intérimaire du GPN le mois dernier. 
Aux yeux de Park, un départ du GPN uniquement justifié par l’impopularité grimpante du parti démontrerait un manque de principes et d’intégrité de sa part. Son refus de s’engager seule de son côté constitue sans doute la principale raison pour laquelle elle garde la main dans un certain nombre de sondages d’opinion. 
En effet, Ahn Cheol-soo, brillant entrepreneur devenu enseignant pro-réforme à l’Université nationale de Séoul, et soutien principal du nouveau maire de la ville, a bousculé la vie politique sud-coréenne en faisant largement allusion à sa possible candidature présidentielle. Ahn suscite d’ores et déjà l’espoir au sein des forces anti-Park et anti-président Lee Myun-bak, ralliant également la jeunesse. 
Les plus forts mérite d’Ahn ont trait à son passé personnel, au cours duquel il est parvenu à surmonter de grandes difficultés, ainsi qu’à son attitude modeste. Sa réussite commerciale particulière – le développement d’un logiciel d’anti-virus – a fait de lui quelqu’un d’immensément riche. 
Il semble également conscient de la puissance grandissante des réseaux sociaux au sein du monde politique. Bien que ce professeur âge de 49 ans ne soit pas officiellement engagé dans la course à la présidence, sa franchise et sa tolérance renforcent sa capacité à transmettre un message politique clair en faveur d’un changement fondamental. 
Les conceptions économiques d’Ahn, principalement basées sur son expérience en tant que PDG à la lutte avec la puissance des inébranlables chaebol de Corée du Sud (de larges conglomérats industriels très liés avec la politique), a relancé le débat à gauche comme à droite sur la question de la capacité des chaebol à mener efficacement l’économie du pays dans le monde d’aujourd’hui. 
À l’ère du chômage et du creusement des inégalités, la critique d’Ahn à l’encontre des chaebol s’avère des plus habiles, sur le plan économique comme sur le plan politique. Les jeunes frustrés par l’économie accueillent Ahn sous des acclamations où qu’il se présente, car il exprime leur inquiétude à l’égard de chaebol qui étouffent de nouvelles entreprises pourtant potentiellement créatrices d’emplois pour le moins nécessaires. 
L’un des grands défis auquel Ahn devra faire face s’il décide de se lancer dans la course résidera dans la nécessité d’organiser un parti politique, ou de forger une coalition auprès des partis disparates de l’opposition en Corée du Nord. L’une comme l’autre ne sont pas tâche facile, et l’épisode d’incompétence dont a fait preuve le Parti démocratique japonais, après avoir battu une Parti libéral démocrate jusqu’alors au pouvoir depuis un certain temps, pourrait bien dissuader certains électeurs sud-coréens de tourner le dos à un GPN plus familier et plus aguerri. 
La quasi-certitude de voir Ahn se joindre à la mêlée fait figure de mauvais augure pour un GPN déjà instable, et notamment pour Park. À l’occasion de l’une de ses rares apparitions, le 2 janvier lors d’un show télévisé très suivi, elle qualifiait Ahn de « maître d’école très populaire auprès des jeunes. » 
En effet, tout en reconnaissant la « révolte » des jeunes hommes et femmes à l’encontre des partis en place, elle faisait valoir une incitation en ce sens de la part d’Ahn, au moyen d’une série de conférences intitulées « Concert pour la jeunesse. » Tandis que la « Princesse de glace », tel qu’a été baptisée Park, conservera sans aucun doute son noyau de soutien électoral, plus de 20 millions de Sud-Coréens ont aujourd’hui accès à Twitter ou à Facebook sur leur téléphone portable, et y suivent l’actualité politique. 

Une énergie plus verte en Asie de l’Est 
Mais les récentes déclarations des gouvernements de la Corée du Sud et de Taïwan sur l’abandon progressif de l’atome au profit des énergies renouvelables ont remis en question la viabilité à long terme du nucléaire, du moins en Asie de l’Est. En fait, l’année 2017 pourrait marquer la fin de l’engouement de la région pour le nucléaire et le début d’une nouvelle passion pour les énergies renouvelables. 
Le président sud-coréen Moon Jae-in et la présidente taïwanaise Tsai Ing-wen ont tous deux présenté des programmes nationaux ambitieux visant à accroître la part des énergies alternatives et à sortir progressivement du nucléaire. Pendant des années, la dépendance excessive aux combustibles traditionnels a découragé les investissement dans les technologies propres de production d’électricité, en dépit du fait que les deux pays ont des industries vertes novatrices, notamment au plan du stockage d’énergie et des réseaux électriques intelligents. 
Les plans définitifs sont encore en cours d’élaboration, mais les engagements pris par ces deux pays représentent un changement radical de la planification énergétique régionale, vers des technologies plus propres et plus vertes. Ils ouvrent aussi la voie à une augmentation des investissements dans les infrastructures d’énergies renouvelables, qui devraient accroître la compétitivité de ces pays sur le marché régional. 
La stratégie de la Corée du Sud prévoit une sortie progressive du nucléaire, en ne renouvelant pas les autorisations d’exploitation et en abandonnant les projets de nouvelles centrales. Le mois dernier, Moon, élu en mai après avoir fait campagne pour un abandon par étapes du nucléaire, a appelé au développement des énergies renouvelables qui devraient atteindre 20 pour cent de la production énergétique totale du pays d’ici 2030, contre 5 pour cent aujourd’hui. 
Étant donné que la Corée du Sud exploite actuellement 25 centrales nucléaires et prévoyait d’en construire six de plus, l’abandon de l’atome dénote un virage majeur de la stratégie énergétique du pays. Certains observateurs doutent d’ailleurs de la faisabilité des plans de Moon. 
A l’heure actuelle, le charbon et le gaz naturel satisfont plus de deux tiers des besoins énergétiques du pays, contre seulement 5 pour cent pour les énergies renouvelables. Tsai a appelé à porter la part de ces énergies à 20 pour cent au cours des huit prochaines années, essentiellement en développant les parcs solaires et éoliens qui devraient aisément remplacer la production électrique des six centrales nucléaires actuellement en service. 
Une baisse marquée des frais de démarrage et du prix de stockage de l’énergie renouvelable, ainsi que l’amélioration des performances des batteries, ont rendu les énergies renouvelables plus compétitives que jamais. Comme l’a expliqué au Financial Times en juin dernier Francesco Starace, l’administrateur délégué d’Enel, la plus grande société européenne de production et de distribution d’énergie par sa capitalisation boursière, les énergies renouvelables deviennent « le moyen le plus pratique et le meilleur marché de produire de l’électricité ». 
La Corée du Sud et Taïwan ne sont les premières puissances régionales à opérer une transition vers les énergies vertes. La Chine a entamé ce processus il y a plusieurs années déjà et est aujourd’hui le leader mondial en capacités installées des énergies renouvelables. 
La Corée du Sud et Taïwan ont peu de ressources naturelles et dépendent fortement de l’importation de combustibles fossiles pour la production d’électricité. L’ouverture à la concurrence des monopoles nationaux accélérerait également la transition vers les énergies renouvelables. 
Ce qui importe toutefois aujourd’hui est le précédent établi par la Corée du Sud et Taïwan. Le marché des renouvelables est sur le point de s’envoler en Asie de l’Est, mettant ainsi fin à une dépendance de plusieurs décennies au nucléaire. 

L’avenir sud-coréen de la Chine 
DENVER – Les fameuses négociations à six menées dans le cadre d’un mécanisme international quelque peu chaotique par les États-Unis, la Chine, la Russie, la Corée du Sud et le Japon auprès de la Corée du Nord sur la question des aspirations nucléaires de cette dernière sont souvent citées comme un exemple de diplomatie multilatérale. En réalité, ces discussions se tiennent autour d’une table dont l’agenda consiste plus largement à aborder un certain nombre de questions qui s’étendent bien au-delà du seul problème nucléaire nord-coréen, favorisant ce faisant le processus d’amorçage de relations bilatérales interdépendantes dans la région. 
Mais il se pourrait bien que la relation bilatérale la plus fondamentale à s’être trouvée renforcée par ce mécanisme à six acteurs soit la relation entre la Chine et la Corée du Sud. C’est ce que le monde pourra constater au grand jour à la fin du mois de juin, lorsque la nouvelle présidente de la Corée du Sud, Park Geun-hye, se rendra à Pékin pour rencontrer le nouveau président chinois, Xi Jinping. 
Bien évidemment, nul besoin pour la Chine et la Corée du Sud de faire connaissance l’une avec l’autre, compte tenu du poids de l’histoire dans la région. La relation qui les unit est néanmoins sur le point de changer, notamment grâce aux modèles de coopération officielle que les discussions à six ont permis de mettre en place. 
Si les Chinois parviennent à prendre leurs distances avec la Corée du Nord, il leur appartiendra de s’orienter vers un autre lieu. Et ce lieu n’est autre que Séoul. 
Cette relation bilatérale s’est développée au cours des dernières décennies, en raison de l’exploration active du marché chinois par les grands conglomérats industriels de Corée du Sud. Aujourd’hui, leurs échanges commerciaux bilatéraux dépassent de très loin ceux entretenus par la Chine avec la Corée du Nord. 
La Chine est cependant sur le point de connaître une expérience nouvelle : celle d’une puissance sud-coréenne douce, incarnée par Park, laquelle représente une coalition de centre-droit, bien que défiant les étiquettes politiques habituelles. La nouvelle présidente a en effet été élue grâce au soutien de différents acteurs constituant un curieux mélange : électeurs de droite partisans de son propre père, Park Chung-hee, qui gouverna le pays d’une main de fer entre 1961 et 1979, et nombre d’autres Coréens, pour certains ancrés à gauche, désireux d’être représentés par autre chose que l’habituel dirigeant coréen vêtu d’un costume bleu et d’une chemise blanche. 
Si Park fait preuve d’une fermeté inébranlable en matière de sécurité nationale, elle aborde de nouveaux sujets et envisage de nouveaux projets avec un mélange rafraîchissant de dynamisme intellectuel et de calme personnel. La nouvelle dirigeante est du genre à écouter attentivement, et à prendre son temps avant de répondre. 
Les avancées culturelles et scientifiques du pays influencent de plus en plus le monde. Et même si ses relations avec le Japon s’avèrent poser problème, les touristes japonais ne cessent d’affluer vers Séoul pour y faire les boutiques et visiter les studios à l’origine des célèbres séries télévisées du pays. 
Aucun nouvel accord ou autre avancée diplomatique innovante ne devrait être annoncé au cours de la visite de Park. Il est certain que les Chinois lui prêteront un regard attentif, et il se pourrait bien qu’ils l’admettent pleinement en tant que dirigeante d’un État voisin immédiat si la Corée du Nord s’entête dans sa démarche actuelle d’isolement et de repli total. 
Les Chinois savent toute la valeur que Park prête à sa relation avec les États-Unis, mais ils savent aussi qu’en tant que sage dirigeante sud-coréenne, Park aspire également à une solide relation avec la Chine – une relation basée sur un respect mutuel (contrairement aux siècles passés). Les dirigeants chinois devraient par ailleurs être très intéressés par son point du vue à l’égard du Japon, notamment en raison des inclinations de son père, qui fut officier dans l’Armée impériale japonaise lors de la Seconde Guerre mondiale. 
La visite de Park en Chine intervient à un moment où les nouveaux dirigeants chinois sont aux prises avec un certain nombre de difficultés, proches et lointaines. Bien que perceptible, leur éloignement réticent par rapport à la Corée du Nord ne doit pas être considéré comme un fait accompli ; il ne saurait non plus être expliqué comme une frustration momentanée à l’égard du comportement puéril de Kim Jong-un, jeune dirigeant de la Corée du Nord. 
La Chine, elle aussi, se développe d’une manière qu’il sera bien plus aisé d’évaluer rétrospectivement qu’il ne l’est aujourd’hui. Et si elle a quelque chose à apprendre du passé récent de la Corée du Sud, c’est que la transformation économique du pays sera probablement suivie par des changements politiques et sociétaux d’ampleur tout aussi considérable. 
Ainsi, la manière dont les Chinois percevront Park pourrait s’avérer moins révélatrice des changements qui s’opèrent en Corée du Sud que des évolutions qui se jouent au sein de la République populaire – aspect qui touche au cœur de l’identité et du rôle de la Chine dans le monde moderne. 

Libérer le potentiel de l’ANASE 
SINGAPOUR – Est-ce que dix pays dont les cultures, les traditions, les langues, les systèmes politiques et les degrés de développement économique diffèrent peuvent agir de concert pour augmenter leur potentiel collectif ? C’est la question à laquelle l’Association des nations de l’Asie du Sud-Est (ANASE) tente de répondre depuis des décennies. 
Ce qui a commencé comme un mouvement de pressions pour la réduction des tarifs douaniers s’est transformé en un plan d’action pour un marché ouvert et dynamique de 600 millions de consommateurs et une plateforme de production pouvant concurrencer directement les plus grandes économies du monde. Une fois en place, la dénommée Communauté économique de l’ANASE (CEA) transformera l’Asie du Sud-Est, tout comme son rôle dans l’économie mondiale. 
De plus, les échanges commerciaux internationaux de l’ANASE ont presque triplé dans la dernière décennie. Et les investissements directs étrangers se sont mis à circuler dans la région, les multinationales espérant profiter de l’essor de sa classe moyenne et de sa situation stratégique de carrefour entre la Chine, le Japon et l’Inde. 
Le plan de la CEA vise à profiter de cet élan en levant les obstacles à la circulation de biens, de services, de capitaux et de personnes dans toute la région. L’Institut mondial de Kinsey (MGI) estime qu’en mettant sur pied cette stratégie d’intégration et en occupant une plus grande part du secteur mondial de la fabrication, les pays de l’ANASE pourraient voir leur PIB annuel s’accroître de 280 à 625 milliards $ d’ici 2030. 
Une partie de cette croissance découle des mesures d’intéressement auprès des sociétés de la région pour qu’elles sortent de leurs marchés intérieurs. En rendant l’exportation plus efficace et moins onéreuse – jusqu’à 20 % plus économique dans certains secteurs –, un vaste éventail de biens et de services deviendra accessible à des millions de nouveaux consommateurs. 
Même si la moyenne des tarifs des cinq États membres fondateurs (l’Indonésie, la Malaisie, les Philippines, Singapour et la Thaïlande) était presque nulle depuis 2010, certaines barrières doivent être démantelées. Une étude de MGI des entreprises de la région ont constaté des restrictions sur les investissements et les intérêts étrangers, des normes et réglementations incohérentes et des formalités douanières inefficaces comme les plus grands obstacles au commerce. 
Même s’il apparaît peu probable que l’intégration soit complète pour la date cible de l’ANASE en 2015, les initiatives récentes sont empreintes d’un sentiment renouvelé de l’urgence. Comme les salaires en Chine sont à la hausse, les économies de l’Asie du Sud-Est ont la chance de devenir la prochaine « grande fabrique » du monde entier. 
L’ANASE devra également contrer la concurrence sur le plan de la productivité – un domaine dans lequel des pays comme le Cambodge, l’Indonésie et le Vietnam sont actuellement désavantagés. À l’exclusion de Singapour et du Brunei, la productivité moyenne de la main-d’œuvre des pays de l’ANASE est encore de 40 % inférieure à celle de la Chine. 
Pour que la région de l’ANASE devienne une véritable puissance industrielle, ses économies à bas revenu devront mettre l’accent sur la modernisation des équipements et des processus ainsi que sur le renforcement des compétences de leur main-d’œuvre. Ils doivent également accroître – et soutenir – les investissements pour combler des besoins criants en infrastructures et rabaisser les coûts élevés de logistique. 
Certains critiques insistent sur le fait que, malgré ce genre d’initiatives, le niveau de développement économique des membres de l’ANASE varie trop pour créer un marché unique bien huilé. Mais l’ANASE, contrairement à l’Union européenne, n’a pas tenté de former une union monétaire. 
Il est vrai que certains États membres vont parfois devoir se concurrencer entre eux pour la part du marché et les exploitations de multinationale, leurs domaines de spécialisation seraient en grande partie complémentaires. 
Mais rien n’est jamais joué d’avance. On peut soutenir que le Mexique, par exemple, a joui de plus grands avantages économiques issus de l’Accord de libre-échange nord-américain que les États-Unis ou le Canada. 
Depuis ses débuts, le groupe a été constitué à la base comme un projet des élites, prônées par les dirigeants de la région au lieu de ses citoyens. Toutefois, à mesure que les pays membres sont devenus plus démocratiques, obtenir l’aval du public est devenu d’autant plus important – ce qui signifie que les dirigeants de l’ANASE doivent s’efforcer de mieux faire valoir les avantages de l’intégration. 
Parallèlement, les États de l’ANASE doivent inciter les entreprises – dont bon nombre des dirigeants, selon l’étude de MGI, ont une vision limitée des possibilités offertes par l’intégration – à accroître leurs activités dans les marchés voisins. Pour ce faire, l’abolition de quelques barrières administratives pourrait beaucoup faire progresser les choses. 
Telles quelles, les restrictions sur les investissements étrangers et les barrières tarifaires continuent de protéger la plupart des secteurs nationaux des pressions concurrentielles. Maintenant, les pays de l’ANASE doivent décider s’ils veulent se retrancher dans un régime protectionniste ou réaffirmer leur engagement envers une approche plus ouverte. 
En tant que regroupement régional, l’ANASE ne dispose pas des liens institutionnels étroits ni des infrastructures qui unissent les membres de l’UE. Elle n’a pas non plus créé le type de chaînes d’approvisionnement continu qui achemine de gigantesques flux commerciaux vers l’Amérique du Nord. 

L’Asie du Sud Est et le problème du Pakistan 
MANILLE – La situation politique quasi chaotique au Pakistan, qui résulte de l’annonce de la loi martial par le président Pervez Moucharraf l’année dernière et de l’assassinat de l’ancien Premier Ministre Benazir Bhutto, a fait l’effet d’un tsunami dans toute l’Asie du Sud Est. Si le gouvernement Moucharraf revenait sur ses engagements de restaurer la démocratie parlementaire, la crise du Pakistan ne sera pas seulement exacerbée : elle se propagerait dans l’ensemble de la région. 
L’avenir du Pakistan est en jeu et déterminera à son tour le sort politique des pays voisins qui luttent aussi contre la violence du fondamentalisme islamique. Le Pakistan sera-t-il traîné sur la voie de l’extrémisme islamique et de la loi d’urgence, ou parviendra-t-il finalement à la modernité en tant que nation laïque dirigée par ses citoyens ? 
Ce choix servira d’exemple à toute l’Asie, puisque le Pakistan est depuis longtemps le sanctuaire d’Al-Qaida et de ses cohortes talibanes, cachés dans la région inhospitalière à la frontière entre le Pakistan et l’Afghanistan. Ces terroristes islamiques connus dans le monde entier risquent de faire pencher la balance d’un extrême à l’autre dans plusieurs pays. 
Les répercussions de l’assassinat de Benazir Bhutto iront sûrement au-delà des frontières pakistanaises. L’instabilité croissante du pays a déclenché un amer débat aux Etats-Unis sur la viabilité à long terme du gouvernement de Moucharraf soutenu par le gouvernement et sur le maintien ou non de l’aide financière américaine au Pakistan. 
Malgré le chaos apparent, il n’est pas judicieux de tourner le dos au Pakistan. En septembre dernier, Al-Zawahiri, bras droit d’Oussama ben Laden, a transmis des enregistrements vidéo exhortant au djihad au Pakistan et dans le monde entier. 
Les dirigeants concernés ont compris cela. Au Sommet de Cebu (Philippines), qui s’est tenu il y a un an, les chefs de file de l’Association des Nations d’Asie du Sud Est (ASEAN) ont adopté la Convention de lutte contre le terrorisme, qui a pour but de prévenir les actes terroristes grâce à des systèmes d’alerte précoce ; l’utilisation de territoires des membres de l’ASEAN par ceux qui financent, planifient, facilitent ou commettent des actes terroristes ; et les mouvements de terroristes et de groupes terroristes par un contrôle efficace aux frontières et la vérification des documents d’identité/de voyage. 
La politique en question a permis de rester unis au fil des ans, malgré de sérieux désaccords. Or, lorsqu’il s’agit de lutte antiterroriste, la non-ingérence est devenue le plus gros handicap de l’association. 
La première mesure préventive que tout gouvernement doit prendre face à une offensive renouvelée d’Al-Qaida en Asie du Sud Est est de tenir pleinement compte de la créativité, la mobilité, l’expertise technique et des capacités financières des groupes suicidaires. Souvenez-vous du terroriste condamné Ramzi Youssef, retrouvé chez lui à Islamabad après avoir été arrêté en février 1995. 
Fulminant au sujet de la découverte de l’opération « Bojinka » (explosifs) à Manille le mois d’avant, Ramzi Youssef a déclaré : 
« Nous prendrons les mesures les plus sévères pour que tous les intérêts philippins à l’intérieur et en dehors du pays soient détruits.... 
Nos mesures incluront l’assassinat de personnalités de premier plan, en premier lieu du président philippin (RAMOS)... Nous sommes également en mesure d’utiliser des armes chimiques et des gaz toxiques contre les institutions vitales, les populations et les sources d’eau potable… » 
Au plus fort de la guerre d’Afghanistan dans les années 80, le Pakistan servait de voie secrète aux militants musulmans philippins entre l’Afghanistan et l’île de Mindanao, depuis longtemps bastion des rebelles musulmans. Leur expérience dans la guérilla a fait naître des leaders tels que les frères Abdurajak Janjalani et Khadaffy Janjalani, fondateurs du Groupe terroriste Abu Sayyaf qui sème le chaos aux Philippines. 

La course à l’armement asiatique prend de l’ampleur 
La majorité l’avaient fait jusqu’à présent sans compromettre leur autonomie en matière de sécurité. Mais aujourd’hui, la course militaire de la Chine soulève de nombreuses inquiétudes et beaucoup de gouvernements de la région se sont mis à collaborer avec des puissances extérieures. 
Il est non seulement devenu plus actif dans le domaine de la diplomatie mondiale, mais il va aussi rencontrer le président russe Vladimir Poutine à Moscou ce mois-ci pour discuter de l’achat à la Russie de ses plus récents chasseurs. L’Indonésie veut former un escadron de défense aérienne composé de 12 jets, avec huit fighters russes pour compléter les deux Su-27SK et Su-30MKM russes qu’elle a déjà achetés. 
Le Premier Ministre thaïlandais, Thaksin Shinawatra, a rencontré Poutine l’année dernière et s’est timidement engagé à acheter 12 Su-30MKM. La Malaisie, elle, a accepté d’acheter 18 Su-30MKM au cours des deux prochaines années, alors que le Vietnam a acheté 36 SU-27SK, dont 12 sont déjà en service. 
La part croissante de la Russie dans le marché local de l’armement inquiète les États-Unis, plus grand fournisseur d’armes mondial qui conserve son statut de plus grande puissance militaire aux yeux de l’Asie. Ainsi, par exemple, les États-Unis ont-ils levé en novembre dernier leur embargo de six ans sur les ventes d’armes à l’Indonésie, imposé en 1999 en réaction à des violations des droits humains au Timor oriental. 
Pourtant l’Indonésie essaie elle aussi de s’aligner avec la nouvelle puissance émergente asiatique en cherchant à collaborer plus étroitement avec la Chine dans le domaine de la défense et de la sécurité. Conséquence du réchauffement de ces relations, la Chine a transmis à l’Indonésie des technologies de missiles à courte portée. 
La possibilité que les gouvernements sud-asiatiques puissent faire jouer l’Amérique et la Chine l’une contre l’autre est l’une des inquiétudes qui motivent le plus la dernière revue quadriennale de défense américaine, qui se veut “concentrée sur l’Océan Pacifique” avec à l’esprit la puissance navale croissante de la Chine. Il ne fait aucun doute que les États-Unis vont tenter de nouer des liens plus étroits avec l’Indonésie par le biais d’une plus grande coopération militaire, car l’Indonésie borde les lignes de communications maritimes clés de la région. 
Comme la Chine doit importer de grandes quantités de pétrole par ce détroit, cette voie maritime est devenue un élément central de la stratégie de sécurité du pays. C’est pour cette raison que la Chine essaie d’utiliser l’aide économique et militaire comme un levier pour améliorer les relations même avec des pays avec lesquels elle a eu des confrontations militaires par le passé, notamment le Vietnam et les Philippines. 
Elle a activement mené des exercices communs multilatéraux accueillis par sa marine dans la mer d’Andaman, dans la partie orientale de l’Océan Indien, au début de cette année. Neuf pays asiatiques du Pacifique y ont pris part, parmi lesquels l’Indonésie, la Malaisie, Singapour et la Thaïlande. 
L’Inde et la Chine recherchent toutes deux à exercer une plus grande influence sur le Myanmar, un pays à l’importance stratégique. Par exemple, après la signature en 2005 d’un accord selon lequel le Myanmar s’engageait à fournir du gaz naturel à la Chine, l’Inde a répondu en rompant ses propres accords gaziers avec le Myanmar. 
Le président Roh Moo-hyun s’est rendu en Malaisie et a accepté d’étendre la coopération économique mutuelle principalement dans les domaines de l’informatique, de la biotechnologie, des ressources et de l’énergie. Roh aurait aussi discuté de l’exportation de matériel de défense d’une valeur de 2,3 milliards de dollars, comprenant des avions d’entraînement, des destroyers et des véhicules armés. 
Mais en dépit d’une profonde animosité datant de la Seconde Guerre mondiale, la région attend de plus en plus du Japon qu’elle étende son influence pour contrebalancer celle de la Chine. En réalité, le Japon n’est pas encore prêt pour cela, car il adhère toujours fortement au principe de “modération auto-imposée” contre “l’influence sur d’autres pays en termes de sécurité et de défense,” ce qui comprend les exportations d’armes. 
Dans les années 1960, au moment de son redressement économique, le Japon avait entamé un dialogue sérieux avec des acteurs régionaux, dans le but de construire des relations plus solides avec des pays qu’il avait autrefois conquis et occupés. On peut dire sans exagérer que ces efforts, qui dynamisèrent le commerce et l’investissement dans la région, jetèrent les fondations de la puissance nationale japonaise actuelle. 
Les pays asiatiques qui se rappellent les avancées modérées et raisonnables des politiques régionales japonaises depuis les années 1960 espèrent que le Japon révisera sa position. À une époque où les politiques chinoises soulèvent moult incertitudes, notamment quant à la perspective grandissante d’un premier porte-avions chinois, la participation japonaise à l’évolution du cadre de sécurité asiatique est fondamentale pour sa stabilité. 

Proposition de réglementation des faillites souveraines 
Mais l'absence d'une réglementation internationale pour traiter un défaut de dette souveraine aggrave considérablement leurs conséquences. Cela se traduit par un mauvais fonctionnement du marché de la dette souveraine, des tensions inutiles et des retards coûteux pour s'attaquer à l'origine des problèmes. 
Cela se vérifie à intervalles réguliers. En Argentine, la lutte des autorités contre un petit nombre d'investisseurs (des fonds vautour) a mis en danger l'ensemble de la restructuration de la dette qui avait été acceptée par l'énorme majorité des créanciers. 
Il n'existe pas de législation pour trouver une solution équitable en cas de crise de la dette souveraine. A la place il y a un marchandage dans lequel celui qui est riche et puissant impose le plus souvent sa volonté aux autres. 
Ceux qui prétendent que le systéme fonctionne bien disent que les cas comme celui de l'Argentine sont des exceptions. Ils veulent dire en réalité que les pays faibles doivent se soumettre. 
Le pays avait accepté les "règles" des marchés financiers et avait rapidement finalisé la restructuration de sa dette ; mais l'accord était si mauvais qu'il n'a pas permis le redémarrage de l'économie. Trois ans plus tard, la Grèce se retrouve en crise, dans la nécessité désespérée d'une nouvelle restructuration. 
Il faut un nouveau départ aux débiteurs en difficulté. Des pénalités excessives conduisent à un jeu perdant-perdant dans lequel le créancier obtient un remboursement moindre que si le débiteur était parvenu à se redresser ; quant à ce dernier, il reste en difficulté malgré la restructuration. 
C'est pourquoi aucun Etat ne peut abandonner aux forces du marché la restructuration de ses dettes intérieures. Ils savent tous que les "remèdes contractuels" ne suffisent pas, c'est pourquoi ils adoptent une réglementation sur les faillites pour régir les discussions entre créanciers et débiteurs, ce qui favorise leur efficacité et va dans le sens d'un règlement équitable. 
La restructuration des dettes souveraines est plus complexe que celle des dettes internes en raison de la multiplicité des juridictions, des créanciers (qu'ils aient formulé ou pas des demandes) et des actifs mal définis qu'ils peuvent revendiquer. C'est pourquoi il paraît incroyable que certains créanciers (notamment le Trésor américain) estiment qu'une réglementation internationale n'est pas nécessaire. 
Il est vrai qu'il ne sera peut-être pas possible d'aboutir à une législation entièrement aboutie relative aux dettes sur le plan international, mais il est possible de parvenir à un consensus sur un grand nombre de questions. Ainsi, un nouveau cadre réglementaire pourrait comporter des clauses de suspension d'un litige durant la procédure de restructuration ; ceci de manière à limiter le risque de perturbations de la part des fonds vautours. 
Cette réglementation devrait aussi comporter des dispositions pour les pays en situation d'arriérés : les prêteurs disposés à accorder un nouveau crédit à un pays en phase de restructuration bénéficieraient d'un traitement prioritaire, de manière à aider les pays qui en ont le plus besoin. 
Il ne pourra y avoir de renonciation volontaire à l'immunité souveraine, de même que personne ne peut se vendre comme esclave. Il doit aussi y avoir des limites à ce qu'un gouvernement démocratique peut léguer à son successeur en matière d'obligations. 
La prise en compte de ces contraintes améliorerait le fonctionnement du marché des dettes souveraines grâce à de meilleures procédures de prêt. 
On pourrait envisager un cadre législatif essentiellement non répressif qui inclurait les dispositions que j'ai énumérées et serait appliqué sous le contrôle d'une commission qui aurait eu un rôle de médiation et de supervision dans le processus de restructuration. Cela permettrait d'améliorer l'efficacité et de diminuer les iniquités qui entachent les procédures actuelles. 
Autrement dit, ce n'est pas le FMI trop lié aux créanciers, et créancier lui-même, qui devrait être chargé de la supervision de la restructuration des dettes souveraines. Pour diminuer le risque d'un conflit d'intérêt, c'est l'ONU qui devrait mettre en œuvre cette réglementation, ou alors une institution plus représentative qui prenne l'initiative, ou encore une nouvelle institution internationale, ainsi que le suggère le rapport Stiglitz de 2009 sur la réforme du systéme monétaire et du systéme financier international. 
La crise en Europe n'est que le dernier exemple du prix à payer tant par les créanciers que par les débiteurs pour l'absence d'une réglementation internationale destinée à résoudre les crises liées aux dettes souveraines. De telles crises vont continuer à éclater. 

Un système pour la résolution des crises des dettes d'Etat 
NEW-YORK – Tous les pays avancés disposent d'une législation sur les faillites, mais elle ne s'applique pas aux Etats débiteurs. Ce vide juridique n'est pas sans conséquence, comme on le voit dans le cas de la Grèce et de Porto Rico, car il peut aboutir à un effondrement économique. 
En septembre l'ONU a fait un grand pas en avant pour combler ce vide en adoptant 9 principes pour la restructuration des dettes souveraines : le droit des Etats à entamer une restructuration, leur immunité, le traitement équitable des créanciers, la règle majoritaire (avec l'exigence d'une très forte majorité), la transparence, l’impartialité, la légitimité, la durabilité et la bonne foi dans les négociations. 
Ils bénéficient d'un très large soutien, 136 pays ayant voté en leur faveur et seulement 6 contre (avec à leur tête les USA), ce qui traduit la reconnaissance quasi général de la nécessité de résoudre en temps voulu les crises liées aux dettes souveraines. Mais l'étape suivante (un traité international créant un cadre juridique contraignant pour tous les pays) pourrait s'avérer beaucoup plus difficile. 
De récents événements soulignent les énormes risques liés à l'absence d'une législation applicable à la restructuration des dettes souveraines. Ainsi la crise de la dette de Porto Rico ne peut être résolue, notamment parce que les tribunaux américains ont abrogé la loi de ce territoire en matière de faillite. 
Dans le cas de l'Argentine, un tribunal de New-York a autorisé une petite minorité de "fonds vautours" à mettre en danger une restructuration approuvée par 92,4% des créanciers du pays. Dans le cas de la Grèce, c'est aussi en grande partie l'absence d'une législation internationale qui a permis à ses créanciers – la troïka constituée par la Commission européenne, la Banque centrale européenne et le FMI – de lui imposer une politique qui lui a été néfaste. 
Mais certaines organisations dotées de pouvoirs importants ne sont pas loin d'établir un cadre juridique international. L'Association internationale des marchés de capitaux (ICMA), soutenue par le FMI et par le Trésor américain, propose de modifier le vocabulaire des contrats de prêt. 
Cela compliquerait sûrement la vie des fonds vautours, mais ce n'est pas une solution d'ensemble. Régler au plus fin les contrats de prêt ne résout pas des problèmes cruciaux. 
Ainsi la proposition de l'ICMA laisse sans réponse la question de savoir comment résoudre un conflit lorsque des obligations sont émises dans des cadres juridiques différents et dépendent de juridictions différentes. Le droit des contrats est efficace lorsqu'il y a une seule classe d'obligations ; mais lorsqu'elles sont émises dans des juridictions différentes et en devises différentes, la proposition de l'ICMA ne résout pas le difficile problème de l'agrégation : comment pondérer le vote des différents requérants ? 
Par ailleurs, la proposition de l'ICMA favorise une collusion entre les principaux centres financiers : pour activer les clauses d'action collective, seuls compteraient les votes des créanciers détenteurs d'obligations provenant d'un ensemble limité de juridictions. Et cette proposition ne remédie pas à l'inégalité de traitement entre créanciers reconnus et créanciers de fait (les retraités et les travailleurs dont les débiteurs ont d'autres obligations prioritaires) qui n'auraient pas droit au chapitre quant à une restructuration. 
Les 6 pays qui ont voté contre la résolution de l'ONU (les USA, le Canada, l'Allemagne, Israël, le Japon et le Royaume-Uni) disposent d'une législation sur les faillites, car ils estiment que les clauses d'action collective ne sont pas suffisantes. Pourtant ils ne veulent pas qu'une législation nationale s'applique au niveau international. 
En 2012 par exemple, la restructuration de la dette grecque n'a pas restauré la durabilité, puisqu'il a fallu procéder à une nouvelle restructuration seulement 3 ans plus tard. Le non-respect de l'immunitédes Etats et du traitement équitable des créanciers est devenu quasiment la norme, comme l'a montré la décision du tribunal de New-York sur la dette de l'Argentine. 
Il est paradoxal que des pays comme les USA soient réticents à adopter un cadre juridique international parce que cela entamerait leur souveraineté. La communauté internationale a reconnu comme principe fondamental le respect de l'immunité des Etats : il existe des limites que les marchés – et les Etats – ne peuvent franchir. 
Un gouvernement peut avoir la tentation d'abandonner cette immunité en échange de meilleures conditions de financement à court terme - avec un prix à payer bien plus important pour ses successeurs. Aucun gouvernement ne devrait avoir le droit de renoncer à l'immunité souveraine, de même que personne n'a le droit de se vendre comme esclave. 
Le cadre juridique d'une restructuration détermine non seulement la répartition des parts de gâteau entre les créanciers reconnus et entre ces derniers et les créanciers de fait, mais aussi la taille du gâteau. Les législations nationales sur les faillites ont évolué parce qu'il est contre-productif de mettre en prison un débiteur insolvable : un prisonnier ne peut pas rembourser ses dettes. 
Un système qui permet de résoudre les crises de dettes souveraines doit être fondé sur des principes tels que le gâteau soit le plus grand possible et qu'il soit partagé équitablement. La communauté internationale a adopté les principes voulus ; il reste à construire le système. 

Une année de défauts souverains ? 
Cela n'implique presque jamais le rejet complet et permanent de l'encours total de la dette. En effet, même certaines obligations de l'époque tsariste, les fameux emprunts russes, ont finalement (mais parfois seulement en partie) été remboursés après la Révolution de 1917. 
Si l'on peut se fier aux enseignements de l'histoire, des conversations de ce genre devraient être monnaie courante en 2016. 
Depuis 1800, l'économie mondiale a subi plusieurs de ces cycles, la part des pays indépendants subissant une restructuration au cours d'une année donnée oscillant entre zéro et 50% (cf. schéma). Bien que des accalmies d'une à deux décennies sur les défauts soient fréquentes, néanmoins chaque temps calme est invariablement suivi d'une nouvelle vague de défauts de paiement. 
Le cycle de défauts le plus récent comprend les crises de la dette des années 1980 et 1990 sur les marchés émergents. La plupart des pays ont résolu leurs problèmes de dette extérieure au milieu des années 1990, mais une part importante des pays du groupe à faibles revenus a toujours des arriérés chroniques vis à vis de ses créanciers officiels. 
En tant que défaut pur et simple ou de restructuration des dettes envers les créanciers officiels, ces arriérés sont souvent passés sous silence, peut-être parce qu'ils ont tendance à impliquer des débiteurs à faibles revenus et des montant en dollars relativement faibles. Mais cela n'enlève rien à leur éventuelle capacité à stimuler une nouvelle série de crises, quand les souverains qui n'ont jamais tout à fait eu de prise sur leurs dettes sont en quelque sorte pris dans une conjoncture mondiale défavorable. 
En effet, la conjoncture économique mondiale (comme par exemple les fluctuations des prix des matières premières et l'évolution des taux d'intérêt dans les grandes puissances économiques comme les États-Unis ou la Chine), jouent un rôle majeur dans la précipitation des crises de la dette souveraine. Comme je l'ai démontré dans mon récent travail avec Vincent Reinhart et Christoph Trebesch, les pics et les creux dans le cycle des flux de capitaux internationaux sont particulièrement dangereux, avec des valeurs par défaut qui prolifèrent à la fin d'un afflux de capitaux. 
En ce début d'année 2016, il y a des signes clairs de bourrasques sérieuses de dette / de défaut à l'horizon. Nous pouvons déjà apercevoir les premières franges d'écume sur la crête des vagues. 
Pour certains souverains, le principal problème provient de la dynamique interne de la dette. La situation de l'Ukraine est certes précaire, pourtant, compte tenu de ses moteurs économiques uniques, il vaut probablement mieux ne pas tirer de conclusions plus générales sur sa trajectoire. 
Lorsque la preuve de ces excès est devenue écrasante, le nouveau crédit a cessé de couler, ce qui a rendu impossible le remboursement des dettes existantes. En juillet dernier, lors des négociations très tendues avec ses créanciers publics (la Commission européenne, la Banque Centrale Européenne et le Fonds Monétaire International), la Grèce a failli à ses obligations envers le FMI. 
Les partenaires européens de la Grèce ont finalement accepté de fournir un soutien financier supplémentaire, en échange d'un engagement de la part du gouvernement du Premier ministre grec Alexis Tsipras de mettre en œuvre des réformes structurelles difficiles et d'importantes coupes budgétaires. Malheureusement il semblerait que ces mesures aient davantage retardé la crise grecque, plutôt qu'elles ne l'ont véritablement résolue. 
Une autre économie en grave danger est celle du Commonwealth de Puerto Rico, qui a besoin de toute urgence d'une restructuration globale de sa dette souveraine de 73 milliards de dollars. Les accords récents en vue de restructurer certaines dettes ne sont qu'un début : en fait, ils ne sont pas encore suffisants pour écarter la possibilité d'un défaut pur et simple. 
Il est à noter toutefois que même si un tel « événement de crédit » risque évidemment de causer un gros problème, les créanciers exagèrent peut-être ses impacts potentiels externes. Ils aiment nous prévenir en disant que, bien que Porto Rico soit un Commonwealth et non pas un État, son incapacité à rembourser ses dettes risque de créer un précédent fâcheux pour les États-Unis et les municipalités. 
Dans les années 1840, neuf États américains ont interrompu le paiement de leurs dettes. Certains d'entre eux ont fini par en acquitter la totalité, d'autres ont bénéficié d'un rabais et plusieurs autres ont bel et bien rejeté une part de leur dette. 
Ajoutez à cela les prêts accrus de la Chine et les apports de capitaux énormes propulsés par les faibles taux d'intérêt américains, et les économies émergentes ont donc connu leur plein essor. La crise économique mondiale de 2008-2009 a perturbé mais n'a pas fait dérailler cette croissance rapide et les économies émergentes ont joui d'une décennie exceptionnellement exempte de crise jusqu'au début de 2013. 
Mais le coup de la Fed consistant à augmenter les taux d'intérêt, ainsi qu'à ralentir la croissance (et en fin de compte, les investissements) en Chine et l'effondrement des prix du pétrole et des matières premières, a mis un terme à l'afflux de capitaux. Ces derniers temps, plusieurs monnaies émergentes ont brusquement baissé, ce qui a fait augmenter le coût de remboursement des dettes extérieures en dollar. 
Dans une perspective historique, les économies émergentes semblent se diriger vers une crise majeure. Bien sûr, elles seront peut-être plus résistantes que leurs prédécesseurs. 

L’espace : la nouvelle frontière de l’Afrique du Sud 
JOHANNESBURG – En accueillant la Coupe du Monde ce mois-ci, l’Afrique du Sud est prête à défier l’image d’une Afrique trop pauvre et troublée pour organiser l’un des plus grands spectacles au monde. Avec la poursuite de ses recherches sur les confins de l’univers – l’espace profond – l’Afrique du Sud espère apporter une preuve supplémentaire que les Africains peuvent être compétitifs à tous les niveaux. 
L’Afrique du Sud investit lourdement pour rejoindre les leaders mondiaux de la recherche spatiale. Le gouvernement investit dans les « micro » satellites, à partir de sa plateforme déjà existante de SumbandilaSat. 
Elle concentre aussi tous les efforts africains pour accueillir ce qui devrait être l’un des plus importants instruments scientifiques au monde, le radiotélescope Square Kilometer Array (SKA). 
Le comité de sélection international a d’ores et déjà éliminé la Chine et l’Amérique du sud et n’a retenu que l’Australie et l’Afrique – l’un et l’autre pour des raisons géographiques évidentes. Pour affirmer la crédibilité de sa candidature, le gouvernement sud africain a engagé 250 millions de dollars en 2006 pour la construction d’un ensemble de paraboles sur son propre territoire, précurseur du SKA. 
L’Afrique du Sud est enfin reconnue comme un véritable acteur de la recherche spatiale. On considère aujourd’hui que le pays compte quelques 60 astronomes actifs, soit plus de la moitié des astronomes travaillant actuellement sur l’ensemble du continent. 
« L’Afrique du Sud est la perle de l’astronomie africaine, » a déclaré Charles McGruder, professeur au Département de Physique et d’Astronomie de l’université Western Kentucky. 
Dans un pays profondément divisé économiquement, « quel peuvent bien être les avantages d’une telle recherche spatiale pour les pauvres et les déshérités ? » demande le physicien Harold Annegarn, professeur à l’université de Johannesburg. 
« La réponse, » dit-il, « est en partie qu’en soutenant une communauté intellectuelle de très haut niveau, nous pouvons former notre prochaine génération d’intellectuels. » McGruder, qui travaille étroitement avec les astronomes africains, a aussi déclaré qu’un tel programme spatial est crucial pour élever le profil des carrières scientifiques et d’ingénierie dans une partie du monde où les plus instruits se destinent le plus souvent encore à des carrières dans la finance ou le management. 
« Placer l’Afrique sur la carte scientifique mondiale peut encourager plus de jeunes cerveaux africains à demeurer chez eux, parce qu’ils obtiendront la reconnaissance de leurs talents. » Les experts du développement économique en Afrique se concentrent naturellement sur les technologies de base : l’eau potable, l’énergie pour cuisiner, l’électricité et de meilleures routes. 
Même en Afrique du Sud, le pays le plus riche du continent, des millions de personnes manquent toujours de certaines ressources essentielles. Mais la recherche spatiale devrait rapporter des bénéfices pratiques. 
Parmi ceux-la, le fait que les Africains parviennent à fabriquer des instruments satellitaires différents permettra de développer une industrie mondialement très compétitive. La recherche spatiale peut aussi permettre de mettre au point des moyens pour faire face au changement climatique. 
Les observations de la terre pourront permettre aux fermiers, par exemple, de choisir des récoltes et des modèles de croissance mieux adaptés. Et, parce que l’exploration spatiale demande des communications et la maitrise de vastes distances, certaines des applications pourraient contribuer à améliorer le très lucratif secteur minier de l’Afrique du sud; après tout, la maitrise d’engins sous terre s’apparente assez à celle d’engins dans l’espace. 
L’énergie déployée par l’Afrique du Sud pour intégrer le groupe des leaders technologiques mondiaux ne se confine pas qu’à la recherche spatiale. 
Le pays compte aussi une communauté de scientifiques et d’ingénieurs extrêmement dynamique dans les secteurs du nucléaire et de l’énergie solaire, des logiciels, de la conversion charbon-pétrole et même des voitures électriques. Aucun autre pays africain n’égale ni de près ni de loin l’Afrique du Sud dans les domaines de la recherche et du développement. 

Freiner la troisième course à l’espace 
WASHINGTON – La Chine, la Russie et les États-Unis affinent aujourd’hui leurs capacités anti-satellites (ASAT) et la troisième manche de la compétition pour « prendre l’avantage » dans l’espace est bel et bien en train de se jouer. À la différence des précédentes, qui marquèrent la guerre froide, elle met aux prises non pas deux mais trois concurrents. 
La première course à l’espace commence en 1957, lorsque l’Union soviétique lance Spoutnik, le premier satellite artificiel de la Terre. L’administration du président Dwight Eisenhower décide de laisser tranquilles Spoutnik et ses successeurs, consciente que les États-Unis pourront un jour dépasser les programmes spatiaux soviétiques et qu’il est dans leur intérêt de ne pas détruire ces engins. 
Quelques mois plus tard, la crise cubaine des missiles pousse à la conclusion d’un accord sur l’interdiction des essais atmosphériques. En 1967, le président Lyndon Johnson et le dirigeant soviétique Léonid Brejnev entérinent les résolutions des Nations unies avec la signature du Traité de l’espace, qui marque la fin de la première phase de la course militaire à l’espace. 
L’Union soviétique de Brejnev procède aux essais d’un nouveau type d’armement ASAT, et l’administration du président Gerald Ford décide de répondre au même niveau. Sous le président Jimmy Carter, les États-Unis tentent d’utiliser la diplomatie pour limiter les programmes ASAT, mais les deux superpuissances ne peuvent s’entendre sur la définition d’une arme spatiale. 
En 1983, l’administration du président Ronald Reagan lance l’Initiative de défense stratégique, qui intensifie la compétition. Cette deuxième vague se se calme en 1987, lorsque Reagan et Mikhaïl Gorbatchev signent le traité américano-soviétique portant sur l’élimination des missiles de portée intermédiaire, et elle s’éteint définitivement avec la dissolution de l’Union soviétique. 
La Chine en fait de même, et démontre en 2007 qu’elle est en possession d’une arme ASAT capable de « frapper pour détruire » (hit to kill), par simple énergie cinétique. L’essai chinois, tout comme l’essai nucléaire atmosphérique des États-Unis en 1962, occasionne d’importants dommages environnementaux, en créant un vaste champ de débris létaux, dont la dangerosité est par nature aléatoire. 
En 2008, les États-Unis utilisent un missile antimissile mer-air, spécialement adapté, pour détruire un satellite de renseignement américain en perdition, juste avant sa rentrée dans l’atmosphère. Les États-Unis emploient aujourd’hui une version miniaturisée et sans équipage de la navette spatiale pour réaliser des « opérations de proximité » : approcher des satellites sans les endommager. 
La compétition militaire dans l’espace est pour le moment moins acharnée que lors des deux premières phases, mais elle s’intensifie. La question, dès lors, devient celle des moyens qui parviendront à la freiner. 
Contrôler et vérifier le respect des règles internationales est une gageure. Et quand bien même des dispositions feraient l’objet d’un accord, la ratification et la mise en œuvre d’un traité pourrait prendre plusieurs décennies, comme ce fut le cas avec le Traité sur l’interdiction complète des essais nucléaires. 
Bonne nouvelle : le cadre pour la création de ce code international – imaginé en 2002 par le Stimson Center (que j’ai co-fondé) – existe déjà, et le projet en a été dressé en détail par l’Union européenne. Mauvaise nouvelle : la Chine et la Russie ainsi que de nombreux pays en développement ont émis d’importantes réserves. 
Ils ont en outre des réticences quant à l’affirmation, telle qu’elle figure dans le projet de code, du droit national et collectif à la légitime défense – un droit inscrit dans la Charte des Nations unies. La Chine et la Russie aimeraient limiter le domaine d’application du code aux activités civiles et commerciales – alors même que les programmes spatiaux militaires sont le nœud du problème et la principale raison d’être d’un tel code. 
Mais on ne mettra pas fin à la troisième phase de la compétition spatiale avant que toutes les grandes puissances ne soient prêtes à adopter un code de conduite pour un comportement responsable. 

L'Espagne se redressera ! 
L'image de foules joyeuses, des drapeaux espagnols sur les voitures et aux fenêtres a été remplacée par celles de manifestants protestant contre les dernières mesures d'austérité décidées par le gouvernement. Avec un Espagnol sur quatre au chômage et les obligations d'Etat espagnoles guère mieux notées que des obligations pourries, le pays paraît au bord de l'abîme. 
Or, avec Singapour et l'Irlande, elle représente l'un des plus grands succès économiques du dernier quart du 20° siècle. Hormis un bond étonnant du PIB par habitant qui est passé de 7 284 dollars en 1980 à plus de 30 000 dollars en 2010, elle a réussi sa transition démocratique et a rejoint l'Union européenne sous la conduite inestimable du roi Juan Carlos. 
Néanmoins, le succès du pays, couplé avec une politique de crédit laxiste dans la zone euro, a conduit à une bulle financière dont l'éclatement a révélé des problèmes structuraux. L'Espagne doit maintenant se lancer dans un effort collectif de ses citoyens, qui tire son élan de leur confiance en leurs succès au cours des 30 dernières années. 
Le Code du travail date pour l'essentiel de 1938, lorsque la guerre civile déchirait le pays. Le système créé par le généralissime Franco après sa victoire a accordé aux travailleurs la sécurité de l'emploi et un pouvoir important lors des négociations collectives, ce qui a favorisé le maintien de la stabilité sociale en l'absence de démocratie. 
Paradoxalement, l'essentiel de ce système a été pérennisé par la gauche qui en a fait un symbole de sa politique. Or il est indispensable de le réformer, non seulement pour que le pays redevienne compétitif, mais aussi à titre de test crucial de la maturité de la démocratie espagnole. 
Son taux de croissance dépassait pourtant 4%, en partie grâce à l'excellente qualité et aux dispositions généreuses de son système de protection social qui a même été consolidé dans la période post-franquiste. En 2011 5,7 millions de résidents (12% de la population) étaient des immigrés, un chiffre qui dépasse de plus d'un million celui des immigrés au Royaume-Uni (62 millions d'habitants). 
Les observateurs internationaux soulignent fréquemment la nécessité de réduire le nombre de fonctionnaires. Ici aussi le problème est la conséquence directe des accords établis au début de la transition vers la démocratie. 
Or ce sont les cajas qui ont concentré le risque associé à la bulle de l'immobilier, tandis que leur gouvernance ont donné l'image la plus mauvaise qui soit de l'intervention de l'Etat. Elles n'ont jamais eu les structures de gouvernance et le savoir-faire en matière de gestion pour résister à la crise. 
Selon le système d'évaluation international, les écoles espagnoles sont à la traîne ; les écoles de formation professionnelles relativement efficaces de l'époque de Franco sont devenues des dommages collatéraux lors de la transition. Et le faible nombre de demandes de brevets traduit un grave manque au niveau de la recherche et du développement. 
L'Espagne possède quelques-unes des meilleures infrastructures européennes, notamment des TGV, des aéroports hautement sophistiqués, des autoroutes et des réseaux d'énergie verte dernier cri. Les entrepreneurs espagnols ont joué un rôle d'avant-garde dans le développement d'entreprises innovantes telles que Inditex et Mercadona dont les modèles servent d'étude de cas dans les meilleures écoles de commerce. 
L'Espagne compte aussi bon nombre de multinationales d'avant-garde, de Ferrovial et FCC dans le secteur des travaux publics, à Iberdrola et Abengoa dans le secteur de l'énergie. Il faut aussi souligner la stabilité politique et la maturité de l'opinion publique qui ont permis à un parti de remporter la majorité absolue lors des élections législatives il y a six mois, alors que son programme prévoyait la rationalisation des dépenses. 
La victoire espagnole au foot n'est pas due au hasard, c'est l'aboutissement d'une longue évolution qui a transformé la Furie espagnole franquiste en une machine gagnante. Après la victoire espagnole à l'Euro 2008 et à la Coupe du monde 2010, l'équipe nationale a montré une fois de plus comment la diversité peut engendrer une formule gagnante grâce au rassemblement de tout un peuple autour d'un objectif commun. 
Les Espagnols en général et leurs dirigeants en particulier doivent redécouvrir la recette de la réussite. Ce n'est que par un effort collectif, le sens de la responsabilité et le respect et la loyauté que l'Espagne pourra faire face au défi auquel elle est confrontée. 

La résilience de la démocratie espagnole 
MADRID – L'idée que "l'Espagne est différente" a conduit des générations de voyageurs romantiques qui imaginaient des femmes palpitantes de vie et des brigands au grand cœur à traverser les Pyrénées pour voir ce qu'il en était de leurs propres yeux. Mais l'Espagne, ce n'est plus simplement la Carmen de l'opéra de Bizet, ouvrière dans une usine de cigares, le poing sur la hanche en un geste de défi. 
On a pu voir la spécificité espagnole à l'oeuvre lors des attentats terroristes. Au Royaume-Uni, après les attentats de 2005 à Londres le gouvernement a restreint les libertés individuelles et collectives. 
Par contre, en Espagne après l'attentat de la gare de Madrid qui a fait presque 200 morts le 11 mars 2004, il s'est formé une "alliance des civilisations" pour combattre l'extrémisme en construisant des liens avec l'islam. Cette attitude tolérante à l'égard de la minorité musulmane du pays persiste à ce jour, malgré l'attentat qui a eu lieu en août sur les Ramblas, au cœur de Barcelone. 
Cette attitude se traduit aussi dans la vie politique espagnole. Contrairement à ce qui s'est passé dans pratiquement tous les autres pays européens, l'Espagne et le Portugal voisin n'ont guère été touchés par la montée des partis populistes d'extrême-droite lors des élections récentes (l'avancée de l'AfD en Allemagne étant le dernier exemple). 
Mais depuis quelques années le chômage atteint des sommets (27% en 2013) et l'économie souffre. Or on considère généralement que la combinaison de difficultés économiques et de l'immigration est une recette pour basculer dans l'euroscepticisme et la xénophobie. 
Pourtant, aucune des deux grandes forces politiques qui ont émergé récemment en Espagne, Ciudadanos et Podemos, ne tient un discours anti-européen ou n'affiche une tendance autoritaire. Ciudadanos est un parti centriste favorable aux entreprises, avec une tendance gauchiste, Podemos incarne le mécontentement de la jeunesse urbaine des classes moyennes. 
La résilience de l'Espagne face au populisme d'extrême-droite tient probablement à son Histoire. Le pays a pris forme au Moyen Age dans un processus dialectique de relations inter-religieuses, tandis que son intégration dans l’Union européenne s'enracine à un consensus général quant à la nécessité de chasser définitivement le fantôme de la dictature de Franco (qui est mort en 1975). 
En Grèce par exemple le souvenir de la dictature militaire n'a pas empêché la montée de l'Aube dorée, un parti d'extrême-droite, et en Hongrie, le souvenir du régime fascisant de l'amiral Horthy n'a pas empêché l'émergence du régime "illibéral" et xénophobe de Viktor Orban. En France, le Front national de Marine Le Pen est l'enfant du régime de Vichy, tandis qu'en Allemagne l'AfD a surmonté le souvenir du régime hitlérien. 
L'absence de cette nostalgie politique en Espagne s'explique en partie par les trois ans de guerre civile cruelle qui ont précédé l'établissement de la dictature franquiste en 1939. Ce passé a favorisé l'émergence d'un pacifisme marqué parmi les Espagnols - un pacifisme qui perdure encore aujourd'hui. 
Certains, comme le PP (Parti populaire) actuellement au pouvoir se sont rapprochés peu à peu du centre et ressemblent maintenant aux autres partis conservateurs européens (tel le parti conservateur au Royaume-Uni ou l'Union démocrate-chrétienne en Allemagne). 
Facteur clé, le PP a évolué vers le centre sans perdre son électorat le plus à droite - la partie de la population qui aurait pu favoriser une réaction populiste. C'est à l'opposé de ce qui s'est passé dans les années 1930, lorsque l'échec des modérés à attirer à eux une part suffisante de la droite a aggravé la polarisation du pays et précipité le pays dans la guerre civile. 
Bien au contraire, elle doit maintenant faire face à un défi majeur, car des forces intérieures - notamment les séparatistes du gouvernement autonome de Catalogne - tentent de faire éclater le pays. Le PP a défendu fermement l'unité du pays, rejetant le référendum sur l'indépendance de la Catalogne comme inconstitutionnel et déployant la police pour empêcher que le vote ait lieu (parfois avec une très grande brutalité). 
Bien que ces derniers représentent 10% de la population, l'immigration n'est nulle part dans le pays un sujet de polémique - peut-être parce qu'une grande partie des immigrés viennent d'Amérique latine et partagent des caractéristiques communes sur le plan linguistique et culturel avec les Espagnols. L'absence de réaction agressive contre le tiers des immigrés qui sont Roumains et Marocains tient probablement à leur faible visibilité dans la société. 
Alors même qu'en Europe d'autres partis conservateurs flirtent avec les prises de position hostiles aux immigrés pour essayer de déjouer la menace populiste, le PP espagnol ne fait de tel. Son positionnement pro-européen est incontestable, et dans un pays où seulement 10% de la population veut quitter l'UE (contre 22% en France et 45% au Royaume-Uni), cela ne va sans doute pas changer. 
Aux yeux des Européens, l'image de l'Espagne a changé. Elle a fait la preuve que face au terrorisme et à une grave récession, même si la composition ethnique d'un pays évolue, il peut résister à la tentation de l'extrémisme. 

Europe : la présidence espagnole, un espoir pour les Roms ? 
Non seulement elle viole la dignité humaine, mais elle constitue un problème social majeur qui freine le développement des pays d'Europe de l'Est qui comptent une importante communauté rom. L'Espagne est le pays qui a le mieux réussi à traiter cette question. 
Malgré la croissance économique dont bénéficie la région depuis une vingtaine d'années, la vie de beaucoup de Roms a empiré. A l'époque du communisme ils disposaient d'un emploi et d'un logement ; mais l'industrie lourde, le secteur dans lequel beaucoup d'entre eux travaillaient, n'existe plus et ils sont frappés de plein fouet par le chômage. 
Ainsi les enfants roms sont souvent relégués dans des classes destinées aux handicapés mentaux, simplement parce qu'ils sont roms. Malgré les décisions de justice ordonnant des réformes, les Roms sont victimes de discrimination dans l'accès au logement, à l'éducation et aux soins. 
En Italie, les mesures prises par le gouvernement de Berlusconi à l'égard des Roms (la destruction de leurs habitations et prise de leur empreintes digitales sur la seule base de leur origine ethnique) bafoue de manière patente les droits de l'homme. Cela a conduit l'UE à nommer un commissaire pour les droits fondamentaux - mais les droits des Roms continuent d'être bafoués. 
Il y a cependant un élément positif : bénéficiant du soutien énergique du fonds structurel administré par la Commission européenne, la Décennie pour l'inclusion des Roms créée en 2005 produit quelques avancées. Mais cela ne suffit pas à renverser la vague croissante de violence et de discrimination, encore aggravée par la récente récession économique. 
Il faut une stratégie européen ne globale pour résoudre le problème Rom sur l'ensemble du continent. Elle doit viser à la fois les conditions de vie inacceptables des Roms et les stéréotypes hostiles à leur encontre dans la plus grande partie de la population, car mode de vie et stéréotypes se renforcent mutuellement. 
Si leur croissance démographique se poursuit, en 2040 les Roms constitueront environ 40% de la population en âge de travailler en Hongrie et la situation sera analogue dans les pays voisins. Si la situation actuelle perdure, si les Roms ne bénéficient pas d'une scolarisation satisfaisante et ne sont pas intégrés au reste de la société, l'avenir économique de ces pays est sombre. 
La clé du succès repose dans l'éducation d'une nouvelle génération de Roms qui ne cherchent pas à s'assimiler au reste de la population, mais veulent conserver leur identité rom. La valeur exemplaire de Roms bien éduqués et qui réussissent permettra d'ébranler les stéréotypes négatifs. 
Ma fondation a donné la priorité à l'éducation des Roms depuis sa création en Hongrie en 1984, et dans le reste de l'Europe de l'Est depuis 1989. Cela a permis l'émergence d'une petite élite rom bien éduquée qui joue maintenant un rôle moteur dans l'émancipation des Roms. 
En conjonction avec le lancement de la Décennie pour l'inclusion des Roms en 2005, ma fondation a constitué un partenariat avec la Banque mondiale pour transférer ses programmes éducatifs dédiés aux Roms au Fonds pour l'éducation des Roms, une institution récente. L'année dernière, ce Fonds a attribué une bourse à 30 000 écoliers et lycéens et à 800 étudiants roms. 
La hauteur du défi est telle qu'il y faut une réponse institutionnelle de l'UE qui aille bien au de ce qui est réalisable dans le cadre de la Décennie pour l'inclusion des Roms ou de ce que peut faire ma fondation. Ce qu'a accompli la Plateforme européenne pour les Roms créée en 2009 est insuffisant. 
L'Espagne peut être fière de ce qu'elle a réalisé à l'égard de sa minorité rom. J'espère que la présidence espagnole de l'UE permettra de s'appuyer sur cette expérience pour développer une stratégie européen ne globale à l'égard des Roms. 


Un discours d’espoir pour la Grèce 
ATHÈNES – Le 6 septembre 1946, le Secrétaire d’État américain James F. Byrnes se rend à Stuttgart pour prononcer son historique « discours de l’espoir ». L’allocution de Byrnes marquera un changement de ton de la part de l’Amérique vis-à-vis de l’Allemagne, et offrira à une nation en échec l’opportunité d’entrevoir la reprise, la croissance, et le retour à la normalité. 
Jusqu’au « discours de l’espoir » formulé par Byrnes, les Alliés sont déterminés à faire de l’Allemagne « une terre principalement agricole et rurale ». Il s’agit alors de l’intention exprimée dans le cadre du plan Morgenthau, élaboré par le Secrétaire du Trésor américain Henry Morgenthau Jr., et contresigné par les États-Unis et la Grande-Bretagne deux ans plus tôt, en septembre 1944. 
En 1946, les Alliés sont ainsi parvenus à réduire la production allemande d’acier de 75 % par rapport au niveau d’avant-guerre. La production automobile est désormais tombée aux alentours de 10 % du niveau d’avant-guerre. 
Bien entendu, c’est grâce à ses citoyens ainsi qu’à leur travail acharné, à leur force d’innovation, et à leur dévouement à l’égard d’une Europe unie et démocratique, que l’Allemagne est parvenue à une telle reprise d’après-guerre. Pour autant, les Allemands n’auraient sans doute pas pu organiser cette magnifique renaissance d’après-guerre sans le soutien formulé par le « discours de l’espoir ». 
C’est lorsque l’administration du président Harry Truman décidera de réhabiliter l’Allemagne que s’opérera un renversement définitif. La renaissance du pays s’amorcera alors, facilitée par le plan Marshall, par une restructuration des dettes décidée en 1953 et appuyée par l’Amérique, ainsi que par l’arrivée de main-d’œuvre migrante en provenance d’Italie, de Yougoslavie et de Grèce. 
Il était nécessaire de mettre de côté les objections moralisatrices, et de porter un regard neutre sur un pays prisonnier d’un ensemble de circonstances vouées à ne reproduire que discordes et divisions au sein du continent. C’est précisément ce qu’a fait l’Amérique, elle qui est sortie de la guerre en tant que seul et unique pays créancier. 
Les objections moralisatrices censées aider la Grèce abondent à l’heure actuelle, privant sa population d’une possibilité d’opérer sa propre renaissance. Une plus grande austérité est aujourd’hui exigée d’un pays pourtant à genoux, qui a souffert du plus sévère degr�� d’austérité jamais imposé à un État en tant de paix. 
C’est particulièrement dans les sociétés anciennes, comme en Allemagne et en Grèce, que les épreuves du moment ont tendance à raviver de vieilles peurs, et à créer de nouvelles discordes. C’est pourquoi nous devons être prudents. 
À l’heure où je rédige ces lignes, le gouvernement grec soumet à l’Union européenne un ensemble de propositions combinant réformes en profondeur, gestion de la dette, et plan d’investissement destiné à réamorcer l’économie. La Grèce est en effet prête et désireuse de conclure avec l’Europe un pacte permettant d’éliminer les difformités qui ont conduit le pays à devenir le premier des dominos à chuter en 2010. 
Mais si nous entendons voir la Grèce appliquer ces réformes avec succès, les citoyens du pays auront besoin d’un ingrédient manquant : l’espoir. Un « discours de l’espoir » pour la Grèce ferait aujourd’hui toute la différence – non seulement pour nous, mais également pour nos créanciers, dans la mesure où notre renaissance viendrait faire disparaître le risque de défaut. 
De même que l’allocution de Byrnes fut à la fois courte en termes de détails et longue de symbolique, il n’est pas nécessaire que ce « discours de l’espoir » pour la Grèce soit extrêmement technique. Il s’agirait tout simplement de marquer un changement de cap, une rupture par rapport aux cinq dernières années d’ajout de nouveaux prêts à une dette déjà intenable, conditionnés à des doses supplémentaires d’austérité punitive. 
Qui pourrait être l’orateur d’un tel discours ? Selon moi, il devrait s’agir de la chancelière allemande Angela Merkel, qui pourrait s’adresser au public d’Athènes, de Thessalonique, ou de toute ville grecque de son choix. 
L’espoir a constitué le moteur du bien dans l’Europe d’après-guerre, et il peut aujourd’hui être un moteur de transformation positive. La formulation d’un discours par la chef d’État allemande dans une ville grecque constituerait une avancée considérable dans cette direction. 

Le cauchemar procustéen de l'Europe 
MANNHEIM – La volonté de l'UE de sauver l'euro à tout prix garantit la survie de la monnaie unique. Mais faut-il sacrifier la compétitivité de la zone euro et en fin de compte la solidarité européenne pour maintenir une même devise dans un ensemble de pays très différents les uns des autres ? 
C'est la création du marché unique en 1992 et non l'introduction de l'euro sept ans plus tard qui a permis le libre-échange, accru la compétitivité et enrichi l'Europe. Par contre, frappée par la récession, un chômage record, des troubles sociaux et la montée de la méfiance entre pays membres, l'union monétaire est devenue un cauchemar politique et économique. 
Bien que les dirigeants politiques et les économistes n'aient plus guère d'argument en faveur de l'euro, peu d'entre eux osent remettre en cause sa structure de base, et encore moins proposer une alternative. Pour échapper à la crise, les dirigeants de l'UE doivent reconnaître la faiblesse du cadre unidimensionnel de la zone euro et développer un système mieux adapté à la gestion d'une union monétaire hétérogène. 
Trop de centralisation et d'harmonisation affaiblissent le principe de subsidiarité et la compétitivité nécessaires aux économies européennes, tandis que la mutualisation de la dette ébranle la confiance que l'on peut accorder aux pays les plus faibles. Par ailleurs, réduire les écarts de compétitivité - ce qui est essentiel pour sauver l'euro - suppose que les pays les plus fragiles accroissent leur productivité et que les pays forts comme l'Allemagne soient incités à diminuer la leur. 
La crise de l'euro génère suspicion et antagonisme au sein de la zone euro et créer de nouvelles divisions. Les relations franco-allemandes qui furent la pierre angulaire de l'intégration européenne en sont à leur point le plus bas depuis des décennies. 
Le fossé entre les 17 membres de la zone euro et les 10 autres pays de l'UE s'élargit. Et surtout, le Royaume-Uni cherche à renégocier les conditions de son appartenance à l'UE avec un référendum dont le résultat décidera de son maintien dans l'Union. 
Le passé montre que forcer des nations et des Etats disparates à s'unir derrière une seule idée - qu'il s'agisse du communisme pour l'Union soviétique, du socialisme pour la Yougoslavie ou d'une monnaie commune pour la zone euro - génère des forces centrifuges susceptibles de provoquer l'éclatement de leur union. Une politique d'intégration identique pour tous est intenable. 
Mais la zone euro ne se contente pas de répéter les erreurs des autres unions, elle répète les siennes propres. Vingt-cinq des 27 pays de l'euro ont accepté le Pacte budgétaire destiné à imposer une discipline budgétaire aux pays membres, pourtant rien ne dit que certains pays ne le violeront pas, comme cela a été le cas avec le Traité de Maastricht. 
Bien qu'une politique monétaire identique pour tous ait contribué à l'endettement excessif de la Grèce et à la bulle immobilière espagnole, les dirigeants européens cherchent constamment à faire converger leurs taux d'intérêt en contraignant notamment les détenteurs de titres de la dette grecque à accepter une réduction du principal de la dette. Mais ce n'est guère efficace sans dévaluation externe, ce qui est impossible dans une union monétaire. 
Si les partenaires de la Grèce au sein de la zone euro sont peut-être capables de continuer ainsi durant des années, et même de secourir l'Espagne, le système s'effondrera si l'économie d'un pays important se trouve en difficulté. Or l'économie française est sérieusement menacée. 
En 2011, la dette de la France rapportée à son PIB était trois fois plus élevée que celle de l'Allemagne, tandis que plus de 56% de son revenu national vient du secteur public. Aujourd'hui 9% des Français sont fonctionnaires, contre 5% pour les Allemands. 
Aussi la compétitivité de la France s'effrite-t-elle. Elle est passée de la 18° place l'année dernière à la 21° cette année dans le classement du Rapport mondial sur la Compétitivité 2012-2013 du Forum économique mondial, alors que l'Allemagne conserve la 6° place. 
Certaines mesures récentes prises par le président François Hollande (la hausse du SMIC, la hausse des impôts sur les entreprises ou la baisse de l'âge de la retraite pour certaines catégories de travailleurs) pourraient exacerber la situation. Il n'est donc pas surprenant que Moody ait abaissé la note de crédit de la France l'année dernière. 
Elle débouche sur des cercles vicieux de croissance faible ou nulle, de faillites d'entreprise, de chômage record et de baisse de l'assiette fiscale. C'est pourquoi on demande aux pays de la zone euro dont les finances sont saines de compromettre une politique budgétaire avisée pour financer des plans de secours à n'en plus finir. 
Les pays membres les plus compétitifs (l'Autriche, la Finlande, l'Allemagne et les Pays-Bas) adopteraient une nouvelle devise, "l'euro du Nord". Cette nouvelle union monétaire respecterait le Traité de Maastricht originel, avec une Banque centrale véritablement indépendante qui gérerait le taux de change de l'euro du Nord par rapport à l'euro qui resterait la devise des pays moins compétitifs. 
Mais un taux de change défavorable à un euro à bout de souffle compromettrait la croissance, la création d'emplois et l'amélioration de l'assiette fiscale des pays du sud de l'Europe. Au début, pour qu'ils contribuent à diminuer la dette, les porteurs d'obligations se verraient imposer une nouvelle baisse de leur avoir. 
Les dirigeants européens doivent arrêter de considérer la zone euro comme une entité homogène et mettre fin à l'application d'une politique identique pour des pays disparates. Ils doivent réformer le cadre de l'euro pour l'adapter aux réalités budgétaires et économiques - et non le contraire. 

Le fantôme de la loi Glass-Steagall est de retour 
CAMBRIDGE – On reparle de la loi Glass-Steagall de 1933 longtemps controversée sur la séparation entre banques d'investissement et banques commerciales aux USA. Cette séparation marque l'Histoire inhabituelle de la réglementation bancaire américaine, probablement la plus étrange des pays développés. 
Ces limites ont perduré jusqu'aux années 1990, lorsque le Congrès a aboli l'essentiel de cette structure réglementaire. Or on envisage à nouveau une loi du type Glass-Steagall, et pas seulement aux USA. 
Or c'est le même Weill qui avait fait du lobbying au Congrès pour abolir de fait la loi Glass-Steagall afin de construire le Citigroup tel qu'il est aujourd'hui, avec compagnies d'assurance, courtiers en Bourse et banques de dépôt sous un même toit. C'est lui qui avait manigancé un accord pour fusionner Citi avec une grosse compagnie d'assurance - ce qui était illégal sous le régime de la loi Glass-Steagall - et a ensuite fait pression pour son abolition afin de réaliser la fusion. 
Une commission dirigée par Sir John Vickers, l'universitaire d'Oxford ancien économiste en chef de la Banque d'Angleterre, veut protéger les banques de détail en confinant les opérations de marché qui sont plus risquées. Ce n'est pas exactement une séparation telle que la prévoit la loi Glass-Steagall qui allait jusqu'à interdire aux banques commerciales toute affiliation avec les banques d'investissement, mais l'esprit est le même. 
C'est bien entendu la récente crise financière qui a poussé à cette remise en question. Weill et Vickers on-ils raison aujourd'hui ou bien est-ce Weill qui avait raison il y a 20 ans quand il demandait que banques d'investissement et banques commerciales puissent fusionner ? 
Si c'est le cas, il faut envisager de toute urgence son rétablissement. Par contre si sa contribution à la crise est mineure, la séparation entre les dépôts des banques commerciales et les opérations de marchés qui présentent des risques est peut-être souhaitable, mais la crise financière n'a pas démontré sa nécessité. 
Ceux qui prétendaient que la récente crise financière nous impose de rétablir la loi Glass-Steagall ne tiennent pas compte de ce qui a fonctionné et de ce qui a échoué : les plus grandes faillites de la crise de 2008 (Lehman Brothers, AIG et le Reserve Primary Fund) n'étaient pas des banques commerciales touchées au premier chef par l'abrogation de la loi Glass-Steagall. AIG était un méga-assureur, Lehman une banque d'investissement et le Reserve Primary Fund - qui s'est écroulé suite à son achat de reconnaissances de dette non négociable sur le marché (IOU) auprès de Lehman - était un fondsdu marché monétaire américain et non une banque commerciale. 
Il est vrai que de grandes banques commerciales comme Citybank et Bank of America ont vacillé, mais ce n'était pas à cause de leurs opérations boursières. Elles ont été exposées en raison de leur mauvaise gestion du prêt hypothécaire, une activité de longue date des banques commerciales et des caisses d'épargne, très peu affectée par loi Glass-Steagall et son abolition. 
Mais encore une fois, même si les produits dérivés ont joué un rôle important dans la crise (l'incapacité d'AIG sans l'aide de l'Etat à honorer ses CDS à risque en est la meilleure illustration), ce n'est pas l'abolition de la loi Glass-Steagall qui a conduit les institutions qui allaient fait faillite à se lancer dans des opérations à haut risque. Rétablir cette loi ne fera pratiquement rien de plus que ce que la règle de Volcker est supposée faire pour remédier aux dégâts causés par la crise. 
Le meilleur argument en faveur du rétablissement de la loi Glass-Steagall n'est pas que la fusion des banques d'investissement et des banques commerciales aurait causé la crise. C'est plutôt que les institutions financières sont devenues trop complexes pour être régulées et trop grosses pour faire faillite, même si elles restent dans les limites de leurs activités habituelles. 
Cela détourne l'attention des décideurs politiques des questions importantes. Si la crise financière révèle un problème structurel dans le système bancaire, ce sera probablement une insuffisance de fonds propres ou un trop grand nombre d'institutions financières trop grandes pour faire faillite. 
Si les grandes banques sont devenues trop complexes pour être réglementées, une règle Volcker efficace constitue le meilleur moyen pour commencer à les simplifier. Et si le problème tient au risque systémique lié au négoce des produits dérivés, il faut mettre fin à la priorité accordée aux opérateurs de ces produits sur presque tous les autres créanciers. 
En réalité la loi Glass-Steagall a été adoptée dans les années 1930 en raison de la tactique des banques commerciales visant à détourner l'attention des régulateurs des autres solutions. Les banques des petites villes à travers le pays voulaient un système d'assurance des dépôts garantie par l'Etat, alors que celles des grandes villes craignaient d'être alors placés en situation de désavantage concurrentiel, les dépôts des banques des petites villes allant vers les grandes banques des centres financiers tels que New-York, Chicago ou Los Angeles. 
Mais leurs filiales qui intervenaient en Bourse ne réalisaient pas de bénéfice durant la Dépression, aussi ont-elles voulu se débarrasser de ces dernières. Paradoxalement, le Congrès qui a pris en considération la demande des grandes banques de séparer banques commerciales et banques d'investissement a ensuite adopté un texte sur la garantie des dépôts bancaires. 
A cette époque, la loi Glass-Steagall servait à détourner l'attention, et il en est de même aujourd'hui. S'ils veulent remédier aux faiblesses dévoilées par la crise financière mondiale, les dirigeants politiques ne doivent pas se laisser hypnotiser par le fantôme de cette loi. 

La Chine et la question de ses eaux territoriales 
HO CHI MINH VILLE – Depuis décembre 2013, la Chine a ajouté plus de 1 200 hectares à ses îles en mer de Chine méridionale. Les implications géopolitiques de ces efforts de réhabilitation des terrains sont avérées : la majorité de l'activité se déroule sur les îles Spratleys, un archipel des eaux territoriales du Vietnam, de la Malaisie et des Philippines, qui tous (avec la Chine, Taïwan et le Brunei), exercent une pression concurrente sur les ressources de cette région. 
Un aspect moins débattu du problème a été l'impact environnemental du projet, qui frise la catastrophe. Les activités de la Chine mettent en danger les réserves de poissons, menacent la biodiversité marine et créent une menace à long terme sur une des vies marines les plus spectaculaires au monde. 
Des milliers de récifs coralliens, d'herbiers marins et d'autres écosystèmes des eaux peu profondes sont rapidement morts et enterrés dès l'instant où les dirigeants chinois se précipitent pour revendiquer leur territoire dans la région. Le projet de réhabilitation des terrains sape la connexion écologique entre les îles Spratleys et la mer de Chine méridionale, en étouffant l'apport de nutriments dont dépendent ces écosystèmes. 
En outre, l'attitude belliqueuse de la Chine, ainsi que l'absence de titre de propriété sur la région et sur ses réserves de poissons a conduit à une surpêche destructrice, qui dégrade l'écosystème marin et met en danger des espèces menacées comme les tortues de mer, les requins et les bénitiers. Depuis 2010, les réservations de pêche dans les îles Spratleys et dans la partie occidentale de la mer de Chine méridionale ont été réduites de 16%. 
Les moyens de subsistance de près de 300 millions de personnes dépendent des ressources marines en mer de Chine méridionale : si la Chine continue sur sa lancée actuelle, un risque de dislocation économique massive va s'accroître. Mais la mer de Chine méridionale est une importante étendue d'eau pour le monde entier, pas seulement pour les pays qu'elle borde. 
La communauté internationale doit condamner la militarisation chinoise des îles Spratleys et exhorter la Chine à faire marche arrière, en minimisant ainsi le risque d'un conflit qui pourrait être encore plus désastreux pour l'environnement marin. De manière plus large, tous les pays responsables de la dégradation et de la destruction des écosystèmes en eaux peu profondes en mer de Chine méridionale doivent stopper les activités qui menacent la biodiversité de la région et la productivité économique. 
La revendication de la Chine sur les îles Spratleys et sur une grande partie de la mer de Chine méridionale se fonde sur la ligne en neuf traits : une ligne de démarcation qui passe bien au Sud de son territoire et contestée à plusieurs reprises depuis qu'elle a été proposée après la Seconde Guerre mondiale. 
Les actions de la Chine en mer de Chine méridionale sont également contraires à la Convention des Nations Unies sur le Droit de la Mer de 1982, qui garantit le droit à la navigation dans ses eaux. Et sa militarisation des îles Spratleys est clairement une violation de la Déclaration sur la conduite des parties en mer de Chine méridionale. 
Cela comprend le fait de « s'abstenir de toute action en vue d'habiter sur les îles actuellement inhabitées, les récifs, les brisants, les bancs et sur d'autres éléments caractéristiques et de gérer leurs différences de manière constructive. » Treize ans après cette déclaration, l'ASEAN doit redoubler d'efforts pour parvenir à un accord avec la Chine sur le statut des îles Spratleys et sur la mer de Chine méridionale. 
Mais la véritable responsabilité incombe à la Chine. Quand il s'agit du droit international, il appartient aux pays les plus puissants du monde de donner l'exemple. 

Espions d'Éros 
Un religieux musulman de Sydney, le cheik Hilaly, a récemment fait la une des journaux australiens après avoir déclaré en public que les femmes immodestes incitent au viol car elles ressemblent à de la “viande non emballée.” Plus malheureux encore, il sous-entendait qu'il fallait y chercher la cause d'une série de viols collectifs qui a eu lieu à Sydney en 2000, pour lesquels la défense a avancé que les femmes avaient semblé disponibles sexuellement puisqu'elles portaient des vêtements occidentaux. 
Bien que les dirigeants musulmans locaux aient depuis critiqué l'attitude de Hilaly, cet incident pose à nouveau la question des communautés “orthodoxes” face au sexe et de la façon dont elles peuvent s'adapter aux normes dominantes en occident. 
Pendant ce temps, aux États-Unis, la controverse sur l'espionnage des citoyens par le gouvernement semble s'être éteinte, notamment parce que les gens sont désormais convaincus que leur gouvernement ne s'intéresse qu'aux vrais méchants. 
Qu'ont ces deux questions en commun ? 
Il importe moins, par exemple, de voler une copie des plans de la bombe nord-coréenne que de connaître l'état d'esprit et les capacités de ses scientifiques. Il est important de savoir à quel moment les privations dans un pays font changer l'opinion publique de bord. 
À l'instar des scientifiques, ils préfèrent travailler avec d'énormes quantités de données, ce qui explique pourquoi le gouvernement américain veut une trace de chaque appel et de chaque opération financière effectuée par chaque habitant du pays. Il est maintenant possible de tracer les faits et gestes de chacun grâce aux téléphones portables, et cette tactique est certainement en train d'être envisagée. 
Par exemple, l'administration irakienne a récemment franchi un seuil au-delà duquel il lui est sans doute impossible de fonctionner. On pense que l'une des causes en est la fuite incessante des intellectuels d'Irak, ce qui semble aussi évident que difficile à mesurer. 
Les indicateurs et les corrélations sont plus simples à démontrer. Quand les gens sont nombreux à partir pendant un événement sportif, on peut considérer ce fait comme une indication que cet événement n'est pas intéressant. 
De même, les livraisons de papier hygiénique sont des indicateurs étonnamment précis d'une activité militaire. Lorsque les Soviétiques eurent compris cela, ils commencèrent à expédier de fausses cargaisons dans tout le pays selon des plans aléatoires, provoquant des pénuries dont souffrit une population civile qui n'y comprenait rien. 
Il se trouve que le type de pornographie qu'elle consomme révèle une vision très utile d'une société, ainsi que la manière dont cette pornographie est produite et fournie. Incroyable mais vrai. 
L'une des raisons est que la pornographie est illégale dans les sociétés orthodoxes, et par conséquent les réseaux de distributions ouverts par les produits sexuels sont généralement utilisés pour d'autres produits. Dans le monde musulman, le flux de produits pornographiques est significatif et conséquent. 
Les films produits pour la gratification sexuelle des consommateurs sont révélateurs des normes culturelles de restriction, de transgression et d'altérité. En fait, la pornographie s'accorde si spécifiquement aux goûts des consommateurs que des modifications peuvent indiquer presque immédiatement des changements dans une société. 
Il est intéressant de noter que de nombreux fournisseurs de pornographie pensaient au départ que des films de meilleure qualité rendraient leurs produits plus désirables. Il semble pourtant que les produits de qualité supérieure soient en fait moins appréciés. 
La pornographie égyptienne d'avant Nasser proposait des beautés locales et jouait sur le voyeurisme, mais fait apparaître aujourd'hui surtout des femmes blondes à la peau claire, souvent sur le thème du sexe imposé. Le cheik Hilaly, installé à Sydney et né en Égypte, a peut-être verbalisé un sentiment latent d'altérité et l'a pris pour la perception d'une réalité. 
Cela signifie que tripoter des contenus pornographiques pourrait relever de l'intérêt national, dans certaines circonstances. Quiconque est au fait des détails de telles activités ne peut les commenter, mais dans la communauté des chercheurs on évoque des tentatives d'introduction de préservatifs dans la pornographie africaine dans le cadre de la lutte contre le sida. 
Et naturellement, il y a le plus grand marché de tous : les États-Unis, où l'on estime que le revenu annuel de la pornographie en 2004 a dépassé les recettes additionnées des réseaux de télévision ABC, CBS et NBC de plusieurs milliards de dollars. Il ne serait pas si surprenant que quelqu'un tente un jour de modifier les contenus pornographiques pour exploiter les inclinations culturelles américaines en faveur d'autres produits, d'autres causes, voire de candidats politiques. 

Asie : la quadrature du cercle nucléaire 
TOKYO – À la veille du quatrième sommet trilatéral entre le Japon, la Chine et la Corée du Sud le 21 mai dernier, le Premier ministre Wen Jiabao, le président sud-coréen Lee Myung-bak, et le Premier ministre japonais Naoto Kan se sont rendus ensemble dans les zones affectées par le terrible tremblement de terre qui a frappé le nord-est de l’archipel pour apporter leur soutien aux victimes du désastre vivant dans les centres d’évacuation. Depuis l’accident de la centrale nucléaire de Daiichi Fukushima en mars, Kan s’est efforcé de faire lever les interdictions que de nombreux pays ont imposé sur les importations de produits agricoles japonais, et a donc offert aux deux chefs d’état des cerises de Fukushima comme preuve de leur innocuité. 
Les trois pays ont fait une déclaration conjointe à l’issue du sommet indiquant les grandes lignes d’une coopération sur une série de sujets dont la sécurité nucléaire, la prévention des désastres, la croissance économique et l’environnement. 
En fait, l’administration Kan – qui rejette la participation des bureaucrates, qui sont des professionnels, dans la gestion des affaires publiques – n’a pas immédiatement fait savoir aux pays voisins la décision d’ordonner le rejet d’eau faiblement contaminée. Kan estime que la réelle priorité était plus de préserver le pouvoir que de rassurer les voisins du Japon en ce qui concerne les décisions prises en vue de contenir la menace potentielle pour leurs populations. 
Le codicille au communiqué du sommet a été rédigé pour répondre à leurs inquiétudes. Il insiste sur l’importance du partage de l’information sur la sécurité nucléaire, et intègre des mesures spécifiques, dont la création d’un cadre permettant un transfert rapide de l’information en cas d’urgence et des échanges d’experts pour assister la gestion des crises nucléaires futures et faire en sorte que les inquiétudes régionales soient prises en considération. 
La succession en Chine, bien qu’établie, entrainera toutefois une période d’incertitude, tandis que la Corée du Sud sera sans aucun doute aux prises avec son habituelle bataille démocratique où tous les coups sont permis dans le cadre de sa prochaine campagne présidentielle. Compte tenu de ces réalités politiques, l’une des principales priorités de ces deux pays sera, plus qu’à l’accoutumée, de s’assurer de la satisfaction des citoyens ordinaires pour l’énergie nucléaire civile. 
Cette confluence d’impératifs politiques offre une opportunité pour ces trois pays de coopérer plus étroitement sur la gestion de l’énergie nucléaire civile et cette opportunité ne doit pas être manquée. Conscients de cela, la Chine et la Corée du Sud ont apporté leur aide humanitaire et économique aux zones affectées par le tremblement de terre, et les deux pays ont rapidement envoyé des équipes spécialisées au Japon pour rechercher les disparus. 
Mais le premier pays à avoir envoyé des équipes de secours au Japon, cependant, fut Taïwan (qui a aussi été le plus grand contributeur individuel, avec 20 milliards de yens). Mais, compte tenu de ce que le gouvernement de Kan a appelé « une confusion sur le terrain, » les équipes taïwanaises de secours ont été retenues des jours durant avant de pouvoir accéder aux zones sinistrées. 
Le président taïwanais Ma Ying-jeou fut tout aussi surpris que les Japonais par l’ampleur des contributions faites par son peuple. La politique gouvernementale de Ma s’était de plus en plus rapprochée de la Chine, avec la conclusion d’un d’accord bilatéral cadre de coopération économique. 
Taiwan possède trois centrales nucléaires, et comme la centrale de Fukushima, toutes trois sont au bord de l’océan. Deux sont situées à 20 kilomètres de la capitale, Taipei, et selon l’avis général, il n’y aurait aucune échappatoire pour la grande majorité des habitants de la capitale en cas d’accident nucléaire majeur. 
La construction d’une quatrième centrale nucléaire, débutée en 1999, a été suspendue par le Président PDP Chen Shui-bian l’année suivante. Bien que le gouvernement Chen, sous la pression de l’opposition du Kuomintang, ait repris la construction de la centrale, des modifications de conception ont perpétuellement retardé le projet. 
Lors de leur récent sommet trilatéral, le Japon, la Chine et la Corée du Sud ont habilement évité toute mention directe des délicates questions de sécurité auxquelles ils sont confrontés. Et, même si la question de la sécurité nucléaire a été mise en avant, et qu’ils se soient mis d’accord sur une coopération et un partage des informations, les efforts que représente ce défi d’échelle régionale ne peuvent réussir sans inclure Taïwan dans les discussions. 
Taiwan devrait être autorisé à se joindre à l’Agence Internationale pour l’Energie Atomique sur les questions de sécurité nucléaire, tout comme il est devenu observateur au sein de l’Organisation Mondiale de la Santé lors des épidémies de grippe aviaire et de SRAS dans les années 90. Là où il est question de sécurité nucléaire, la Chine doit repenser sa politique d’isolation de Taïwan des organes internationaux. 


La reprise de la croissance mondiale exige des réformes 
WASHINGTON, DC – C'est le retour de la croissance, non seulement aux USA, en Europe et au Japon, mais également dans les pays en développement : le PIB mondial va croître de 3,2% cette année (contre 2,4% l'année dernière). Autrement dit, 2014 sera probablement l'année du redémarrage de l'économie mondiale. 
La reprise des pays avancés est de bon augure. Mais cela pose une question importante aux pays émergents ou en développement qui ont été les moteurs de la croissance mondiale au cours des cinq dernières années : maintenant que les pays à hauts revenus les rejoignent pour tirer la croissance, leur suffira-t-il de revenir à leur routine habituelle pour être compétitifs ? 
La Réserve fédérale américaine est sur le point de mettre fin à une politique monétaire exceptionnellement généreuse qui a permis une croissance "facile". Aussi, bien que ce soit plus difficile maintenant, ces pays doivent changer de stratégie pour ne pas annihiler les progrès qu'ils ont accomplis récemment. 
Alors que le resserrement de la politique monétaire de la Fed devient une réalité, la Banque mondiale prévoit que les flux de capitaux vers les pays en développement vont baisser de 4,6% de leur PIB en 2013 à 4% en 2016. Mais si les taux d'intérêt américains à long terme grimpent trop vite, si l'adaptation au changement de politique se fait difficilement ou si les marchés deviennent plus volatiles, les flux de capitaux pourraient rapidement baisser - peut-être de plus de 50% durant quelques mois. 
Ce scénario pourrait porter un sérieux coup de frein à la croissance dans ceux des pays émergents qui n'ont pas profité du récent afflux de capitaux pour faire les réformes voulues. 
L'été dernier, s'attendant à une diminution prochaine des achats d'actifs à long terme par la Fed, les marchés financiers ont exercé une pression particulièrement forte sur les pays dont les fondamentaux économiques leur semblaient incertains. La Turquie, le Brésil, l'Indonésie, l'Inde et l'Afrique du Sud (les "Cinq pays fragiles") ont ainsi été frappés de plein fouet. 
Cela tient en partie à la dévaluation du peso argentin, aux signes de fléchissement de la croissance chinoise et aux incertitudes quant à la véritable situation économique de ces pays dans un contexte de volatilité des marchés. De même que celles de l'été dernier, les turbulences actuelles touchent essentiellement les pays qui connaissent des déséquilibres économiques ou qui traversent des périodes de tension politique. 
Les devises de plus de 60% des pays en développement se sont appréciées au cours du printemps et de l'été 2013. L'économie de ces pays est souvent florissante en raison des réformes qu'ils ont entreprises avant la crise - ce qui leur a permis d'attirer des flux de capitaux relativement stables (comme les investissements directs étrangers). 
Ainsi le Mexique a ouvert l'année dernière son secteur énergétique au partenariat avec des entreprises étrangères - une réforme difficile sur le plan politique, mais qui devrait être très rentable à long terme. C'est peut-être grâce à elle que le Mexique n'a pas rejoint le groupe des "Cinq pays fragiles". 
Une croissance forte dans les pays à hauts revenus créera énormément de possibilités pour les pays en développement, avec une augmentation de leurs exportations et l'apparition de nouvelles sources d'investissement. Il leurs sera peut-être plus difficile d'exploiter ces nouvelles possibilités que d'attirer les flux de capitaux "faciles" des zones de relâchement monétaire, mais les bénéfices seront plus durables. 
Le problème de nombreux pays sera de reconstituer les réserves de capitaux épuisées durant les années de stimulation budgétaires et monétaires. Il sera particulièrement difficile aux "Cinq pays fragiles" et à d'autres pays à la traîne en terme de croissance de réduire les déficits budgétaires et d'adopter une politique monétaire plus neutre. 
De même que pour un athlète épuisé qui doit reprendre des forces, il n'est jamais facile pour un responsable politique de se lancer dans des réformes difficiles quand il est sous pression. Mais il faut que les dirigeants des pays émergents y réussissent, de manière à restaurer la croissance et améliorer le bien-être de leurs citoyens. 


Stabiliser l’Asie Centrale 
WASHINGTON – A la suite des désordres civils au Kirghizstan en 2010, les récentes violences au Kazakhstan et au Tadjikistan attisent l’inquiétude internationale autour des questions de sécurité en Asie centrale, alors même que cette région acquière une importance croissante en tant que voie d’acheminement du matériel de l’OTAN vers la Force internationale d’assistance et de sécurité (FIAS) en Afghanistan. 
Les pays d’Asie centrale autorisent les membres et partenaires de l’OTAN à traverser leurs territoires pour acheminer le matériel vers les forces militaires en Afghanistan – un complément essentiel à l’acheminement du matériel vers la FIAS par le Pakistan, lequel est vulnérable aux tensions avec les Etats-Unis. 
Ils partagent les inquiétudes occidentales sur le renouveau des talibans afghans et leur soutien potentiel à des mouvements extrémistes musulmans dans d’autre pays d’Asie centrale. Les cinq pays post-soviétiques d’Asie centrale – Kazakhstan, Kirghizstan, Tadjikistan, Turkménistan, et Ouzbékistan – ont en effet été la cible d’organisations musulmanes extrémistes liées aux Talibans et à Al-Qaïda. 
De plus, les leaders d’Asie centrale sont particulièrement désireux de maintenir la présence de l’OTAN en Eurasie pour contrebalancer la Chine et la Russie. Même si les responsables politiques de la région entretiennent de bonnes relations avec chacun de ces deux pays, ils craignent que l’armée en Russie et la suprématie économique chinoise n’entrainent, à leurs dépends, la création d’un condominium sino-russe. 
Tous les pays d’Asie centrale souffrent de corruption généralisée, de très fortes inégalités de revenus, de problèmes de succession politique et de groupes criminels transnationaux qui coopèrent plus efficacement que ne le font les gouvernements, fréquemment en situations de conflit. La détérioration des services publics a contribué au renversement du gouvernement au Kirghizstan et pourrait convaincre les citoyens exclus de soutenir les terroristes islamiques et autres extrémistes. 
Le Kazakhstan, l’Ouzbékistan, et d’autres pays d’Asie centrale ont retrouvé le chemin de la croissance économique, mais pour une grande part, les récents progrès doivent être corrélés à l’explosion des prix mondiaux du pétrole et du gaz. 
Ces cinq pays doivent encore se remettre de la désintégration des réseaux d’infrastructures soviétiques et mettre en place urgemment des mesures nationales et régionales pour renforcer les domaines de l’éducation, des transports, de l’approvisionnement énergétique, de la santé et des autres services publics. Et les risques de menaces transnationales, comme les épidémies et les affrontements liés aux ressources, sont exacerbés par leurs myriades d’interdépendances. 
Les désordres sociaux en Tunisie, en Egypte, en Lybie, et dans d’autres pays arabes ont invariablement convaincu les observateurs à considérer les autocraties d’Asie centrale comme potentiellement vulnérables à de tels soulèvements. Certains responsables de la région sont au pouvoir depuis de longues années, et seul le Kirghizstan, le plus pauvre des cinq, a développé un système politique multipartite compétitif. 
Mais d’autres facteurs rendent moins plausible le scénario arabe en Asie centrale – les forces de sécurité sont plus proches des élites ; les groupes politiques indépendants et les réseaux sociaux sont moins bien développés ; la performance économique reste élevée dans certains pays ; et la précédente vague révolutionnaire a donné lieu à des résultats décevants en Ukraine et au Kirghizstan. 
L’activité du secteur privé ne se développera pas sans des banques nationales saines, soumises à une discipline financière rigoureuse et à une plus grande autonomie de surveillance. Les gouvernements, face aux pressions pour relancer la dépense, doivent développer des filets de sécurité sociale ciblés qui protègent leurs citoyens les plus pauvres par des versements en liquide ou quasi liquides. 
Le Fond Monétaire International recommande des réformes additionnelles destinées à améliorer la flexibilité du marché du travail, à renforcer la compétitivité nationale par l’investissement dans les transports et les télécommunications, ainsi qu’à diversifier les exportations en dehors de celles des ressources naturelles. 
En outre, réduire les barrières douanières entre ces pays est essentiel pour tirer avantage des synergies régionales et des économies d’échelle. Les économies d’Asie centrale ont besoin d’un plus grand accès aux marchés de leurs voisins, et d’une infrastructure de transports. 
Mais surtout, ces états doivent créer un climat plus favorable aux affaires et à l’investissement étranger par une plus grande transparence, une meilleure gouvernance, et des institutions politiques, économiques, et sociales plus efficaces. Certains de ces pays ont progressé mais la majorité est encore à la traine par rapport à d’autres marchés émergeants en matière de responsabilisation, d’autorité de la loi, et de réduction de la corruption. 
Dans cette attente, les pays d’Asie Centrale ont besoin de l’appui soutenu des donneurs, parce les flux d’investissements privés n’ont pas retrouvé les niveaux d’avant la crise financière globale. Mais les donneurs étrangers doivent exercer un plus large contrôle et une plus forte conditionnalité dans leurs programmes d’aide régionale, et s’assurer que leur assistance soit mieux coordonnée et intégrée que par le passé. 
Les gouvernements occidentaux veulent contourner les oléoducs et gazoducs russes et importer directement le pétrole et le gaz. La Chine considère les ressources de la région comme un complément essentiel à ses importations maritimes depuis l’Afrique et le golfe Persique, rendues de plus en plus vulnérables, et a investi des milliards de dollars pour construire des oléoducs par voie terrestre. 
Il est urgent pour ces pays de mettre en place des réformes structurelles capables de générer une croissance économique inclusive et des institutions politiques qui canaliseront les demandes populaires légitimes, plutôt que de les refouler. Des citoyens désireux de mettre en place des politiques publiques par le biais d’élections et d’autres actions politiques légales sont moins susceptibles de recourir à des moyens extraconstitutionnels. 




La grande stagnation des revenus 
BERKELEY – De nos jours, le débat sur les inégalités a souvent tendance à s’axer sur l’accumulation disproportionnée de revenus et de richesses par une infime partie des ménages aux États-Unis et dans d’autres économies développées. Une tendance moins évoquée – mais tout aussi problématique – réside dans la stagnation voire le déclin du revenu des ménages dans leur majorité. 
Résultat, les générations successives ont grandi avec l’espoir de vivre une existence plus prospère que la précédente. Or, d’après de récentes recherches menées par McKinsey Global Institute, il n’est désormais plus certain que cette espérance puisse être satisfaite. 
Ces dix dernières années, la croissance des revenus a subi un net coup d’arrêt pour la plupart des ménages des pays développés, les plus durement frappés ayant été les ménages monoparentaux ou les ménages composés de jeunes travailleurs parmi les moins instruits. Le revenu réel composé des salaires et du capital des ménages situés au même niveau de la pyramide de répartition des revenus était inférieur en 2014 à celui de 2005, pour environ deux tiers des ménages au sein de 25 économies développées – c’est-à-dire pour plus de 500 millions d’individus. 
L’augmentation des aides publiques et la baisse des taux d’imposition ont réduit l’effet de stagnation ou de diminution des revenus marchands sur les revenus disponibles. Pour autant, 20 à 25 % des ménages ont connu une stagnation ou une baisse de leur revenu disponible entre 2005 et 2014, contre à peine 2 % au cours des 12 années précédentes. 
L’une des principales causes de cette inversion n’est autre que la récession profonde et la lente reprise observées à la suite de la crise économique de 2008 au sein des économies développées. Entre 1993 et 2005, la croissance du PIB a en moyenne contribué à hauteur d’environ 18 points de pourcentage à la croissance du revenu annuel médian des ménages aux États-Unis et en Europe. 
Mais la baisse de croissance observée après la crise est loin de constituer le seul problème (si tel était le cas, la dernière décennie pourrait n’être qu’une anomalie). 
Les changements démographiques – parmi lesquels l’évolution de la structure de la famille, la faiblesse des taux de fécondité, ou encore le vieillissement de la population – sont venus réduire à la fois la taille globale des ménages et le nombre de personnes en âge de travailler et en capacité de faire vivre chaque ménage. De même, les évolutions survenues sur le marché du travail – liées aux changements technologiques, à la mondialisation des emplois faiblement ou moyennement qualifiés, ainsi qu’à la prévalence croissante des emplois temporaires et à temps partiel – ont fait diminuer la part des salaires dans le revenu national, et ont rendu de plus en plus inégale la répartition de ce revenu parmi les ménages. 
Les recherches de McKinsey confirment le rôle de ces facteurs à long terme dans la mise à mal du revenu de la plupart des ménages. Elles démontrent que le revenu marchand réel de la majorité des ménages a stagné ou diminué sur la période 2005-2014, alors même que la croissance globale est restée positive. 
Aux États-Unis notamment, la capacité du travail à conserver sa part dans le revenu national, ainsi que la capacité des ménages à revenus inférieurs ou moyens à conserver leur proportion dans le pool des salaires, se sont considérablement érodés. Résultat, la croissance réelle du revenu disponible médian a ralenti de neuf points de pourcentage entre 1993 et 2005, et à nouveau de sept points de pourcentage entre 2005 et 2014. 
La Suède, où les ménages médians ont perçu une plus large part des gains issus de la croissance de la production au cours de la période 2005-2014, est parvenue à contrer cette tendance négative. En réponse au ralentissement de la croissance ces dix dernières années, le gouvernement suédois a travaillé auprès des patrons et des syndicats afin de réduire les heures de travail, et de préserver des emplois. 
La baisse de quatre points qui affectait le revenu marchand médian est ainsi devenue un gain d’un point de pourcentage du côté du revenu disponible médian. Ceci n’a toutefois rien changé au fait qu’entre 2005 et la fin de l’année 2013, le revenu marchand a diminué pour 81 % des ménages américains. 
Néanmoins, fin 2015, le revenu marchand réel de cette catégorie n’avait recouvré qu’environ deux tiers des pertes subies lors de la récession de 2007-2009. Autrement dit, l’intervention du gouvernement américain s’est révélée beaucoup moins efficace que celle de son équivalent suédois dans l’exercice visant à permettre aux travailleurs de retrouver leurs niveaux de revenus passés. 
Les conséquences de tels échecs sont considérables. En effet, la stagnation ou le déclin des revenus réels freinent non seulement la demande de consommation et la croissance du PIB, mais attisent également le mécontentement social et politique, à mesure que les citoyens perdent confiance dans les structures économiques existantes. 
C’est ce qu’illustrent clairement le vote britannique sur le Brexit, ou encore l’opposition bipartisane observée aux États-Unis face aux accords commerciaux. 
À l’heure où la plupart des ménages demeurent confrontés à la stagnation voire la diminution de leurs revenus – et où les jeunes générations semblent condamnées à une plus grande précarité que les précédentes – il est urgent que ces solutions émergent. 


Staline vit 
Même les pitoyables vestiges des Khmers Rouges ne célèbrent pas la mémoire de Pol Pot. Toutefois, tandis que la Russie se rapproche du 60e anniversaire de sa victoire sur l’Allemagne nazie, fêter le rôle de Staline dans cette victoire s’avère extrêmement délicat. 
En effet, plus tôt dans l’année, Moscou a été perturbée par des débats sur l’érection d’une statut en hommage au dictateur mort. Dans de grandes librairies disséminées sur l’ensemble du territoire russe, un nombre massif de biographies et histoires politiques dépeignent Staline et son époque. 
Certains y voient l’influence de ce qui reste du Parti communiste. Le Parti s’est éloigné de ses anciens idéaux léninistes alors qu’il cherche du soutien dans un brouet de sorcière composé de nationalisme russe, de christianisme hyper-orthodoxe et « de stalinisme d’Etat ». 
Moscou compte sept immeubles que les Russes appellent encore « vysotki de Staline ». A côté du tombeau de Lénine se trouvent la tombe et le monument de Staline, sur lesquels fleurissent toujours des innombrables bouquets aux anniversaires de sa naissance, de sa mort et de la victoire sur Hitler. 
Mais de nombreux individus de l’élite politique et des cercles militaires ont été furieux lorsque Kroutchev a fait ses révélations. De nombreuses tentatives de réhabilitation de Staline ont ainsi vu le jour, tout particulièrement au cours des 20 années de règne de Leonid Brejnev, que nous appelons désormais la période de « stagnation ». 
Mikhail Gorbachev a continué à dévoiler les crimes du stalinisme en éclairant les pages noires que Kroutchev n’a pas eu le courage de rendre publiques. Lors de la présidence de Boris Yeltsin, cette critique a pris encore plus de poids. 
Huit ans auparavant, les dépouilles des Romanov ont été publiquement inhumés à la forteresse Pierre et Paul à Saint-Pétersbourg. Nicolas II est devenu un saint martyr. 
La seconde inhumation des Romanov n'a toutefois pas soulevé l'émotion du public très longtemps. Plus de 50 % de la population de Russie, notamment les enseignants, les savants, les médecins et le personnel militaire, ont vu leur qualité de vie baisser depuis la disparition du communisme. 
Mais la majorité des Russes ne considèrent pas la période soviétique dans son entièreté comme une sorte de trou noir. Ils y voient une époque remplie d’épreuves, c’est certain, mais également de grands accomplissements, en matière de développement économique, de science, de culture, d’éducation et de défense de la mère patrie lors de la guerre. 
Le 1er mai (la fête du Travail) et le 7 novembre (l’anniversaire de la Révolution bolchevique) restent bien plus évocateurs que des jours fériés instaurés après la chute du communisme, comme le 12 juin (la fête de l’Indépendance). En fait, pour de nombreux Russes, la déclaration de l’indépendance de la Russie en 1990 représente un creux dans l’histoire du pays, une année d’anarchie et de désordre. 
Le traitement de choc qui a ruiné l’économie et a amené les richesses du pays entre des mains privées, mais rarement propres ? La démocratie pas plus que les marchés ne sont perçus par la majorité des Russes comme des valeurs absolues car ils ne sont pas parvenus à apporter la prospérité ou la sécurité. 
La fédération russe demeure un ensemble d’états multinationaux à la recherche d’une idée unificatrice du statut d’Etat et de la nationalité afin de conserver son unité. L’idée la plus simple et la plus compréhensible à laquelle les Russes peuvent se raccrocher est le patriotisme. 
Seuls deux événements ont le pouvoir de mobiliser et de stimuler ce sens du patriotisme : la révolution d’octobre de 1917 et la Grande guerre patriotique de 1941-1945, qui ont fait de l’URSS et de la Russie une grande puissance mondiale. La victoire sur le fascisme demeure vivante dans notre mémoire car un nombre élevé de ses participants sont encore parmi nous. 
Cette année, le Jour de la Victoire sera très probablement le dernier anniversaire « rond » de 1945 que la Russie pourra commémorer pendant que des milliers de ses vétérans sont encore en vie et à même d’y participer. Le Kremlin se prépare donc à fêter l’événement sur une ampleur jusque-là sans précédent en Russie. 
Mais ce serait une erreur que de considérer cette reconnaissance publique de Staline comme une véritable nostalgie pour chaque aspect du système qu'il a créé. Au lieu de cela, la reconnaissance de Staline permet aux Russes de se souvenir d'une époque d'actions grandioses, voire même de sacrifices encore plus grands. 



Agression d’état et passivité judiciaire 
Cette question avait été différée lors de l’adoption des statuts en 1998. Ma propre expérience de procureur international, et soutien inconditionnel de la CPI, m’autorise à dire que se serait une grave erreur que d’ajouter le crime d’agression à la juridiction de la cour. 
A tout point de vue, la CPI a connu un démarrage remarquable en ralliant un soutien international et en démontrant son potentiel pour confronter les problèmes d’impunité officielle pour les crimes internationaux graves. Mais la cour s’est aussi vu reprocher un excès de politisation, et continue à apprendre, en tant qu’institution, comment exercer efficacement sa juridiction sur le génocide, les crimes contre l’humanité et les crimes de guerre. 
Lorsque les membres de la CPI débattront de savoir s’il faut ajouter les crimes d’agression à ses compétences, ils ne devraient pas oublier l’expérience du Tribunal Pénal International pour l’ex-Yougoslavie (TPIY), qui a aussi abordé les questions de génocide, des crimes contre l’humanité et des crimes de guerre. 
L’un de mes plus gros défis en tant que procureur du TPIY fut de convaincre l’opinion publique serbe que la cour n’était pas une conspiration politique contre la Serbie. Ce défi aurait été encore plus énorme – peut-être impossible – à relever si les compétences du tribunal avait aussi compris le crime d’agression. 
Poursuivre cette décision aurait attisé les suspicions d’un complot anti-serbe ; choisir de ne pas poursuivre et le Tribunal aurait été accusé de ne pas remplir son mandat. Un tel débat aurait détourné l’attention et l’énergie de l’impératif d’exercer la justice équitablement et efficacement et de trouver les responsables pour les graves crimes perpétrés à l’époque contre des civils en ex-Yougoslavie. 
Ce n’est pas le moment pour la CPI de risquer de s’empêtrer dans une controverse similaire. Les problèmes qui apparaitraient si les allégations d’agression devaient aussi être prises en considération permettraient aux critiques de la CPI de renchérir sur le fait que ce serait une institution fortement politisée. 
De plus, cette toute jeune institution a encore beaucoup à faire pour enquêter et poursuivre de manière efficace les crimes qui dépendent déjà de sa compétence. 
La coopération des états membres et la relation entre paix et justice sont deux questions vitales qui requièrent une attention toute particulière à Kampala, et au-delà. S’atteler au crime d’agression risque aussi de créer des mésententes parmi les états membres et d’autres soutiens de la cour. 
Malgré des années de négociations complexes, de profonds désaccords persistent encore sur certains points liés à l’amendement des statuts pour y intégrer le crime d’agression, tel que le consentement des états et la manière d’engager les procédures. Il semble peu probable de parvenir à un consensus sur ces questions d’ici au début de la réunion de Kampala. 
La Conférence de révision de la CPI à Kampala ne sera pas la seule opportunité pour amender les statuts. Les membres de la cour peuvent choisir de le faire plus tard. 

Un capitalisme d’État 2.0 
GENÈVE – La chute du mur de Berlin, voici bientôt trente ans, représente le point d’inflexion de l’intervention des États dans l’économie mondiale, marquant, à peu près partout, une défaite des économies socialistes. De la France « dirigiste » à la Chine communiste, des pays au modèle économique extrêmement différent commencèrent d’adopter des mesures plus propices au « laissez-faire », fondées sur l’idée que moins intervenait l’État, mieux se portait l’économie. 
Lors de ce recul mondial des économies étatiques et socialistes, nombre d’entreprises publiques furent totalement privatisées. Mais dans leur vaste majorité, les « joyaux de la couronne » demeurèrent, partiellement, entre les mains des gouvernements, quoique ceux-ci permissent à des partenaires stratégiques ou à des investisseurs privés d’en acquérir des titres sur les marchés financiers. 
Au tournant du millénaire, toutefois, le retrait des États de l’économie connut un coup d’arrêt. Le succès d’économies comme la Chine, qui pilotait son développement grâce à ses entreprises publiques, et des Émirats arabes unis, qui géraient leur diversification économique en utilisant leurs fonds d’investissements souverains, souleva quelques questions sur l’efficacité du secteur privé dans la gouvernance de la croissance. 
Un certain nombre de gouvernements furent sensibles à l’idée de s’inspirer de l’expérience chinoise, et du rôle qu’y tenaient les entreprises publiques, ou de celle de Singapour, avec son fonds souverain Temasek. 
Si l’émission potentielle d’actions de la compagnie pétrolière publique saoudienne Aramco semble suggérer que l’idée de privatisation n’a pas complètement été abandonnée, on assiste à une évolution plus répandue et virtuellement plus forte en sens inverse : plutôt que de privatiser, les gouvernements de la planète cherchent de plus en plus à remédier aux faiblesses récurrentes de leurs entreprises publiques, à savoir, surtout, une gouvernance en décalage, une faible productivité et une innovation inférieure à la moyenne. 
Le modèle hérité d’une propriété passive de l’État fait place à un nouveau paradigme, selon lequel la survie des entreprises publiques dépend de leur capacité à s’affirmer face à la concurrence internationale. Leur situation nationale de monopole ou d’oligopole ne garantit plus leur compétitivité, notamment dans le contexte de déstabilisation induit par les nouvelles technologies, lesquelles n’ont cure des frontières. 
Nombre d’entreprises publiques ou de fonds souverains se sont récemment doté de structures de financement de l’innovation, ciblant des sociétés de technologie susceptibles de renforcer leur cœur d’activité. Ainsi Saudi Telecom a-t-elle lancé STC Ventures afin non seulement d’investir les fonds dont elle disposait mais de conquérir des positions dans les technologies d’avant-garde. 
Pour autant, les entreprises publiques et les fonds d’investissement souverains n’ont qu’une expérience limitée dans le secteur des technologies, et leur culture d’entreprise, au regard de celle des sociétés qu’elles ont en ligne de mire, apparaît plutôt rigide. Superviser la gouvernance d’une société de haute technologie ne nécessite pas les mêmes compétences que la gestion de coentreprises avec des partenaires étrangers, domaine dans lequel les entreprises publiques et les fonds souverains ont récemment fait des progrès. 
Pourtant, même dans l’état actuel des compétences et des connaissances, la gouvernance d’entreprises technologiques de pointe comme Facebook ou Snapchat peut poser des difficultés supplémentaires, car les fondateurs de ces sociétés, tout comme les investisseurs souverains, préfèrent généralement détenir eux-mêmes l’essentiel du contrôle opérationnel. Au-delà de ces questions de contrôle, l’acquisition d’entreprises technologiques demande aussi aux entreprises publiques et aux fonds souverains d’envisager différemment les risques de gestion, étant donné l’instabilité naturelle des processus de valorisation dans ce secteur. 
À cet égard, les investisseurs souverains des marchés émergents ont beaucoup à apprendre de la Chine, dont les entreprises publiques ont acquis dans le monde entier des sociétés spécialisées dans les technologies. Suite à certains problèmes survenus ces dernières années, le ministère des Finances chinois a défini une feuille de route destinée à minimiser les risques encourus par les entreprises publiques lorsqu’elles se lancent dans des acquisitions à l’étranger. 
Même si de nombreux fonds souverains des marchés émergents préféreraient conserver la tranquillité d’investisseurs ne prenant pas part aux votes et détenant passivement des parts dans des compagnies étrangères, la frénésie d’acquisitions que connaît actuellement le secteur des technologies exige désormais qu’ils aient une vision plus claire de leurs droit en tant qu’actionnaires. Elle nécessite aussi qu’ils forment mieux leurs équipes aux pratiques d’investissement et coordonnent plus étroitement leurs efforts avec les investisseurs locaux, de sorte que leurs acquisitions puissent avoir sur les économies nationales respectives un effet de levier. 
L’activité du capital-investissement s’étant ralentie au Moyen-Orient – et ailleurs – au cours des dernières années, suite à la saga mouvementée et au naufrage financier d’Abraaj, le grand fonds d’investissement de Dubaï, les entreprises publiques et les fonds souverains de la région continueront probablement à constituer leurs propres véhicules d’investissement. 
Ainsi les entreprises publiques pourraient-elles introduire en bourse les fonds de capital-investissement qu’elles ont fondés, tout en préparant l’inscription à la cote des entreprises nationales spécialisées dans la technologie. 
Cette évolution est nécessaire à la survie du secteur public et elle exige des investisseurs souverains qu’ils repensent leurs paradigmes traditionnels de gouvernance. Si les entreprises publiques ne veulent pas subir le sort des dinosaures, elles devront non seulement apprendre à valser avec leurs partenaires étrangers, mais aussi à danser le smurf, à tomber, à se relever et à inventer de nouveaux pas. 

Les Etats désunis de l’Amérique du contrôle des armes 
Une personne dérangée trimballe près de deux douzaines d'armes d'assaut de haute technologie jusqu’à une chambre d'hôtel au 32ème étage pour arroser de balles les spectateurs d’un concert, se soldant par un assassinat de masse et un suicide. En réponse, les guerres culturelles reprennent de plus belle : les défenseurs du contrôle des armes à feu engagent une bataille rangée contre les fervents des armes à feu. 
Les colons européens de l'Amérique ont commis un génocide long de deux siècles contre les habitants indigènes, et mis en place une économie esclavagiste si profondément enracinée que seule une guerre civile dévastatrice a pu lui mettre fin. Dans presque tous les autres pays, même en Russie tsariste, l'esclavage et le servage ont pris fin par un décret ou une loi, sans avoir besoin d’une effusion de sang de quatre ans. 
Plusieurs grandes fusillades se produisent chaque année – dans un pays qui mène aussi plusieurs guerres apparemment sans fin outre-mer. L'Amérique est, en bref, un pays avec une histoire passée et une triste réalité actuelle de racisme, de chauvinisme ethnique et de recours à la violence de masse. 
La fusillade de Las Vegas souligne clairement, une fois de plus, la nécessité d’interdire les armes d'assaut. Pareille interdiction, lorsqu’elle était en vigueur aux USA entre septembre 1994 et septembre 2004, avait contribué à limiter les fusillades de masse; pourtant le Congrès n'a pas renouvelé l'interdiction, du fait du lobbying intense des partisans des armes à feu. 
Lorsque l’Australie a interdit les armes d'assaut en 1996, les fusillades se sont brusquement arrêtées. Les partisans des armes à feu des USA rejettent ces éléments de preuve, et les fusillades de masse comme celle de Las Vegas ne font que renforcer leur conviction que les armes à feu sont leur seule véritable protection dans un monde dangereux. 
Mon propre état, New York, interdit déjà les armes d'assaut, tout comme une poignée d'autres états. Au lieu de mener une autre vaine bataille à Washington, il est plus prometteur d'encourager beaucoup plus d’états à exercer leurs prérogatives. 
Les états qui le feront connaitront des taux plus faibles de fusillades, une plus grande sécurité de leurs citoyens et des économies plus dynamiques. Las Vegas souffrira non seulement du traumatisme causé par le récent massacre, mais aussi d'un détournement du tourisme et des conférences, au moins jusqu'à ce que le Nevada s’attaque aux armes d'assaut et puisse garantir la sécurité des visiteurs. 
A New York, la liberté signifie ne pas avoir à craindre que les milliers d'étrangers qui partagent avec vous les trottoirs et les parcs de la ville chaque jour soient en possession d’armes mortelles. Au Texas ou Las Vegas, la liberté est le confort de porter vos propres armes à feu de confiance partout où vous le voulez. 
Il n’est pas nécessaire d’entamer une autre guerre civile pour se mettre d'accord sur une évolution à l'amiable et limitée vers des liens beaucoup plus souples entre les états. En cela, les conservateurs ont raison: réduisons le pouvoir du gouvernement fédéral et rendons plus de revenus et de règlementations aux états, sous réserve des limites constitutionnelles sur la répartition des pouvoirs et des droits fondamentaux. 
Mon propre état prospérerait dans une telle fédération plus souple, utilisant sa marge de manœuvre accrue pour renforcer ses propres règlementations et augmentant l’échelle de ses services sociaux grâce aux économies d'impôts par rapport à ce qui est actuellement versé au gouvernement fédéral. De plus, un gouvernement fédéral plus faible signifierait moins de « guerres délibérées » menées par les États-Unis au Moyen-Orient. 
Lorsque davantage de membres du Congrès se rendront compte que leur propre vie est en jeu – ce qui, malheureusement, est le cas – nous verrons enfin une action nationale. Deux membres du Congrès ont déjà été tués cette décennie (Gabrielle Giffords en 2011 et Steve Scalise au début de cette année). 
Une solution à l'échelle nationale mise en œuvre rapidement serait idéale. Mais, en attendant, davantage d’états américains devraient être encouragés à choisir le bons sens concernant les armes à feu pour eux-mêmes. 

État de l'art ou art de l'État ? 
Septembre est traditionnellement le mois où les orchestres et les compagnies des opéras quittent les festivals d'Aix, Salzburg, Tanglewood et de nombreux autres pour rentrer chez eux. Cette rentrée est aussi marquée (des deux côtés de l'Atlantique) par le retour des inquiétudes sur les moyens de financement de la musique classique. 
La vie symphonique américaine est eurocentriste sous presque tous ses aspects, sauf pour son financement. Alors que les Américains dépendent des dons privés déductibles des impôts et des recettes pour financer les spectacles de musique classique, les Européens préfèrent un soutien gouvernemental direct. 
Ironie du sort, alors que les défenseurs des arts aux États-Unis demandent depuis longtemps l'adoption du “modèle européen”, qui a produit une vie artistique riche et variée, l'Europe se voit forcée de changer de cap et d'orienter son système de soutien vers une plus grande dépendance vis-à-vis de l'argent privé et des recettes. 
Malheureusement, le système européen de financement gouvernemental direct est victime de la croissance économique européenne lente et des déficits budgétaires. Le problème se pose surtout pour les pays qui ont adopté l'euro, puisque les dépenses publiques dans le secteur artistique seront limitées pendant un moment par l'obligation de garder le déficit sous la barre des 3% du PIB. 
La pression qui en résulte sur les institutions européennes des arts du spectacle provoque l'inquiétude à plusieurs niveaux. Traditionnellement, les démocraties sociales européennes préfèrent répartir les biens et les services rares comme les concerts et les opéras selon un système de queues (financé par d'énormes subventions afin de garder des prix bas) plutôt que par la volonté de chacun de payer. 
Les défenseurs des arts du spectacle en Europe montrent du doigt les États-Unis où, entre autres, même de grands chefs d'orchestre doivent participer activement à la recherche de financements et jouer un rôle actif dans la communauté locale au nom de l'orchestre. Ils craignent que la même chose n'advienne en Europe. 
Certains chefs d'orchestre, refusant de manier la sébile en même temps que la baguette, ont refusé des postes importants aux États-Unis pour cette raison, estimant que cela viendrait contrarier leur art. On dit que Daniel Barenboim a quitté le Chicago Symphony Orchestra en partie parce qu'il s'opposait aux exigences de collecte de fonds qu'on attendait de lui. 
Mais l'expérience nord-américaine montre qu'avoir recours à de grands noms du domaine de l'art, comme les chefs d'orchestre, pour participer à la collecte de fonds, ne nuit pas forcément à l'aspect artistique du métier. Michael Tilson Thomas à San Francisco, par exemple, a combiné collecte de fonds efficace et direction artistique pour propulser le San Francisco Symphony au sommet des orchestres nord-américains. 
Les Européens, inquiets à l'idée qu'une plus grande dépendance vis-à-vis de l'argent privé signifie forcément une programmation conservatrice, devraient aussi se rassurer en voyant que le San Francisco Symphony possède l'un des répertoires les plus audacieux des États-Unis. 
Si le public a des goûts progressistes, argent privé et programmation novatrice sont tout à fait compatibles. Le corollaire est que l'argent public rend possible une programmation aventureuse même si le goût du public a tendance à être conservateur. 
C'est l'une des raisons pour lesquelles les artistes en Europe aiment l'argent public ; il les libère d'un régime exclusif de Beethoven et de Mozart. En outre, le public peut venir à apprécier un répertoire aventureux à force qu'on le lui propose. 
Naturellement, si les deniers publics sont réduits pour les arts du spectacle, non seulement ceux-ci devront-ils dépendre davantage de l'argent privé, mais le prix des places devra augmenter. Certains le déplorent, et préfèrent le système de queue pour obtenir des billets car ils craignent que des tarifs plus élevés ne compromettent le public futur en excluant les jeunes. 
Tout d'abord, les jeunes peuvent ne pas profiter des places peu onéreuses simplement parce que quel qu'en soit le prix, la musique classique ne les intéresse pas. Ensuite, même s'ils veulent y aller, il leur est parfois impossible d'obtenir des places, qui ne sont souvent plus disponibles parce que les abonnements restent entre les mêmes mains année après année. 
Quel est l'intérêt d'avoir des prix bas, qui servent principalement à subventionner les mêmes détenteurs d'abonnements, s'il n'y a pas de places ? Si le goût pour la musique classique doit être subventionné, il faut favoriser des subventions mieux ciblées plutôt que des prix bas. 
La meilleure manière d'attirer la jeunesse vers les arts du spectacle est de passer par l'éducation. Étant donné que les orchestres américains ne peuvent compter sur les écoles ou le gouvernement pour fournir l'éducation musicale de base nécessaire pour assurer un public constant à la musique classique, certains orchestres le font eux-mêmes avec de l'argent privé. 
À San Francisco, par exemple, le Symphony gère un projet appelé Keeping Score, financé avec des fonds privés à hauteur de 23 millions de dollars, qui comprend une série télévisée nationale, des émissions de radio, un apprentissage interactif de la musique et des programmes musicaux scolaires. 
Ce type de programme novateur s'applique autant à des orchestres européens qu'américains. Le problème de la jeunesse et de l'accès aux arts du spectacle existe des deux côtés de l'Atlantique. 

Les états du risque 
LONDRES – La Grande Récession de 2008-2009 fut provoquée par une accumulation excessive des niveaux d’endettements et d’emprunts des agents privés, des institutions financières et même des entreprises dans de nombreuses économies avancées. A l’heure où il est beaucoup question de désendettement au fur et à mesure que la crise faiblit, la réalité n’en reste pas moins que les ratios d’endettements du secteur privé se sont stabilisés à des niveaux très élevés. 
Par contre, les plans de relance budgétaire et la socialisation d’une partie des pertes du secteur privé se traduisent aujourd’hui par un alourdissement conséquent de l’endettement des finances publiques. De nombreuses économies avancées ont des déficits supérieurs à 10% de leur PIB et les rapports dette/PIB devraient augmenter fortement, dans certains cas même doubler, dans les prochaines années. 
Comme le démontre le dernier ouvrage de Carmen Reinhart et Ken Rogoff, This Time is Different ( Cette fois c’est différent, ndt), de tels bilans en temps de crise ont traditionnellement entrainé des reprises plus lentes, plus molles et baissières pendant de longues années. Les problèmes liés à la dette souveraine constituent aussi une autre éventualité compte tenu de l’alourdissement de l’endettement des finances publiques. 
Dans les pays qui ne peuvent pas émettre un emprunt dans leur propre devise (en général les économies émergentes), ou qui émettent un emprunt dans leur propre devise mais ne peuvent imprimer leur monnaie de manière autonome (comme ceux de la zone euro), des déficits budgétaires non viables entrainent souvent une crise du crédit, un défaut souverain ou d’autres formes coercitives de restructuration de la dette publique. 
Dans les pays qui empruntent dans leur propre devise et qui peuvent monétiser la dette publique, une crise de la dette souveraine est peu probable, mais la monétisation des déficits budgétaires peut tôt ou tard entrainer une forte inflation. Et l’inflation, comme le défaut sur la dette, est un prélèvement sur le capital des détenteurs de dette publique puisqu’elle réduit la valeur réelle du passif nominal à taux fixe. 
Les récents problèmes auxquels la Grèce fait face ne sont donc que la partie visible de l’iceberg de la dette souveraine dans de nombreuses économies avancées (et quelques uns des plus petits marchés émergeants). Les vigiles des marchés obligataires ont déjà pris pour cible la Grèce, l’Espagne, le Portugal, la Grande Bretagne, l’Irlande et l’Islande, poussant pour que les obligations d’état aient un meilleur rendement. 
Une croissance démographique faible ou négative implique aussi un potentiel de croissance économique faible, donc une dynamique du rapport dette/PIB moins bonne et des doutes de plus en plus sérieux sur la durabilité de l’endettement des finances publiques. 
Ceci complique aussi les dynamiques de la dette publique et empêche le rétablissement du contrôle de la dette publique. Ce fut en effet le piège dans lequel l’Argentine est tombée en 1998-2001, lorsque la contraction budgétaire nécessaire a exacerbé la récession et a finalement entrainé le défaut de paiement. 
Dans les pays comme ceux de la zone euro, une perte de compétitivité, provoquée par une politique monétaire stricte et une monnaie forte, l’érosion des avantages comparatifs à long terme comparé aux marchés émergeants, et la hausse des salaires supérieure à la croissance de la productivité, contraint plus encore la reprise de la croissance. Si la croissance ne reprend pas, les problèmes budgétaires vont empirer, rendant politiquement plus difficile la mise en place des réformes difficiles nécessaires au rétablissement de la compétitivité. 
Un cercle vicieux fait de déficits des finances publiques, d’écarts de compte courants, de dégradation des dynamiques de la dette extérieure et de croissance stagnante peut s’installer. Cela peut entrainer à terme des défauts de paiement sur les dettes publiques et extérieures des membres de la zone euro, ainsi qu’une sortie de l’union monétaire en raison de la fragilité des économies, incapables d’ajuster et de réformer dans des délais suffisants. 
L’injection de liquidité par un bailleur de dernier recours – la Banque Centrale Européenne, le Fond Monétaire International ou même un nouveau Fond Monétaire Européen – pourrait éviter qu’un problème de manque de liquidités ne se transforme en problème d’insolvabilité. 
Effacer la dette du secteur privé et faire baisser le ratio de l’endettement des finances publiques par la seule croissance est particulièrement délicat si le bilan de la crise entraine une reprise anémique. Et réduire les ratios de la dette par une hausse de l’épargne entraine le paradoxe de l’épargne : une augmentation trop forte de l’épargne encourage la récession et aggrave plus encore les ratios de dette. 
Au bout du compte, Il est particulièrement risqué de réduire les problèmes d’endettement du secteur privé en socialisant totalement les pertes du privé et en alourdissant l’endettement du secteur public. Au mieux, les impôts devront être augmentés tôt ou tard, ce qui aura un effet négatif sur la croissance ; au pire, le résultat pourrait être des prélèvements directs sur le capital (défaut de paiement) ou indirects (inflation). 
Les problèmes liés à la difficulté de contrôler l’endettement privé doivent être résolus par des défauts, des réductions de la dette et la conversion de la dette en action. Si, au contraire, l’endettement privé est trop socialisé, les économies avancées devront s’attendre à un avenir morose : de sérieux problèmes de contrôle de l’endettement privé, public et extérieur ainsi que des perspectives maussades pour la croissance économique. 

Les États américains peuvent-ils réparer les torts de Trump ? 
VENICE – Le président des États-Unis, Donald Trump, s’applique à saper, avec l’aide d’un Congrès tenu par les Républicains, bon nombre des valeurs fondamentales chères aux Américains. Il compromet leur accès aux soins de santé en essayant d’abroger la loi sur les soins abordables, l’« Obamacare » ; son budget propose des coupes monumentales dans tous les domaines, de l’école maternelle aux bons alimentaires pour les indigents, en passant par la recherche médicale ; son plan de réforme des impôts, et notamment l’adoption d’un taux beaucoup plus bas pour les revenus imputables aux sociétés de personnes (pass-through businesses), se traduira par une redistribution significative des revenus en faveur des riches. 
Plus récemment, sa décision inconsidérée de dénoncer l’accord de Paris sur le climat fragilise la place de l’Amérique dans le monde. Elle met aussi en péril, ce qui est bien plus grave, la santé et le bien-être de la planète tout entière. 
C’est le moment opportun de rappeler que les États-Unis sont un système fédéral, et non, comme la France, une république indivisible dont l’État central est tout-puissant. Ce principe est consacré par le Dixième Amendement de la Constitution des États-Unis, qui dispose que les pouvoirs qui ne sont pas expressément attribués au gouvernement fédéral sont « réservés aux États ». 
Les droits des États furent traditionnellement invoqués par les États du Sud pour défendre l’esclavage, puis, pendant presque un siècle, les lois Jim Crow (le cadre légal de la ségrégation raciale), contre l’ingérence fédérale et permettre aux propriétaires terriens et aux entrepreneurs du Sud de contrôler leur main-d’œuvre noire. Naguère encore, des États socialement conservateurs se sont réclamés du Dixième Amendement pour s’opposer à des législations progressistes et plus généralement à l’expansion des pouvoirs fédéraux. 
Les rôles sont aujourd’hui renversés. Les Américains qui s’opposent à la réduction des programmes sociaux et à l’abrogation des législations fédérales progressistes peuvent-ils s’appuyer sur les droits des États pour lutter contre ces évolutions ? 
Quatorze autres États ont adopté ces normes, qui s’appliquent donc à 40% de la population des État-Unis. Les constructeurs automobiles ne peuvent pas se permettre de produire des modèles différents, pour les États où les règles d’émission sont strictes et pour ceux où elles sont plus laxistes. 
Mais on peut aussi imaginer que la Californie conclue librement des accords sur le climat avec la Chine ou avec d’autres pays, afin de renouer avec la culture de supervision et de responsabilité mise en place par l’accord de Paris. De fait, le système californien de plafonnement des émissions et d’échange de droits d’émission sert déjà de modèle aux échanges de quotas que souhaitent instaurer les responsables chinois. 
Le Sénat de l’État de Californie vient de voter une loi qui vise à créer une assurance santé universelle, sans préciser son financement. Une possibilité évoquée consisterait en un impôt sur les rémunérations de 15%, une autre serait de réinvestir dans le nouveau système l’argent de Medicaid, fourni par le gouvernement fédéral. 
À l’instar des résidents des autres États « bleus » (démocrates), les Californiens sont clairement en faveur d’une augmentation des dépenses publiques dans l’éducation et les services sociaux. La difficulté, c’est que leurs impôts sur le revenu et sur les sociétés figurent déjà parmi les plus élevés du pays. 
Considérant ce problème, deux de mes collègues de Berkeley, Emmanuel Saez et Gabriel Zucman, ont imaginé une solution en deux étapes. Dans un premier temps, l’impôt sur les sociétés, collecté sur la base de leurs profits mondiaux, tiendrait compte de la part de leurs ventes réalisée en Californie. 
On peut répondre à ceux qui agitent le spectre d’un exode des cerveaux qu’il paraît fort peu probable que le capital-risqueur Peter Thiel plie bagage et s’exile en Nouvelle-Zélande pour éviter un prélèvement de 1%. 
Dans le scénario bienveillant, les gens se cotiseraient dans les différents États selon leurs préférences pour plus ou moins de puissance publique, pour le financement public ou privé des services, enfin pour la coopération internationale ou pour l’isolationnisme. Mick Mulvaney, le directeur du Budget à la Maison-Blanche, a lui-même plaidé en faveur de cette solution. 
[Et si ce n’est pas le cas], vous pouvez toujours trouver le moyen d’aller vivre dans un autre État [ou de changer] la majorité et les lois de votre État », a-t-il lancé. « Pourquoi devrions-nous compter sur le gouvernement fédéral pour résoudre nos problèmes locaux ? » 
Ils pourraient interdire l’utilisation des fonds alloués à Medicare pour financer des assurances santé universelles. Ils pourraient refuser de renouveler la dérogation à la réglementation édictée par l’Agence de protection de l’environnement qui permet à la Californie d’imposer des normes d’émissions plus strictes. 
Ils pourraient invoquer la clause commerciale de la Constitution afin d’empêcher les États de signer des accords sur le climat avec des pays tiers. 

Maintenons le cap en Corée du Nord 
NEW YORK – L'élection de Barack Obama est historique à maints égards. Entre aujourd'hui et son investiture du 20 janvier prochain, le nouveau président américain devra aiguiser ses politiques. 
Il sera tout aussi important d’accorder une grande attention dès le début à d'autres questions de politique étrangère. Les relations entre les États-Unis et la Corée du Nord, de même que les pourparlers à six figurent indéniablement en tête de liste. 
Peu après le début du mandat de George W. Bush, le gouvernement américain a adopté une position radicale contre le régime nord-coréen, exigeant de revoir la politique du gouvernement Clinton et finalement d'ajouter la Corée du Nord à la liste des pays de « l’axe du mal ». Alors que la Corée du Nord s'est efforcée de s’assurer un oeil plus critique les années précédentes, rétrospectivement, ces politiques ont fait reculer les perspectives de paix et de stabilité dans la région. 
Après tout, en réaction aux politiques du gouvernement Bush, la Corée du Nord a abandonné le traité de non-prolifération nucléaire, repris son programme nucléaire et développé sa production d'armement. En fait, il semblerait que durant cette période la Corée du Nord ait même augmenté ses réserves d'armes nucléaires. 
Après les menaces de la Corée du Nord de reprendre ses activités nucléaires à Yongbyon, début octobre, le gouvernement Bush l’a rayée de sa liste noire terroriste. En échange, la Corée du Nord a promis d’autoriser l'accès à ses installations pour des inspections, et même abandonné son opposition à la participation de représentants japonais et sud-coréens auxdites inspections. 
En tant que candidat aux présidentielles, Barack Obama a évoqué la nécessité d'une diplomatie « durable, directe et entreprenante » pour traiter avec la Corée du Nord. Cette formulation laisse entendre que Barack Obama a compris le processus souvent lent des négociations avec ce régime, mais sans qu’on sache jusqu’où il sera prêt à aller pour préserver les intérêts de l’Amérique. 
Parallèlement, le plaidoyer d'Obama en faveur de la diplomatie directe a été source de préoccupation durant la campagne ; d'aucuns se demandaient s’il pourrait rencontre un dirigeant comme Kim Jong-il sans conditions préalables. S’il est difficile de prévoir jusqu'où le président américain ira dans cette voie, d’un point de vue politique, il sera également difficile pour lui de rencontrer le leader nord-coréen de cette manière – il apprendra probablement cela dès les premiers temps de son mandat. 
Il importe donc qu'Obama forme une équipe solide d'intervenants coréens chevronnés pour faire avancer la situation. Tout en s'appuyant sur les progrès limités des dernières années, ces derniers devront surmonter d’autres obstacles pour construire une paix cohésive et durable dans la péninsule coréenne. 
Pour l’heure, on ignore l'impact de cette nouvelle sur la poursuite des négociations. Les relations entre la Corée du Nord et la Corée du Sud ont mal tourné cette année, à la suite de l'élection à la présidence sud-coréenne de Lee Myung-bak, qui a adopté une voie d'approche plus radicale à l'égard du Nord. 
Au moment où le gouvernement de Barack Obama s'apprête à prendre la direction du pays, il faut choisir entre réaliser quelques progrès, comme ce fut le cas ces dernières années, et faire face à une Corée du Nord nucléaire. Aujourd’hui, ce choix revient à Barack Obama. 


La révolution des ressources 
SAN FRANCISCO – Le monde est sur le point de connaître la plus grande opportunité commerciale des cent dernières années et qui soutient la comparaison avec à la fois la première révolution industrielle, qui a transformé la productivité du travail, et la seconde, qui a mobilisé des sommes sans précédent pour la construction des villes. La nouvelle révolution est axée sur le troisième facteur primaire de la production : les ressources naturelles. 
Cette révolution arrive à point nommé. Après des siècles de gaspillage, que ce soit au plan de la production ou de la consommation – rendu possible par une baisse constante du prix des matières premières, de 0,7 pour cent par an en temps de paix au cours du dernier siècle – il est grand temps que les producteurs et les consommateurs puissent, grâce à de nouvelles technologies, tirer un meilleur parti des ressources disponibles. 
Cette évolution est d’autant plus urgente que l’extraction des ressources devient de plus en plus coûteuse, avec des sites d’exploitation qui présentent des difficultés logistiques, et souvent politiques. Dans le même temps, les niveaux de pollution de l’air, de l’eau et des sols ne cessent d’augmenter en Chine, en Inde, en Indonésie, au Brésil et dans d’autres pays émergents. 
Pour maintenir leurs objectifs de croissance, les entreprises doivent fondamentalement repenser la manière dont elles intègrent la technologie et utilisent les ressources naturelles dans leurs processus de production. Au cours des vingt dernières années, les entreprises n’ont eu à améliorer leur performance que de 1 à 2 pour cent par an pour réaliser des bénéfices et la majorité d’entre elles ont presque exclusivement mis l’accent sur le capital et la productivité du travail. 
Dans ce contexte, les entreprises ne peuvent pas être compétitives en se référant à des technologies et des pratiques du XXe siècle (quand ce n’est pas du XIXe siècle). Il y a une valeur ajoutée plus importante dans des modèles commerciaux novateurs, à plus forte productivité, basés sur cinq changements clés : 
· Remplacer les matériaux coûteux, toxiques ou rares par d’autres matériaux, meilleur marché, plus efficaces, plus performants et plus abondants. 
· Intégrer des applications logicielles dans les industries exigeantes en ressources pour optimiser les processus de production ou les produits. 
· « Virtualiser » les processus – c’est à dire les simuler dans une dimension virtuelle. 
· Favoriser la circularité, qui implique de trouver une valeur pour les produits après leur utilisation initiale. 
· Eliminer le gaspillage 
L’industrie naissante de l’huile et du gaz de schiste aux Etats-Unis, par exemple, a transformé l’ensemble du secteur énergétique en révolutionnant l’extraction des ressources. Aujourd’hui, les forages ne sont plus seulement un processus insalubre caractérisé par des équipements lourds, des boues toxiques et des vapeurs sulfureuses. 
Certaines sociétés ont été à l’avant-garde du changement dans d’autres secteurs. Cree et Philips ont par exemple mis au point la technologie LED avec des ampoules qui durent 23 fois plus longtemps, offrant un éclairage bien meilleur, une utilisation plus simple et ayant des coûts d’exploitation inférieurs de 85 pour cent aux lampes à incandescence classiques. 
De même, la société OPower tire parti des études comportementales et de « logiciels comme services » en mode cloud pour inciter les particuliers à réduire leur consommation d’électricité, de 2 à 4 pour cent par an – une évolution qui est en train de modifier les marchés de l’énergie. Et la société DIRTT propose la construction d’espaces de bureaux à moitié prix grâce à des animations virtuelles, l’élimination du gaspillage et l’optimisation du processus de construction, rendues possibles par des applications logicielles. 
Ces innovations illustrent l’énorme potentiel d’amélioration de la productivité des ressources par les entreprises. En fait, en se servant des outils de l’informatique, de la biologie et de la nanotechnologie, les entreprises et les autres acteurs peuvent tripler la productivité des ressources, en l’améliorant de 3 à 5 pour cent par an au cours des deux prochaines décennies. 
Mais cette évolution nécessite d’être portée par des dirigeants forts et visionnaires qui font hélas cruellement défaut dans le monde des affaires actuel. A vrai dire, la plupart des cadres semblent constamment surpris par la rapidité du changement et ont toujours un train de retard. 
Une majorité de constructeurs automobiles a par exemple ignoré la tendance en faveur des véhicules électriques et hybrides – dont les ventes augmentaient pourtant de plus de 50 pour cent par an – jusqu’à ce que les ventes des voitures conventionnelles s’effondrent dans les marchés clés. De même, de nombreux entrepreneurs sont surpris de découvrir que le prix de l’électricité issue du solaire est de plus en plus compétitif par rapport à ceux du nucléaire, du charbon et du gaz, alors que cette transition a été entamée dans les années 1970. 
Les constructeurs automobiles devraient par exemple suivre les évolutions du marché électronique grand public pour détecter les progrès réalisés dans la technologie des batteries. Et les sociétés productrices d’électricité devraient tenir compte de l’évolution des semi-conducteurs pour anticiper la baisse probable de la demande d’électricité, après un siècle de croissance. 
Pour tirer le meilleur parti de la révolution des ressources, les entreprises doivent équilibrer les intrants technologiques, physiques et humains, tout en adoptant une approche plus intelligente de la structure opérationnelle et de la gestion des talents. Que l’objectif premier soit de mettre en valeur des données et des analyses ou de former de nouveaux partenariats dans d’autres secteurs pour avoir accès à une expertise, les mots clés sont l’innovation dynamique et l’efficacité ambitieuse. 
Les entrepreneurs d’avant-garde récoltent déjà les fruits de cette révolution en marche. Ceux qui ne s’adapteront pas disparaîtront, et rapidement. 

Innovation et inégalité 
Il est probable que ceux qui perdent du terrain, en particulier les jeunes, deviennent de plus en plus mécontents, puis éprouvent du ressentiment. Ce fut un facteur clé derrière les révoltes du printemps arabe ; et, comme les manifestations au Chili, au Brésil, en Israël, en Turquie et en Inde l’ont montré, les tensions sociales qui découlent de l'inégalité sont de plus en plus importantes dans le monde entier. 
Même alors que de nombreuses économies en développement et émergentes sortaient des millions de personnes de l'extrême pauvreté, la perception que la croissance implique une plus grande inégalité est toujours restée présente sous la surface. Or, aujourd’hui, le chômage et le sous-emploi de plus en plus persistants donnent un nouvel élan à la hausse des inégalités, selon le rapport de l'OCDE au G-20 en juillet. 
En effet, dans le sillage de la crise financière de 2008, le chômage des jeunes avoisine désormais les 16% dans les pays avancés et dépasse 40% dans certains pays européens. 
Par conséquent, le défi de la croissance inclusive s’est imposé au sommet de l'agenda de politique économique mondial. En effet, selon le Global Agenda Outlook du Forum économique mondial, l'accentuation des disparités de revenu sera la deuxième tendance la plus importante au niveau global en 2014, juste derrière les tensions au Moyen-Orient. 
Les écarts de revenus augmentent pour de nombreuses raisons, depuis le progrès technologique « biaisé vers les travailleurs qualifiés » jusqu’à la corruption. Néanmoins, quelles que soient les causes, redonner un emploi productif et enrichissant aux chômeurs peut se révéler extrêmement utile et exige les meilleurs efforts des gouvernements, des employeurs et de la société civile sur de nombreux fronts. 
Tout d’abord, cela implique de fournir aux populations l'accès à un enseignement et des soins de santé de qualité : une personne en bonne santé et instruite est une personne employable. Dans de nombreux pays, cela reste un défi majeur. 
Un facteur qui y a contribué a été la bolsa familia (allocation familiale), qui fonctionne aujourd'hui depuis dix ans. Ce transfert monétaire mensuel va directement aux mères, à condition qu'elles laissent leurs enfants à l'école et qu’elles les envoient à des examens médicaux réguliers. 
Ce programme novateur est non seulement un investissement dans le capital humain de millions d'enfants, il permet également aux mères de travailler. De telles subventions bien conçues pour encourager un comportement socialement utile peuvent sortir des millions de personnes de la pauvreté. 
Mais l'éducation et la santé ne représentent que la première étape. Pour des raisons pratiques et politiques, les programmes de redistribution, bien qu'essentiels, ne suffisent pas à assurer une croissance inclusive à eux seuls. 
Mais la révolution numérique peut également permettre une croissance inclusive. Les applications d’Internet et les autres progrès dans le domaine des télécommunications acheminent la connaissance et l'information vers des millions de personnes pauvres. 
Par exemple, Babajob.com a été lancé par un chercheur de Microsoft en Inde dans le but d’apporter de meilleures possibilités d'emploi dans le secteur informel du pays en reliant les employeurs et les demandeurs d'emploi au moyen du Web, d’applications mobiles, de SMS et de services vocaux. De même, au Kenya, avec la diffusion des téléphones portables, les opérateurs de réseaux ont introduit M-pesa, par lequel n'importe quelle personne avec un téléphone mobile peut transférer de l'argent rapidement et à moindre coût – une aubaine pour les petites entreprises en particulier. 
Dans de nombreux pays connaissant des taux de chômage élevés, les employeurs ne parviennent pas à trouver des travailleurs avec les qualifications requises. La solution est double : une meilleure information sur le marché et de meilleures connexions entre le monde de l'éducation et le monde du travail. 
L'éducation de la petite enfance est essentielle mais doit conduire à des écoles de qualité qui fournissent des orientations et des conseils sur la carrière. Les données sont claires à ce sujet : les pays qui investissent dans ces domaines obtiennent de meilleurs résultats que les pays qui progressent plus lentement. 
Alors que la plupart des pays aspirent à se tourner vers une « société de la connaissance », cela ne devrait pas impliquer de dénigrer l'enseignement technique et professionnel. Au contraire, les économies avancées ont besoin de beaucoup de compétences, et un enseignement technique de haute qualité, en particulier s’il est suivi par des programmes d'apprentissage efficaces, peut créer des transitions en douceur de l'école au travail. 
Mais certaines pratiques peuvent être adaptées à d’autres contextes. Les pays du G20 ont récemment adopté des lignes directrices détaillées pour favoriser un apprentissage de qualité ; chaque pays membre devrait adopter la stratégie la plus appropriée au sein de ce cadre général. 
Des programmes de formation virtuelle, par exemple, permettent aux étudiants de réaliser des essais pratiques avec des machines coûteuses sans interférer avec la production réelle – et sans risque d'endommager l'équipement. De même, de très nombreux cours ouverts en ligne (MOOCs), qui représentent une autre approche de formation qui se développe rapidement, permettent de fournir un enseignement haut de gamme à un large public et à un coût unitaire faible. 
Il existe de nombreuses approches novatrices pour partager plus équitablement la croissance, et de nouvelles apparaissent en permanence. Mais elles indiquent toutes une vérité fondamentale : si on veut que les jeunes et les personnes défavorisées parviennent à trouver des emplois satisfaisants et profitables, les gouvernements, les employeurs, les établissements d'enseignement et la société civile ont tous un rôle important à jouer. 

Qui a Peur des Cellules souches ? 
Le 19 mai dernier, un groupe de scientifiques coréens a publié dans le magasine Science le résultat d'une recherche qui isolait pour la première fois des lignées de cellules souches embryonnaires spécifiquement conçues pour correspondre à l'ADN de patients féminins et masculins d'âges divers. Le lendemain, des scientifiques britanniques de Newcastle University ont annoncé qu'ils venaient de cloner un embryon humain en utilisant des ovocytes de donneuses et le matériel génétique issu de cellules souches. 
Les cellules souches embryonnaires sont pluripotentes, ce qui signifie qu'elles sont capables d'engendrer n'importe quel type de tissu humain. Ces performances sont porteuses d'espoir, notamment pour les patients souffrant d'une blessure ou d'une maladie de la moelle épinière. 
Non moins remarquable que ces dernières découvertes fut le moment de leur publication, qui eut lieu la veille d'un vote du Congrès des États-Unis visant à augmenter le financement fédéral de la recherche sur les cellules souches embryonnaires créées au cours de fécondations in vitro (mais jamais implantées dans un utérus). Ces deux annonces ont aussi été faites un mois avant un référendum italien, la plus grande consultation populaire sur le sujet jamais organisée, visant à modifier une loi, adoptée l'année dernière, qui interdit la fécondation in vitro et la recherche sur les cellules souches. 
Le débat sur le clonage thérapeutique ne se limite naturellement pas aux États-Unis et à l'Italie. L'assemblée générale des Nations Unies a mis un terme à un débat de deux ans sur le sujet en mars 2005 en approuvant une déclaration non-obligatoire qui appelle les États à “interdire toutes les formes de clonage humain lorsqu'elles sont incompatibles avec la dignité et la protection de la vie humaine.” 
L'été dernier, en réponse à la décision de l'Onu, 78 lauréats de prix Nobel ont signé une pétition s'opposant à une interdiction internationale du clonage humain, qui “condamnerait des centaines de millions d'individus atteints de maladies débilitantes à une vie privée d'espoir.” Cette pétition, lancée par l'association Luca Coscioni, ONG dédiée à la promotion de la liberté de recherche scientifique, demande aux gouvernements de rejeter les interdictions en faveur de “règles qui protègent le droit à la vie et à la santé, tout en assurant la liberté de la recherche, du choix et de la connaissance.” 
Il existe naturellement un consensus général contre le clonage destiné à la reproduction d'êtres humains, et la plupart des pays du monde ont d'ailleurs rendu cette technique illégale. Ce n'est donc pas le problème. 
Certains théologiens chrétiens, par exemple, pensent que la vie commence au moment de la conception, alors que pour les scientifiques, les cellules du cerveau et les cellules nerveuses n'émergent que 14 jours après la conception. Les scientifiques s'accordent en général sur le fait que la recherche doit avoir lieu durant cette période, et toujours sur des embryons qui ne seront jamais implantés dans un utérus. 
Dans un débat d'une importance aussi cruciale, la qualité de l'information offerte est capitale, et ce n'est pas une coïncidence si ceux qui s'opposent à la recherche sur les cellules souches préfèrent éviter un débat public qui les forcerait à affronter des arguments scientifiques. Ils ne savent que trop bien que lorsqu'un débat laïque et scientifique est autorisé, le public, sans considération de nationalité ou d'affiliation religieuse ou politique, s'exprime en masse en faveur de la recherche sur les cellules souches. 
Nous en avons vu un exemple très clair en Californie en novembre dernier, lorsque 60% de l'électorat s'est exprimé en faveur de la Proposition 71 sur le financement par l'État de la recherche sur les cellules souches. De même, les derniers sondages en Italie suggèrent que l'écrasante majorité des électeurs manifestant l'intention de voter est pour le clonage thérapeutique. 
Ce n'est pas seulement le progrès de la science qui est en jeu ici. La position du Vatican sur le vote italien est emblématique d'une plus vaste menace visant les fondements de la démocratie libérale moderne : la séparation constitutionnelle de l'église et de l'état. 
Et, afin de permettre la jouissance complète de nos libertés, qu'elles concernent les croyances ou la recherche scientifique, l'État doit réaffirmer sa nature laïque. S'il nous faut certes des mécanismes pour nous défendre des violations des croyances morales ou religieuses, nous n'avons pas le droit de restreindre la capacité des individus à contribuer au bien-être public. 


Trump et les cosmopolites 
NEW YORK – L'administration du Président Donald Trump a annoncé vouloir réduire de moitié l'immigration légale aux États-Unis et favoriser les immigrants éduqués qui parlaient bien anglais. Quand un correspondant de CNN nommé Jim Acosta, fils d'immigrant cubain, s'est opposé à Stephen Miller, le conseiller principal en politique de Trump, en affirmant que les États-Unis accueillaient traditionnellement les pauvres du monde entier, dont la plupart ne parlaient pas anglais, Miller a accusé Acosta de « biais cosmopolite. » 
Mais l'insinuation de la plainte de Miller était que le « biais » d'Acosta était une sorte de racisme. Venant d'une administration qui cède aux caprices, au moins occasionnellement, des partisans de la suprématie blanche, cela est remarquable, c'est le moins que l'on puisse dire. 
On se demande si Miller a la moindre idée de l'utilisation historique du mot « cosmopolite » comme terme de mépris. En tant que descendant de Juifs pauvres ayant fui la Biélorussie il y a plus d'un siècle, il devrait le savoir. 
Au début des années qui ont suivi la Seconde Guerre mondiale, le dictateur soviétique a lancé une campagne contre les intellectuels, les scientifiques et les écrivains juifs, accusés de déloyauté envers l'Union soviétique et de préjugés à l'égard de l'Ouest. Considérés comme ne faisant pas partie de la population russe, les Juifs étaient censés appartenir à une cabale internationale et donc être intrinsèquement peu fiables. 
Dans les années 1930, les fascistes et les Nazis ont également dénoncé les Juifs, ainsi que les marxistes et les francs-maçons, comme étant des « cosmopolites » ou des « internationalistes » - des gens à la loyauté suspecte. C'est le genre de vocabulaire qui émerge de mouvements nativistes qui sont hostiles aux minorités ethniques ou religieuses, ou aux élites intellectuelles qui ont censées conspirer pour saper les intérêts des vrais fils et filles de la nation. 
Aux yeux des fascistes d'avant-guerre, les États-Unis étaient souvent considérés comme le symbole de la décadence cosmopolite. L'usage insultant du terme « cosmopolitisme » a depuis lors une provenance profondément anti-américaine. 
L'une des bizarreries de l'administration Trump est que plusieurs de ses principaux représentants ont ravivé une rhétorique traditionnellement antisémite, même si certains d'entre eux, comme Miller, sont juifs. Le principal idéologue du nationalisme ethnique de l'ère Trump, Steve Bannon, est un catholique réactionnaire. 
La ville de Rome, pour les rebelles protestants de l'époque de la Réforme, était considérée comme le centre d'un réseau mondial « cosmopolite » qui opprimait les aspirations nationales. On trouve encore des traces de ce préjugé chez certains adversaires de l'Union européenne, qui tiennent l'UE de Bruxelles pour le siège de la nouvelle Rome. 
Peut-être que son attirance précoce envers l'extrémisme de droite a été également une forme de rébellion, bien qu'une rébellion l'ait bientôt mis en compagnie d'alliés douteux. Durant ses études à Duke University, il est devenu ami avec Richard Spencer, qui deviendra plus tard un promoteur du « nettoyage ethnique pacifique » pour préserver la civilisation blanche, si l'on peut trouver un sens quelconque à ces termes. 
Une chose qui réunit de nombreux partisans de Trump, ainsi que les populistes de droite dans d'autres pays, notamment Israël, est un grief commun contre les musulmans et contre les élites urbaines libérales qui sont souvent accusées de les choyer. C'est probablement cela que Miller veut dire lorsqu'il parle de biais cosmopolite. 
Mais la méfiance à l'égard des musulmans n'est qu'une partie de l'histoire. Les élites sociales, les intellectuels libéraux et les journalistes critiques sont les ennemis de ceux qui ont soif de pouvoir, mais qui se sentent méprisés par des gens qui semblent être plus sophistiqués. 
Les classes supérieures dans de nombreuses sociétés aiment souvent se distinguer du troupeau en adoptant la langue et les mœurs étrangères dont les cultures sont considérées comme supérieures. Les aristocrates européens du XVIIIème siècle parlaient français. 
La démocratie, elle aussi, a été un produit de la résistance au régime aristocratique. Mais il est difficile de croire que Trump, ou ses idéologues, comme Miller ou Bannon, aient intérêt à promouvoir les droits démocratiques, même s'ils prétendent parler au nom des « vrais » citoyens ordinaires - du moins comme ils aiment à le dire. 
Il est tout simplement un ignorant critique de ce qu'il considère comme l'establishment libéral. Mais l'ignorance peut être aussi dangereuse que la malice, surtout lorsqu'elle est soutenue par une grande puissance. 

Celui qui murmure à l’oreille de Trump 
NEW YORK – Le gens bizarres ne manquent pas dans l’entourage du président des États-Unis Donald Trump, mais peu sont aussi étranges – voire sinistres – que Stephen Miller, âgé de trente-trois ans, haut conseiller politique de la Maison Blanche. Le type de personnage d’extrême droite qu’incarne Miller est plus commun en Europe qu’aux États-Unis : jeune, mince, costume cintré, et même une pointe de dandysme. 
Il est partisan au dernier degré. Selon ses propres termes : « Tout ce qui ne va pas dans ce pays, ceux qui sont opposés à Trump en sont responsables ! » 
Mais au lycée déjà, il lisait la littérature d’extrême-droite (des magazines opposés au contrôle des armes à feu et ce genre de publications). Il se plaît depuis à la compagnie d’idéologues dont les théories sont difficiles à distinguer de l’antisémitisme. 
Que des juifs américains, français, britanniques, russes et, bien entendu, allemands soient patriotes, cela n’a bien sûr rien d’inhabituel. Et il n’y a pas plus de raisons pour lesquelles les juifs ne devraient pas être conservateurs. 
Ni l’un ni l’autre ne sont nativistes. Cohn fut sur le point de démissionner l’année dernière lorsque Trump prit la défense des foules suprématistes blanches violentes de Charlottesville, en Virginie. 
(Le cas de Jared Kushner est différent, car il ne doit sa présence à la Maison Blanche qu’au fait d’être le mari d’Ivanka, la fille de Trump.) Il est inhabituel, en revanche, d’être juif et nativiste (du moins en dehors d’Israël). 
Et il n’est pas seul dans ce genre : le magnat des casinos Sheldon Adelson, par exemple, est l’un des grands soutiens de Trump. Si les juifs de la diaspora ne deviennent normalement pas nativistes, ils ont pour cela de bonnes raisons. 
Historiquement, la plupart des juifs, vivant dans de pauvres villages, ne furent ni l’un ni l’autre. Mais l’attrait exercé par les idées de gauche sur les intellectuels juifs n’est guère énigmatique. 
Ainsi Amsterdam ou, bien sûr, les États-Unis devinrent traditionnellement des lieux d’accueil. Cela explique pourquoi les juifs américains continuent de voter largement pour le Parti démocrate, même lorsqu’ils sont devenus plus prospères. 
L’idée le laissait perplexe, tout comme Milton Himmelfarb, lui aussi conservateur, dont ont connaît le mot : « Les juifs gagnent leur vie comme des épiscopaliens et votent comme des Portoricains. » Mais cela n’a rien de déconcertant. 
Si le Premier ministre israélien utilise la mémoire de la Shoah lorsqu’il peut en tirer un bénéfice politique, il est plus proche, du point de vue idéologique, des fanatiques chrétiens et des nativistes d’extrême-droite, comme son homologue hongrois Viktor Orbán, que de la plupart des juifs américains. C’est pourquoi, malgré de puissants efforts de persuasion à Washington, la majorité des juifs continueront de voter contre Trump, quoiqu’il soit un partisan presque servile du gouvernement israélien et ouvertement hostile aux Palestiniens. 
C’est pourquoi Miller demeure une anomalie. Célébrant Roch Hachana, le nouvel an juif, l’ancien rabbin de Miller, Neil Commes-Daniels, a dénoncé une politique « complètement antithétique à tout ce [qu’il sait] du judaïsme ». 

Le retour de la diatribe sur le Renminbi 
NEW HAVEN – La monnaie chinoise, le renminbi, s'est affaiblie au cours de ces derniers mois, ressuscitant des accusations familières de manipulation, de dévaluation compétitive et de mercantilisme protectionniste. À la mi-avril, le Trésor américain a exprimé « des préoccupations particulièrement graves » concernant ce développement, soulignant ce qui a longtemps été l'un des enjeux économico-politiques les plus controversés entre les Etats-Unis et la Chine. 
Il s’agit d’un débat rebattu – d’inspiration politique et fondé sur une mauvaise analyse économique – qui rend un bien mauvais service aux deux parties en détournant l'attention de problèmes beaucoup plus importants affectant les relations économiques sino-américaines. Poussé à son extrême, les accusations de l'Amérique risquent de pousser les deux plus grandes économies de la planète sur la pente glissante de frictions commerciales, de protectionnisme, voire quelque chose d’encore pire. 
Après avoir atteint son point haut le 14 janvier 2014, le renminbi s'est déprécié de 3,4% par rapport au dollar américain jusqu’au 25 avril. Cela fait suite à une appréciation cumulée de 37% depuis le 21 juillet 2005, lorsque la Chine a abandonné son ancrage au dollar et a modifié son régime de change en un régime appelé de « flottement dirigé ». 
Au cours de la même période, on a assisté à un ajustement dramatique de la position de balance des paiements internationale de la Chine. L'excédent courant – symptôme le plus éloquent d'une monnaie sous-évaluée – a diminué d'un niveau record de 10,1% du PIB en 2007 à 2,1% en 2013. 
Etant donné la position extérieure de la Chine beaucoup plus proche de l'équilibre, il y a de bonnes raisons de considérer que le renminbi, s’étant apprécié de près d'un tiers depuis la mi-2005, est maintenant raisonnablement proche de sa « juste valeur ». C’est d’ailleurs ce qu’a reconnu le FMI dans son dernier bilan approfondi de l'économie chinoise, qui estime que le renminbi est « modérément sous-évalué » à hauteur de 5-10%. 
Alors que les travailleurs américains restent sous pression intense en termes de sécurité d'emploi et de salaires réels, les politiciens ont naturellement été mis sur la sellette. En réponse, ils se sont fixé sur la composante chinoise de la balance commerciale, depuis longtemps largement déficitaire, et ont nommé la manipulation du renminbi coupable des malheurs de la classe moyenne américaine qui couvent depuis longtemps. 
Le déficit commercial américain connait un déséquilibre multilatéral avec de nombreux pays – 102 au total – et non pas un problème bilatéral avec la Chine. Il ne dérive pas de la manipulation présumée du renminbi, mais bien du simple fait que l'Amérique n’épargne pas. 
C’est ce qui conduit à un déséquilibre commercial multilatéral de l'Amérique. Certes, le commerce avec la Chine est la principale composante de ce déséquilibre, mais cela reflète en grande partie la complexité des chaînes d'approvisionnement multinationales et les avantages des solutions d'efficacité offshore. 
Cela nous amène à la vérité désagréable à propos du dénigrement systématique de la Chine par l'Amérique, dicté par des motifs politiques : il se retournera contre les Etats-Unis. Si le pays ne parvient pas à résoudre son problème d’épargne – un scénario probable compte tenu de l'impasse budgétaire et du manque chronique d'épargne personnelle – le déficit du compte courant persistera. 
Etant donné le rééquilibrage de la Chine vers un modèle de croissance basé davantage sur la demande intérieure, Washington devrait cesser ses diatribes sur le renminbi et commencer à se concentrer sur les opportunités que cette manne va créer. Cela signifie améliorer l'accès des sociétés américaines aux marchés des biens et services domestiques de la Chine. 
De même, les États-Unis doivent reconnaitre que la Chine a pris des mesures significatives sur la voie de la poursuite de réformes monétaires. L’élargissement de la fourchette de fluctuation journalière du taux de change renminbi-dollar à plus ou moins 2% (à partir de la fourchette initiale de 1%) opéré à la mi-mars est une étape importante dans l’assouplissement des contrôles présents dans le régime « de flottement dirigé ». 
Les fixations sur le renminbi appartiennent à la première catégorie. Elles ne voient pas le rééquilibrage et les réformes déjà en cours en Chine et détournent l’attention de l’Amérique de son principal problème macroéconomique à long terme – un manque d'épargne. 
Malheureusement, la reprise de l’épargne américaine que cela nécessiterait est étouffée par la diatribe sur le renminbi. 

Le piège de la Fed 
NEW HAVEN – Tandis qu’elle s’efforce de s’extraire de sa politique monétaire non conventionnelle, la Réserve fédérale américaine se trouve confrontée à une disparité entre, d’une part, la réussite de cette politique dans la prévention d’un désastre économique, et d’autre part l’échec de cette démarche dans la promotion d’une reprise solide. Dans la mesure où cette distorsion a contribué à l’augmentation des excès sur le marché financier, cette extraction politique se révélera d’autant plus problématique pour les marchés – ainsi que pour une autorité monétaire américaine obsédée par le marché. 
L’embarras actuel de la Fed puise sa source dans le changement radical des comportements et pratiques des banques centrales. Les politiques monétaires conventionnelles, conçues pour satisfaire au double mandat de la Fed autour de la stabilité des prix et du plein emploi, ne suffisent pas à faire face aux risques systémiques liés aux bulles des actifs et du crédit, sans parler des récessions de bilan qui succèdent à l’éclatement de ces bulles. 
Cette conception a libéré la Fed de sa peur à l’égard de la très redoutée « limite zéro » dont elle s’approchait en 2003-2004, époque à laquelle elle avait abaissé son taux directeur de référence à 1 %, en réponse à l’effondrement de l’éclatement de la bulle spéculative. L’argument voulait à l’époque que si la Fed venait à manquer de points de base, elle disposerait toujours d’une multitude d’outils lui permettant d’appuyer et d’orienter l’économie réelle. 
Or, les fondements intellectuels à l’appui de cet argument – énoncés pour la première fois dans des travaux de 2002 publiés par 13 membres du personnel de recherche du comité de la Fed de Washington DC – se révèlent à tout le moins bancals. 
Implication claire de cette conception : une relance monétaire et budgétaire substantielle se révélerait cruciale pour les économies risquant de s’approcher de la limite zéro. 
Les doutes entourant la forme qu’il s’agissait de conférer à cette « relance substantielle » furent dissipés quelques mois plus tard, lorsque Bernanke, alors gouverneur de la Fed, prononça un discours soulignant la nécessité pour les banques centrales de mettre en œuvre des mesures non conventionnelles destinées à atténuer les risques déflationnistes au sein d’une économie s’orientant vers la limite zéro. Les mesures susceptibles d’être adoptées incluaient alors l’achat de dette publique, l’octroi de crédits subventionnés aux banques, la fixation d’objectifs de taux d’intérêt à plus long terme, voire une intervention destinée à réduire la valeur du dollar sur les marchés de change. 
C’est alors que la crise financière mondiale apparut quelques années plus tard, et que ces affirmations – autrefois simples conjectures – devinrent le fondement d’un plan d’action urgent. Seulement voilà, l’une des principales notions de prudence fut passée à la trappe dans le cadre de cette agitation : ce qui fonctionne en période de crise ne confère pas nécessairement une traction suffisante dans le cadre de la reprise d’après-crise – et encore moins lorsque cette crise embourbe l’économie réelle dans une récession de bilan. 
Bien que le QE se soit à certains égards révélé un succès retentissant – principalement dans l’endiguement de la phase la plus critique de la crise – il est loin d’avoir permis de relancer la consommation des ménages, qui représente près de 70 % de l’économie américaine. En réalité, depuis le début de l’année 2008, la croissance annualisée des dépenses réelles des consommateurs ne tourne en moyenne qu’aux alentours d’1,3 % – période de croissance de la consommation la plus anémique jamais enregistrée par le pays. 
Ceci se trouve confirmé par l’impressionnante diminution du « dividende de PIB » issu des injections de liquidités réalisées par la Fed. Bien que 3 600 milliards $ de liquidités supplémentaires aient été ajoutées au bilan de la Fed depuis fin 2008, le PIB nominal n’a augmenté que de 2 500 milliards $ entre le troisième trimestre 2008 et le deuxième trimestre de l’année actuelle. 
Ayant plus que doublé de volume depuis le creux de la crise, le marché boursier américain s’est révélé le principal bénéficiaire du pari politique non conventionnel de la Fed – sans parler des généreuses rémunérations dont ont profité les actionnaires les plus fortunés. Ceci vaut également pour une multitude d’instruments à revenu fixe autrefois risqués – des obligations toxiques et à haut rendement des entreprises, à la dette souveraine d’une Europe déchirée par la crise. 
L’univers des banques centrales a eu pour point de vue opérationnel de considérer que le fameux « effet de richesse » – censé voir l’appréciation des actifs dynamiser l’activité de l’économie réelle – tracerait le chemin d’une tardive reprise d’après-crise. Or, l’anémie persistante de cette reprise, ainsi que les vents contraires qui en ont résulté pour le marché du travail américain, ont précisément contredit cette hypothèse. 
En ne cessant d’ergoter autour de la signification de qualificatifs tels que « considérable, » dans la description du calendrier de normalisation des politiques, la présidente de la Fed Janet Yellen s’expose au même piège. Ce débat peu fructueux emprunte aux dispositions de l’une des pages des travaux de normalisation progressive rendus par Bernanke et Greenspan en 2004-2006. 

La Chine révélatrice du piège de la pensée linéaire américaine 
Les observateurs les plus avertis comprennent toutefois les limites de la pensée linéaire, conscients qu’il est possible de discuter ces limites, et parfois de les rompre. Ceci se vérifie lorsqu’il s’agit d’évaluer ces deux facteurs clés qui façonnent aujourd’hui l’économie mondiale : risques associés à la démarche politique américaine, et état de l’économie chinoise. 
Bien que les scénarios contrefactuels constituent un exercice délicat, il est difficile de penser que les injections de liquidités réalisées fin 2008 et début 2009 n’ont pas joué un rôle important dans le sauvetage de la planète face à une menace bien pire que la Grande Récession. 
Mise en place de facilités de financement spécifiques aux produits et première ronde d’assouplissement quantitatif ont permis de propulser le bilan de la Fed jusqu’à 2 300 milliards $ en mars 2009, contre un niveau d’avant-crise de 900 milliards $ à l’été 2008. Ainsi a-t-il été possible de désentraver un certain nombre de marchés pris dans le gel d’une crise ravageuse. 
L’erreur commise par la Fed a néanmoins résidé dans une extrapolation consistant à considérer qu’une telle thérapie de choc permettrait non seulement la survie des patients, mais garantirait également une reprise durable. Les deux rondes de QE qui ont suivi ont certes permis d’étendre encore davantage le bilan de la Fed de quelque 2 100 milliards $ supplémentaires entre fin 2009 et aujourd’hui, mais n’ont engendré qu’un faible impact en termes de redémarrage de l’économie réelle. 
Ceci apparaît clairement lorsque l’on compare les injections de liquidités réalisées par la Fed avec les augmentations du PIB nominal. Entre fin 2008 et mai 2014, le bilan de la Fed a augmenté au total de 3 400 milliards $, bien au-dessus des 2 600 milliards $ d’augmentation du PIB nominal sur la même période. 
À la différence de l’Amérique, qui s’est largement appuyée sur les efforts de sa banque centrale pour amortir le choc de la crise et encourager la relance, la Chine a déployé un plan de relance budgétaire de 4 000 milliards CN¥ (environ 12% de son PIB de 2008) afin d’extraire son économie des abysses de la crise. 
La Chine a évidemment elle aussi recouru à des politiques monétaires d’assouplissement, dans une mesure toutefois considérablement moindre que la Fed, avec son taux d’intérêt proche de zéro et ses tactiques d’assouplissement quantitatif – ne procédant qu’à des réductions standard autour des taux directeurs (cinq compressions fin 2008) et à des contraintes de réserve (quatre ajustements). 
Le constat le plus important réside ici dans la capacité de Pékin à réfréner pour sa part cette manie de l’extrapolation. Les dirigeants chinois n’ont considéré leurs démarches de 2008-2009 que comme des mesures ponctuelles, et ont appréhendé beaucoup plus rapidement que leurs homologues américains les risques associés aux politiques mises en place au plus fort de la crise. 
Contrairement à la Fed, qui continue de réfuter les répercussions négatives potentielles du QE sur les marchés d’actifs et l’économie réelle – sur le plan national comme à l’étranger – les autorités chinoises se sont montrées beaucoup plus au fait des nouveaux risques apparus simultanément et postérieurement à la crise. Elles ont su rapidement appréhender ces risques, et notamment les menaces liées à l’excès d’endettement, au shadow banking, et aux marchés immobiliers. 
La question est désormais de savoir si les dirigeants chinois ont accompli suffisamment. Pour ma part je le crois, bien que mon point de vue soit aujourd’hui minoritaire. 
La Chine a d’ores et déjà fait ses preuves sur ce front, en abandonnant un modèle de croissance favorable au développement économique du pays depuis plus de 30 ans. Elle a su admettre la nécessité de passer d’un modèle principalement axé sur une production fondée sur les exportations et l’investissement (via le secteur manufacturier) à un modèle reposant désormais sur la consommation privée (via le secteur des services). 
Comme je le souligne dans mon dernier ouvrage, cette codépendance qui existe entre la Chine et les États-Unis unit inextricablement les deux pays. Elle soulève par conséquent la question des conséquences qu’engendreront ces deux stratégies politiques différentes – inertie américaine et rééquilibrage chinois. 
À mesure que la Chine réoriente son modèle économique, le pays devrait passer d’un excès d’épargne à un excès d’absorption – déployant ses actifs afin de financer un filet de sécurité sociale, et ainsi d’apaiser la crainte de ménages ayant tendance à épargner par précaution. Par opposition, l’Amérique semble désireuse de maintenir son cap actuel – considérant que si son modèle de faible épargne et d’excès de consommation a si bien fonctionné par le passé, il n’y a pas de raison qu’il ne fonctionne pas sans incident à l’avenir. 
La Chine redéployant son excès d’épargne pour soutenir ses propres citoyens, il lui en restera moins pour appuyer des Américains de leur côté à court d’épargne. Ceci devrait d’ailleurs affecter les modalités en vertu desquelles les États-Unis attirent les financements étrangers, conduisant à un dollar plus faible, à des taux d’intérêt plus élevés, à une hausse de l’inflation, ou à quelque combinaison des trois. 
C’est ce que semble avoir compris la Chine, mais pas l’Amérique. Or, la codépendance qui les concerne s’inscrit en direction d’une conclusion inévitable : les États-Unis sont en passe de se retrouver piégés par les dangers de la pensée linéaire. 

Déficit de confiance entre la Chine et l’Amérique 
Quant au dialogue, il n’a consisté qu’en une série de discours et de points de discussion préparés avec soin. Plus important encore, ce rassemblement a échoué à résoudre un déficit de confiance de plus en plus corrosif, qui représente en 25 ans la plus sérieuse menace pour les relations sino-américaines. 
Le département américain du Trésor s’est plaint une nouvelle fois de la monnaie chinoise, dépréciée de 2,4% par rapport au dollar au cours du premier semestre 2014, après s’être appréciée de 37% au cours des précédentes huit années et demie. Le département d’État américain et le ministère chinois des Affaires étrangères se sont par ailleurs lancés dans une guerre des mots autour des contentieux territoriaux et maritimes croissants en mer de Chine orientale et méridionale. 
Deux mois avant la tenue du DES, le département américain de la Justice mettait en cause cinq officiers de l’Armée populaire de libération (APL), selon 31 chefs d’accusation allant de la fraude informatique au piratage, en passant par le vol d’identité et l’espionnage économique. En réaction, la Chine a suspendu sa participation aux échanges militaires bilatéraux relatifs aux cyber-menaces. 
Les accusations et contre-accusations relatives à la cyber-problématique se sont principalement axées sur les motifs invoqués. Les États-Unis ont rapidement admis une distinction entre l’espionnage commercial et l’espionnage militaire. 
Les dirigeants chinois ne voient que peu de différence entre la cyber-menace posée par la NSA et celle générée par l’APL, et cela d’autant plus que les cyber-intrusions de l’Amérique ont également pris pour cible un certain nombre d’entreprises étrangères, de négociateurs d’affaires, et de dirigeants internationaux – tous directement ou indirectement impliqués dans des activités commerciales. Au bout du compte, un tel ergotage moral apparaît revêtir une moindre importance que la chasse au coupable en elle-même – manifestation visible de l’accentuation d’une méfiance bilatérale provoquée par une phase destructrice de la codépendance sino-américaine. 
Dans un tel contexte, rien de surprenant à ce que le DES ait produit si peu de résultats. Les cyber-échanges entre les deux armées n’ont pas repris, tandis que les négociations autour d’un traité bilatéral d’investissement – cadre de règles mutuellement bénéfiques, susceptible d’accroitre considérablement l’ouverture des marchés des deux pays en faveur de sociétés américaines et chinoises de plus en plus mondialisées – se sont révélées particulièrement décevantes. 
Ajoutez à cela la polarisation et les dysfonctionnements du Congrès, et l’échéance de la conclusion d’un traité d’investissement entre Chine et Amérique apparaît de plus en plus similaire à ce processus long d’une décennie qui fut nécessaire à la Chine pour accéder à l’Organisation mondiale du commerce en 2001. Une telle répétition du passé s’inscrirait en défaveur des deux États, tant chacun est confronté à des défis économiques urgents. 
Je me trouvais personnellement en Chine au cours de la semaine qui succéda au DES, pouvant constater l’effervescence des cercles officiels quant aux nouvelles opportunités de croissance permises par un rééquilibrage généré par les services. Beaucoup reconnaissaient également plusieurs avancées significatives sur ce front, le secteur tertiaire (services) de la Chine connaissant une croissance plus rapide que son secteur secondaire (industries manufacturières et bâtiment) pour la troisième année consécutive – soit dans une mesure suffisante pour faire des services le plus grand secteur de l’économie chinoise, et cela pour la première fois. 
Les progrès ne devraient d’ailleurs pas s’arrêter là. Représentant environ 47% du PIB, le très embryonnaire secteur des services chinois demeure bien en-deçà de la part des 60-65% que peut généralement espérer une économie à revenu intermédiaire. 
Dans le même temps, les dirigeants chinois ont conscience du fait qu’une nouvelle avancée vers un rééquilibrage économique poussé par les services ne saurait s’opérer sans le talent, les systèmes, l’expérience et l’envergure des prestataires de services mondiaux. Qui mieux que les États-Unis pourrait fournir le nécessaire en la matière – l’Amérique se démarquant en tant qu’économie de services la plus importante et la plus compétitive de la planète. 
L’échec des dirigeants à la fois américains et chinois dans la reconnaissance des bienfaits mutuels potentiels d’un traité d’investissement apparaît ainsi troublant. 
Nul ne semble cependant souhaiter résoudre l’intensification des tensions qui ont émergé au cours de l’année passée autour de la cyber-problématique. C’est ici que cette chasse au coupable met en lumière l’évidence : les deux pays procèdent à des piratages, et tous deux ont perdu le contrôle sur leurs pirates. 
L’échec de la session du DES de juillet constitue un signal d’alerte, indiquant encore une fois combien la relation bilatérale s’oriente dans la mauvaise direction. La poursuite sur cette voie ne constitue en rien une solution. 

La naissance tant attendue du consommateur chinois 
PÉKIN – L’histoire en sera seul juge, mais de bonnes raisons nous permettent de penser que le troisième Plénum récemment achevé en Chine devrait un jour être considéré comme un moment charnière dans le développement du pays. 
Jusqu’à présent, cette perspective de transformation se limitait à la formulation de grandes lignes et autres aspirations. Le 12e plan quinquennal, adopté en mars 2011, avait par exemple promis l’émergence d’une économie poussée par la consommation, reposant sur les piliers de l’urbanisation et du développement d’un secteur tertiaire embryonnaire. 
Or, l’insécurité financière et économique s’est au contraire emparée des ménages chinois, notamment en raison de la disparition à la fin des années 1990 de la politique du « bol de riz en fer » – soutien apporté à vie par l’État socialiste aux ouvriers et à leurs familles. Craignant l’avenir, ces ménages ont ainsi préféré accumuler une épargne plutôt que de dépenser leurs revenus dans les biens de consommation. 
Les réformes entreprises par le troisième Plénum se penchent sur cette irréconciabilité entre revenus et consommation, formulant un certain nombre de propositions spécifiques destinées à apaiser l’attitude craintive des familles chinoises. L’une de ces propositions, particulièrement importante, prévoirait ainsi de rediriger 30% des profits des entreprises étatiques (SOE) – qui représentent à l’heure actuelle près de 400 milliards $ – en direction d’un système de solidarité sociale terriblement sous-financé. 
Rien d’étonnant à ce que les familles chinoises, refroidies par la perspective d’un futur aussi incertain, épargnent dans une mesure excessive. La mise en place d’un filet de sécurité sociale adéquat contribuerait considérablement à tempérer les raisonnements sous-tendant de tels comportements. 
Plusieurs autres mesures proposées dans le cadre du troisième Plénum s’attachent à refaçonner les habitudes comportementales des familles chinoises. Y figure une reconsidération particulièrement importante de la politique de l’enfant unique, eu égard à la nécessité d’alléger la pression engendrée par le déclin inévitable de la population chinoise en âge de travailler. 
Les consommateurs chinois devraient également tirer confort d’un probable changement en direction de la mise en place de taux créditeurs de marché sur leurs comptes d’épargne, ce qui devrait renforcer significativement la croissance du revenu salarial. Cette mesure longtemps attendue constitue l’une des composantes majeures d’un mode d’allocation des ressources « décisif » en Chine, désormais permis par la promotion d’une tarification de marché de la part du troisième Plénum. 
Le terme « décisif » revêt plusieurs implications importantes pour un certain nombre de ressources clés – parmi lesquels les carburants, les capitaux financiers, et bien entendu la monnaie – qui étaient historiquement soumises à une tarification étatique. Le discours employé a toujours constitué un mode de communication essentiel à l’occasion des changements majeurs de politiques – rappelons-nous la formule « réformes et ouvertures » utilisée par Deng Xiaoping à la fin des années 1970. 
Toutes ces évolutions mettent en lumière la stratégie de développement de la Chine moderne. En tant que technocrates déterminés à faire d’une économie centralement planifiée aux multiples défaillances un colosse désormais axé sur l’investissement et les exportations, les scientifiques et ingénieurs de la Chine de Deng avaient commencé à la fin des années 1970 à façonner et à mettre en œuvre un modèle de développement basé sur la production. 
La capacité nécessaire pour réaliser cette transformation soulève ainsi une question difficile : au pouvoir depuis cinq générations, le leadership chinois, conduit par le président Xi Jinping, est-il à la hauteur du défi ? Trois aspects nous permettent de le penser. 
Selon les recherches de Cheng Li, membre de la Brookings Institution, seuls 15% des 25 membres du Bureau politique actuel seraient ingénieurs et scientifiques, soit en diminution de 40% par rapport à 2007, et de 72% par rapport à 2002. L’analyse de Li évoque ainsi la présence de plus en plus significative de hauts dirigeants formés en droit et en sciences sociales – matières leur conférant des compétences qui s’inscrivent davantage en harmonie avec la perspective d’une société de consommation. 
De plus, le troisième Plénum a mis en place une nouvelle organisation des hauts dirigeants – le fameux Comité central, responsable des réformes. 
Enfin, la base de pouvoir dont bénéficie Xi est bien plus large que celle de ses deux prédécesseurs, Jiang Zemin et Hu Jintao, qui furent tous deux confrontés à une transition agitée dans les premières années de leur mandat. Contrairement à Jiang et à Hu, Xi a rapidement pris les commandes du Parti communiste chinois, du gouvernement, ainsi que de l’armée, et a mené les réformes historiques du troisième Plénum avec une grande efficacité. 
Comme toujours, il nous faudra attendre que les réformes aient été mises en œuvre pour pouvoir émettre un constat. Pour autant, les dirigeants chinois travaillant aujourd’hui activement afin d’harmoniser les habitudes comportementales d’une immense population avec la prochaine phase de transformation du pays, la perspective d’une Chine poussée par le consommateur se fait plus sentir que jamais. 

La fin d’une planification chinoise centralisée 
BEIJING – « Ne pensez-vous pas qu’il serait temps pour la Chine de s’affranchir du concept d’objectif de croissance ? » 
Ayant personnellement assisté au FDC depuis sa création en l’an 2000 par l’ancien Premier ministre Zhu Rongji, je puis témoigner du rôle que joue ce rassemblement parmi les plus importants lieux de débat en Chine. Zhu considérait en effet l’échange de points de vue permis par ce forum comme un véritable test intellectuel pour les réformateurs chinois. 
Entre temps, l’homme a été ministre délégué aux Finances, président fondateur du fonds souverain chinois China Investment Corporation, puis a rejoint le poste de ministre des Finances qu’il occupe aujourd’hui. J’ai toujours trouvé que Lou était une personnalité très directe, intellectuellement curieuse, maître dans l’art de l’analyse, et pionnière dans la recommandation de réformes axées sur le marché. 
Ma question s’inscrivait dans le contexte de la nouvelle vague de réformes chinoises annoncée lors du troisième Plénum du 18e Comité central du Parti communiste chinois, organisé en novembre dernier, qui avait insisté sur le « rôle déterminant » des forces du marché dans l’élaboration de la prochaine phase de développement économique de la Chine. 
Selon moi, le premier de ces concepts souffrirait de cette entrave d’autrefois que constitue la planification centralisée, tandis que le second s’inscrirait bien davantage en cohérence avec une perspective fondée sur le marché. L’idée d’objectif perpétue l’image d’une machine de croissance chinoise toute-puissante et dirigée par l’État – à savoir par un gouvernement fondamentalement prêt à tout pour atteindre un chiffre prédéterminé. 
Le message projeté ne s’en trouverait-il pas considérablement renforcé si la Chine consentait à abandonner un tel concept ? N’est-il pas temps pour la Chine de s’affranchir des derniers vestiges d’un passé de planification centralisée ? 
Réponse de Lou : « Bonne question. » 
Peu à peu, la Chine s’éloigne bel et bien de son obsession passée autour d’une croissance fondée sur des objectifs, poursuivit-il. 
Ceci confère à la Chine et à ses décideurs politiques une marge de manœuvre considérable face au ralentissement de croissance actuel. Contrairement à la plupart des observateurs occidentaux, à l’affût de la moindre déviation par rapport à l’objectif de croissance officiel, les dirigeants chinois sont en réalité beaucoup plus ouverts d’esprit. 
Ce secteur, qui représente actuellement la plus grande part de l’économie, requiert environ 30% fois plus d’emplois par unité de production que le secteur manufacturier et l’industrie du bâtiment combinés. Au sein d’une économie de plus en plus axée sur les services et sur la main d’œuvre, les dirigeants économiques de la Chine peuvent se permettre davantage de sérénité face à un ralentissement du PIB. 
Autrement dit, si la Chine est capable d’atteindre son objectif d’emploi avec une croissance du PIB de 7,5%, nul besoin pour ses dirigeants politiques de paniquer et de sortir l’artillerie lourde selon une démarche contracyclique. Il s’agit en réalité plus ou moins du message qu’a formulé la diverse majorité des hauts fonctionnaires lors du FDC de cette année : ralentissement, certes ; réponse politique majeure, non. 
Zhou Xiaochuan, gouverneur de la Banque populaire de Chine, s’est montré tout aussi clair sur ce point. La BPC ne poursuit aucun objectif unique, a-t-il affirmé. 
Comme l’a souligné Zhou, l’idée consiste à attribuer un poids à chacune des quatre cibles dans le cadre de cette politique multiobjectif, le gouverneur reconnaissant toutefois que ce défi d’équilibrage se trouvait aujourd’hui sérieusement compliqué par la nouvelle nécessité de prêter davantage d’attention à la stabilité financière. 
Depuis les réformes mises en œuvre par Deng Xiaoping au début des années 1980, l’attention se détourne de plus en plus des objectifs chiffrés d’une planification centralisée. La Commission pour la Planification d’État s’est ainsi changée en Commission d’État pour le développement et la réforme (CEDR) – bien qu’elle occupe toujours le même immeuble pékinois, rue Yuetan. 
Leur interprétation commune autour d’un ciblage de croissance plus souple leur fait en quelque sorte rejoindre le même camp que celui de la plupart des dirigeants politiques de pays développés. Le plan consiste désormais en un exercice de fixation des objectifs. 

L’illusion trompeuse de l’Amérique 
NEW HAVEN – Les marchés financiers et le soi-disant consensus de Davos s’accordent largement sur le fait que les Etats-Unis pourraient finalement enfin connaître une forme de reprise cyclique classique. Mais est-ce le cas ? 
La croissance du PIB réel semble se situer aux alentours de 4% au second semestre 2013, soit près du double de la croissance à 2,2% enregistrée au cours des quatre années qui ont précédé. Le taux de chômage a fini par baisser en dessous du seuil de 7%. 
Deux trimestres de reprise de la croissance du PIB ne signifient par une rupture de la timidité de la reprise. Le phénomène s’est déjà produit par deux fois depuis la fin de la grande récession de mi-2009 – un gain annualisé de 3,4% en moyenne aux deuxième et troisième trimestres de 2010 et une augmentation moyenne de 4,3% au quatrième trimestre de 2011 et au premier trimestre de 2012. 
Si l’on ne tient pas compte de cette envolée, la croissance annualisée des « ventes définitives » aux consommateurs, aux entreprises et à l’administration publique n’a représenté qu’un maigre 1,6%. Dans la mesure où il est peu probable que cette envolée des accumulations de stocks perdure à ce même rythme, il est à prévoir que la croissance globale du PIB se rapproche de la tendance plus feutrée de la demande finale. 
Représentant 69% de l’économie, la demande des consommateurs est la clé du malaise post-crise de l’Amérique. Durant les 17 semestres qui ont suivi le début de cette « reprise, » la croissance annualisée des dépenses réelles de consommation privée n’a représenté en moyenne que 2,2%, comparé à la tendance d’avant la crise qui, de 1996 à 2007 se situait à 3,6%. 
Bien sûr, il y a eu quelques indications d’un sursaut temporaire dans la croissance de la consommation annuelle à près de 4% au cours du quatrième trimestre de 2013. Mais cela rappelle le sursaut de 4,3% survenu au cours du quatrième trimestre de 2010, une progression qui s’est rapidement estompée. 
Du premier trimestre de 2008 au second trimestre de 2009, la consommation réelle a chuté à un taux moyen annuel de 1,8%. Précédemment, lorsque les dépenses discrétionnaires sur des produits comme l’automobile, le mobilier, l’électroménager ou les voyages étaient différées, il s’en suivait rapidement une poussée de la demande dite « refoulée ». 
Pas cette fois-ci. La chute record de la demande observée pendant la grande récession a été suivie par une croissance anémique de la consommation. 
Le consommateur américain a effectivement subi cette terrible crise de plein fouet. Un trop grand nombre de foyers américains ont parié à l’excès sur la bulle immobilière, convaincus que leurs bénéfices comptables seraient des substituts permanents à la stagnation de leurs revenus professionnels. 
Lorsque ces deux bulles ont éclaté – d’abord celle de l’immobilier, puis celle du crédit – les consommateurs américains tributaires de leurs actifs ont été exposés aux pressions du malaise japonais diagnostiqué la première fois par l’économiste Richard Koo, de Nomura. 
Koo a mis l’accent sur les dangers durables créés par une récession de bilans centrée sur les entreprises dans l’économie japonaise ; mais cette analyse peut tout aussi bien s’appliquer aux consommateurs américains à la merci des bulles. 
Tant que les bilans ne sont pas rééquilibrés, une telle « congestion zombie » freine la demande agrégée. Les décennies perdues du Japon sont une émanation de ce phénomène ; les Etats-Unis n’en ont pas encore fini avec leur propre première décennie perdue. 
Les indicateurs d’une amélioration des bilans américains ne sont pas le signe de la vigoureuse reprise cyclique que beaucoup pensent imminente. Le rapport dette/revenu des foyers américains est aujourd’hui de 109% - bien en deçà du pic de 135% atteint fin de 2007, mais encore 35% au dessus de la moyenne enregistrée au cours des trois dernières décennies du vingtième siècle. 
De même, le taux d’épargne privée était encore de 4,9% fin 2013, en forte hausse par rapport aux faibles 2,3% du troisième trimestre de 2005; Mais il reste inférieur de 4,4 points par rapport au taux moyen enregistré entre 1970 et 1999. 
Les optimistes ont un point de vue différent. Encouragés par la nette diminution des coûts du service de la dette des foyers et par l’étonnante baisse substantielle du chômage, ils prétendent que le long cauchemar est finalement terminé. 
La forte baisse du service de la dette est principalement une conséquence de la politique de taux zéro sans précédent mise en place par la Réserve Fédérale. Aussi longtemps que les dettes resteront excessives, les consommateurs considéreront la diminution des frais liés aux intérêts comme rien de plus qu’un subside temporaire de la Fed. 
De plus, la baisse du chômage est largement la conséquence de conditions toujours aussi moroses dans le marché du travail qui a découragé de nombreux travailleurs à se maintenir actifs. Si le taux de participation des travailleurs était de 66%, comme c’était le cas au début de l’année 2008, plutôt qu’à 62,8%, comme il l’était en décembre 2013, le taux de chômage serait légèrement supérieur à 11%, et non de 6,7%. 
Mais comme l’ont largement documenté Carmen Reinhart et Ken Rogoff, le rétablissement post-crise est généralement lent et douloureux. En dépit des déclarations de la Fed qui prétend que ses politiques peu conventionnelles ont été l’élixir du renouveau économique des Etats-Unis, le processus de guérison va encore durer des années. 

La discordance de la politique chinoise 
NEW HAVEN – Les déclarations politiques de la Chine ont émaillé les derniers mois de 2013. Entre le programme de réforme en 60 points publié lors de la Troisième session plénière du Comité central début novembre et les six missions essentielles approuvées lors de la Conférence sur l'emploi de l'économie centrale un mois plus tard, les dirigeants chinois ont annoncé un nouveau train de mesures pour relever les importants défis qui attendent leur pays dans les prochaines années. 
Bien que les missions essentielles de la Conférence sur l'emploi incarnent l'esprit de ces réformes, elles expriment aussi une orientation tactique : « maintenir une croissance stable ». Étant donné les compromis possibles entre stratégie et tactique, c'est-à-dire entre les réformes à long terme et les impératifs de croissance à court terme, les décideurs chinois peuvent-ils vraiment réaliser l'ensemble de leurs objectifs ? 
Ces compromis sont depuis longtemps une évidence pour la plupart des économies, qu'elles soient développées ou bien en voie de développement. Ce qui faisait de la Chine une exception était sa forte propension à mettre davantage l'accent sur les objectifs stratégiques pour tracer la voie de son développement économique. 
Malgré tout, de nouvelles tensions entre les mesures de la Troisième session plénière et celles de la dernière Conférence sur l'emploi ont posé à nouveaux frais la question des compromis. Le rééquilibrage en faveur de la consommation et de l'industrie des services d'abord proposé par le 12ème Plan quinquennal et approuvé lors de la récente Troisième session plénière implique une croissance plus lente du PIB que le taux annuel 10% moyen enregistré de 1980 à 2010. 
Une croissance encore plus lente ne doit pas être une mauvaise chose. 
Pour la Chine, le rééquilibrage et le ralentissement de la croissance vont de pair et lui procurent les avantages supplémentaires d'une demande moins forte en ressources, d'une hausse plus modérée de la consommation d'énergie et des avancées correspondantes pour lutter contre la pollution de l'environnement et contre les inégalités de revenus. Mais la récente Conférence sur l'emploi n'a pas examiné le ralentissement de la croissance chinoise dans ce contexte stratégique : elle a plutôt accordé une importance considérable à la place des impératifs de macro-stabilisation des « mesures budgétaires et monétaires proactives et prudentes. » 
Depuis la clôture de la Conférence sur l'emploi, les investisseurs débattent de l'objectif de croissance pour 2014. L'objectif fixé à 7,5% pour 2013 sera-t-il maintenu l'année prochaine, comme semble l'indiquer une récente fuite des hauts fonctionnaires chinois ? 
La réponse sera formulée au Congrès National du Peuple du mois de mars. Mais la concentration sur un objectif de croissance à court terme et les mesures d'ajustement budgétaires et monétaires pour y parvenir (pour ne rien dire d'une autre crise du crédit qui perturbe les marchés chinois de financement à court terme) détonent par rapport à l'insistance sur les changements stratégiques réclamés par le rééquilibrage économique actuel. 
Bien que louables, elles semblent déconnectées de la restructuration en faveur de la consommation. 
En fait, seulement deux des principales missions économiques sur les six mentionnées à la Conférence sur l'emploi s'adaptent parfaitement à l'ordre du jour stratégique de la Troisième session plénière. L'appel à une sécurité sociale renforcée est conforme à la proposition de la Troisième session plénière, qui entend allouer 30% des bénéfices des entreprises d'Etat au financement de programmes de protection sociale des retraites et des services de santé. 
Mais ce qui ressort de tout cela est encore un autre exemple de l'approche traditionnellement hétéroclite de la politique économique chinoise : des propositions innombrables, des initiatives et des objectifs qui n'ont dans le meilleur des cas qu'un vague lien entre eux et souvent en proie à des contradictions internes. Une nouvelle approche est nécessaire et elle exigera trois changements importants dans le cadre économico-politique chinois. 
D'abord, conformément aux meilleures pratiques internationales, les autorités chinoises doivent se montrer beaucoup plus explicites (c'est-à-dire plus transparentes) sur leurs priorités, autrement dit sur le classement de leurs objectifs politiques. Fixer des programmes différents sur plusieurs plates-formes - Plans quinquennal, Troisième session plénière et Conférence sur l'emploi - est le meilleur moyen d'entretenir la confusion et les risques de conflit. 
Ensuite, les objectifs de croissance économique doivent être revus à la baisse. Ces objectifs font table rase de l'héritage d'une économie dirigée par l'État, un héritage qui va à l'encontre du nouvel accent mis par les décideurs politiques sur le « rôle décisif » des marchés. 
Enfin, il faut séparer les objectifs de stabilisation des impératifs stratégiques. Les premiers doivent être gérés par une banque centrale indépendante dont la responsabilité principale portera sur les mesures monétaires et de change, alors que les derniers devront incomber à la responsabilité du nouveau Groupe central pour les réformes, qui vient d'être établi lors de la Troisième session plénière. 
L'insistance traditionnelle des responsables chinois sur la stratégie à long terme leur a permis d'éviter les nombreux obstacles sur la voie du développement économique. Pourtant aujourd'hui, alors que les autorités ont fixé un nouveau cap visant à stimuler les progrès extraordinaires de la Chine, elles doivent agir rapidement pour parvenir à une meilleure cohérence de leur ordre du jour politique. 

Le puzzle de la croissance chinoise 
Longtemps les chouchous de la croissance mondiale, ils connaissent un début d’année 2014 difficile. La résilience dont ils semblaient jusqu’à présent faire preuve cède désormais la place aux inquiétudes autour de leur vulnérabilité. 
La politique de « tapering » de la Réserve fédérale américaine, consistant à réduire le volume d’injections de liquidités jusqu’alors sans précédent, a clairement constitué l’un des détonateurs de cette situation. Les économies émergentes les plus dépendantes des flux de capitaux mondiaux – en premier lieu desquels l’Inde, l’Indonésie, le Brésil, l’Afrique du Sud et la Turquie – peinent désormais à financer leur croissance économique. 
Il n’existe par conséquent aucun risque de sorties de capitaux investis en portefeuille qui découleraient de la réduction par la Fed de ses achats d’actifs mensuels. Par ailleurs, cet immense filet de sécurité que constituent les 3,8 milliards $ de réserves de change de la Chine fournit une garantie extrêmement solide face à l’éventualité d’une contagion financière accrue. 
Non seulement ce ralentissement n’a rien à voir avec les difficultés d’autres économies émergentes, mais il pourrait bien s’agir d’un événement positif. Il n’est ni souhaitable, ni faisable pour la Chine de recouvrer la trajectoire des 10% de croissance annuelle qu’elle a connue pendant trente ans à partir de 1980. 
Et pourtant, beaucoup continuent aveuglément de faire une fixation sur la croissance du PIB global de la Chine, si bien qu’un ralentissement de 25%, en direction d’un taux annuel de 7 à 8%, finit par être perçu comme une sorte de signal annonciateur de la fin du plus incroyable développement qu’un pays ait connu dans l’histoire moderne. Ces réactions réflexe reposent sur une présomption selon laquelle le ralentissement actuel de la Chine ne serait qu’un prélude à davantage de déceptions de croissance à l’avenir – cette présomption étant elle-même le reflet de craintes répandues de longue date autour d’une multitude de scénarios catastrophe, allant des troubles civils aux catastrophes environnementales, sans oublier les bulles immobilières et autres flambées du shadow banking. 
Bien qu’il ne faille balayer ces peurs d’un revers de la main, aucune d’entre elles n’est source du ralentissement économique actuel. La baisse des taux de croissance constitue davantage la suite logique d’un rééquilibrage de l’économie chinoise longtemps espéré. 
C’est ainsi qu’en 2013, le secteur chinois des services est devenu le plus important de l’économie, dépassant les secteurs de la fabrication et de la construction réunis. 
Comme je l’explique dans mon dernier ouvrage intitulé Unbalanced: The Codependency of America and China, la problématique ne trouve nullement sa source en Chine, mais bien à l’échelle d’une planète – en premier lieu de laquelle les États-Unis – qui n’est pas prête pour cette croissance plus lente qu’implique la réussite du rééquilibrage de la Chine. 
Cette construction que nous appelons codépendance trouve ses racines dans une psychopathologie des relations humaines, en vertu de laquelle deux protagonistes, que ce soit par nécessité ou par commodité, tirent un soutien malsain l’un de l’autre. En fin de compte, cette codépendance aboutit à une perte d’identité, à de sérieuses frictions, et bien souvent à une rupture explosive – à moins que l’un des partenaires (ou les deux) ne devienne plus autonome, et décide de voler de ses propres ailes. 
Le miracle d’une croissance fondée sur les exportations n’aurait jamais été possible dans les années 1980 sans la présence du consommateur américain. La Chine s’est également lourdement appuyée sur le dollar américain pour ancrer une monnaie chinoise sous-évaluée, ce qui lui a permis de booster la compétitivité de ses exportations. 
De leur côté, les États-Unis ont pu compter sur le faible coût des marchandises fabriquées en Chine pour soulager le pouvoir d’achat de consommateurs américains sous pression. 
Au fil du temps, des frictions entre les deux partenaires se sont développés autour d’une multitude de questions, parmi lesquelles les échanges commerciaux, le taux de change du renminbi, la sécurité régionale, la propriété intellectuelle, ou encore les cyber-attaques. Ainsi, comme l’aurait prédit un psychologue, l’un des deux partenaires, en l’occurrence la Chine, a décidé d’aller son propre chemin. 
Le rééquilibrage de l’économie chinoise permettra au pays d’absorber son excédent d’épargne, qui pourra être mis à l’œuvre dans la construction d’un filet de sécurité sociale et le renforcement du pouvoir d’achat des ménages chinois. Ainsi la Chine sera-t-elle moins amenée à prêter ses capitaux à l’Amérique. 
La seconde serait en revanche porteuse d’une formidable opportunité : l’Amérique pourrait en effet mettre en œuvre une nouvelle stratégie de croissance – s’éloignant d’une situation de consommation excessive pour prendre la direction d’un modèle basé sur l’épargne ainsi que sur l’investissement en faveur des individus, de l’infrastructure et des capacités. Dans ce cas, les États-Unis pourraient alors s’appuyer sur les exportations, et notamment en direction d’une Chine rééquilibrée – qui constitue actuellement son troisième plus important et plus rapide marché d’exportation. 
Le pays est sorti de la crise financière asiatique des années 1990 en se démarquant comme l’économie la plus résiliente de la région, ce qui devrait selon moi se reproduire en l’espèce. Il faut savoir différencier les situations – qu’il s’agisse de la Chine, de l’Asie, ou du reste du monde. 

Repenser la relation sino-américaine 
NEW HAVEN − Début juillet, de hauts responsables américains et chinois vont se réunir à Pékin pour le sixième Dialogue stratégique et économique. Avec des frictions bilatérales qui s'intensifient sur un certain nombre de fronts (en particulier la cyber-sécurité, les différends territoriaux dans l'Est et le Sud de la mer de Chine et la politique monétaire) le sommet offre une occasion de réexaminer en profondeur la relation entre les deux pays les plus puissants du monde. 
Les États-Unis et la Chine sont enfermés dans une étreinte inconfortable, que l'on peut voir comme la contrepartie économique de ce que les psychologues appellent une « codépendance ». Le flirt a commencé à la fin des années 1970, lorsque la Chine était chancelante à la suite de la Révolution culturelle et que les États-Unis étaient en proie à une stagflation dramatique. 
La Chine n'a pas tardé à bénéficier d'un modèle économique conduit par les exportations, qui dépendait de manière critique des États-Unis comme de sa plus grande source de demande. En se tournant vers la Chine, les États-Unis ont bénéficié de produits à faible coût qui ont aidé les consommateurs à faibles revenus à joindre les deux bouts. 
Les deux partenaires ont estimé que cette relation allait de soi et ont poussé trop loin les modèles de croissance déséquilibrée : les États-Unis avec leurs capitaux et leurs bulles de crédit ont déclenché une frénésie de consommation record. Et la Chine avec une résurgence tirée des exportations est devenue finalement dépendante de la bulle de consommation des États-Unis. 
Trois décennies d'hyper-croissance annuelle à 10% pour la Chine ont conduit à des pressions non durables : besoins en ressources et en énergie, pollution et dégradation de l'environnement, augmentation de l'inégalité des revenus. D'énormes excédents de comptes courants chinois ont entraîné un excès d'épargne et un défaut de consommation. 
Des déséquilibres croissants aux États-Unis ont été à l'image de ceux de la Chine : un énorme déficit de l'épargne nationale, des déficits courants sans précédent, un endettement excessif et une économie dépendante du capital, construite en définitive sur les sables mouvants de la spéculation. 
Au cours de la dernière décennie, les filiales chinoises des multinationales occidentales ont représenté plus de 60% de la hausse cumulative des exportations chinoises. En d'autres termes, le miracle de l'exportation a été déclenché non par des entreprises chinoises soutenues par l'État, mais par des solutions d'efficacité offshore conçues en Occident. 
Dans les relations personnelles, le déni tend à masquer les déséquilibres, mais pour un temps seulement. En fin de compte, les fissures du déni et certains déséquilibres donnent lieu à des frictions et des reproches : on tient alors un partenaire de codépendance responsable des problèmes de décision de l'autre. 
Les États-Unis reprochent à la Chine ses déficits commerciaux et les pressions qu'elle inflige à la main-d'œuvre et mentionne une accumulation massive de réserves de change à titre de preuve d'une manipulation déraisonnable de la monnaie. La Chine répond à cet argument en soulignant le manque à gagner de l'économie des États-Unis : un vide doit être comblé par de l'épargne étrangère, un déficit du compte courant et un déséquilibre commercial multilatéral avec plus de 100 pays. 
Les États-Unis soutiennent que la Chine vole la propriété intellectuelle pour des raisons de concurrence, en infligeant de graves dommages aux entreprises et à la main-d'œuvre. La Chine quant à elle fait valoir que les États-Unis se rendent eux aussi coupables de violations manifestes : cyber-espionnage à grande échelle sur les dirigeants internationaux, sur les négociateurs commerciaux et sur les entreprises étrangères. 
Tout aussi inquiétants sont les contentieux sur la sécurité qui ont éclaté à l'Est et au Sud de la Mer de Chine et qui par l'intermédiaire de traités impliquent directement les États-Unis. Le « pivot » stratégique des États-Unis aggrave encore cette situation. 
Les États-Unis et la Chine pourraient échapper à une fin de partie potentiellement destructrice de leur relation de codépendance grâce à la refonte de leurs liens en une interdépendance plus constructive et plus durable. Une relation d'interdépendance favorise une interaction saine entre ses partenaires, qui répondent à leurs propres besoins plutôt que de compter en permanence sur les autres, et maintiennent leur propre identité tout en appréciant les avantages mutuels de la relation. 
Les deux pays devraient aller de l'avant et proposer un traité bilatéral d'investissement, qui devrait améliorer un accès au marché fondé sur des règles et éventuellement favoriser une plus grande libéralisation du commerce. Cela permettrait aux États-Unis, principale économie de services du monde, de saisir l'occasion que la Chine est sur le point de leur fournir, par l'émergence en Chine d'une société de consommation de services. 
Ces efforts ont récemment été suspendus suite à la décision du Ministère de la Justice des États-Unis de déposer des plaintes criminelles contre cinq membres de l'Armée populaire de libération. Là encore, l'objectif est celui d'un système d'engagement fondé sur des règles, particulièrement indispensable dans toutes les économies modernes à l'ère de la mondialisation informatique. 
Les avancées sur ces fronts ne seront pas possibles si les États-Unis et la Chine s'enferrent dans le bourbier de la codépendance. Ce n'est qu'en saisissant les opportunités d'interdépendance que la puissance hégémonique et celle qui monte en puissance parviendront à réduire les tensions et à se concentrer sur les avantages d'une prospérité mutuellement durable. 

Le syndrome de la vitesse de décrochage 
Ces revers ne sont certainement pas le fait d’une coïncidence. Une croissance anémique persistante dans le monde développé a laissé les économies majeures particulièrement vulnérables aux inévitables dos d’âne de la conjoncture. 
Le plongeon du Japon dans le deuxième trimestre aurait été provoqué par une hausse de la taxe de vente. La croissance stagnante de l’Europe au deuxième trimestre a été vite expliquée comme étant une aberration reflétant la convergence d’événements météorologiques et de sanctions imposées contre la Russie. 
Aussi tentant que cela puisse paraître d’attribuer ces développements à des facteurs particuliers, le dernier ralentissement des pays développés ne peut-être aussi facilement ignoré. Le manque de vigueur cyclique après des récessions prononcées fait en sorte qu’il est particulièrement difficile pour les économies de parer aux conséquences des aléas et de sortir des trajectoires de croissance anémique. 
Prenons le cas des États-Unis. Même si la croissance annuelle du PIB est censée avoir rebondi à 4 % dans le deuxième trimestre de 2014, à la suite du repli de 2,1 % du premier trimestre, ceci laisse encore la croissance moyenne dans le premier semestre de l’année à un maigre 1 %. 
Le résultat net du premier semestre –– une baisse moyenne de 0,3 % –– est en gros conforme à la baisse de 0,2 % maintenant estimée pour le quatrième trimestre 2013. La trajectoire de la croissance réelle (ajustée pour l’inflation) étant passée en territoire négatif, en moyenne, pour les trois trimestres consécutifs, le Japon pourrait bien revenir en mode de récession. 
Dans la phase aiguë de la crise de l’euro, la récession s’est cantonnée dans les économies périphériques comme la Grèce, le Portugal et l’Espagne. Néanmoins, à l’heure actuelle, le mal a rejoint les grandes économies comme l’Allemagne et l’Italie, qui ont toutes deux fréquenté la décroissance dans le deuxième trimestre, tout comme la France qui a enregistré une croissance nulle. 
Le résultat, une croissance annuelle dans la zone euro de 18 pays qui a glissé à juste 0,4 % pour le premier semestre de 2014. Ces résultats médiocres ne peuvent qu’amplifier les craintes entretenues par la Banque centrale européenne à l’égard d’une déflation. 
Collectivement, le taux annuel de croissance dans les principales économies développées était en moyenne un petit peu moins que 0,7 % dans le premier semestre de 2014. La croissance insignifiante des États-Unis de 1 % a donné le ton, tandis que le Japon et l’Europe, dont le PIB combiné est à peu près égal à celui des États-Unis en termes de parité de pouvoir d’achat, n’ont pas pu enregistrer un meilleur résultat qu’une croissance de 0,3 %. 
C’est particulièrement vrai lorsque la croissance tombe en dessous de 1 %, car elle ne laisse qu’une faible marge entre la croissance et le repli. Une croissance aussi lente est l’équivalent économique de la « vitesse de décrochage » ; une zone de vulnérabilité accrue que les aéronefs peuvent rencontrer à faible vitesse d’envol. 
Les fluctuations économiques, qu’elles soient attribuables à des conditions météorologiques, à des soubresauts géopolitiques, à des grèves ou à des catastrophes naturelles, font la règle et non l’exception. Lorsque la crise frappe, les économies à forte croissance disposent de la marge de manœuvre pour essuyer le coup et de la résilience pour en faire fi. 
La démarche actuelle, centrée sur les politiques monétaires non conventionnelles ne fournit pas une réponse convaincante. Même si la politique monétaire a joué le rôle d’un puissant antidote au gel des marchés du crédit en pleine crise financière mondiale, elle n’a pas été l’étincelle d’une relance cyclique classique. 
Les principales économies développées du monde ne souffrent pas d’une déficience cyclique de la demande globale pouvant être simplement contrée par une mesure monétaire. Comme la Banque des règlements internationaux le signale avec justesse, elles sont encore aux prises avec les remous de la crise provoquée par des bilans financiers précaires. 
Pour sa part, l’Europe doit faire face au besoin désespéré de créer des institutions européennes qui assurent une union fiscale et bancaire. Elle a aussi à régler des problèmes sérieux de compétitivité de la France et de l’Italie. 
Qui plus est, l’obsession sur les mesures d’assouplissement monétaire mène à des économies à faible croissance, limitées par des considérations purement comptables et bloquées en vitesse de décrochage, augmentant les risques d’une autre panne mondiale de la croissance. 
Les autorités atteintes de myopie doivent éviter de se fier aux signaux envoyés par des marchés financiers en mode de spéculation et se concentrer davantage sur la réfection structurelle dans un monde encore atteint par la crise. Notre époque réclame des décideurs héroïques, et non de simples spectateurs qui encouragent leur équipe de prédilection. 

L'indispensable rééquilibrage de la croissance chinoise 
NEW HAVEN – Les USA ont à nouveau évité le pire grâce à un accord de dernière minute sur le plafonnement de la dette. Mais avec seulement 90 jours restant pour combler le fossé idéologique et partisan avant une prochaine crise, le tic-tac de la bombe à retardement de la dette américaine est de plus en plus menaçant. 
Et la part de la Chine dans le montant total de la dette américaine détenue par le public a été multipliée par 5 pour frôler 11% (1 300 milliards) en juillet 2013. Si l'on y ajoute les 700 milliards de dollars de titres de dette des agences américaines semi-publiques (Fannie Mae et Freddie Mac), la Chine détient un total de 2000 milliards de dollars en titres de la dette américaine, ce qui est énorme. 
Ce n'est sûrement pas non plus en raison de la rentabilité ou de l'absence de risque apparent des titres de dettes américains, au moment où les taux d'intérêt sont proches de zéro et l'inquiétude monte quant à un risque de faillite. Ce n'est non plus par compassion, la Chine n'achète pas des titres du Trésor américain pour éviter à l'Amérique de trop souffrir d'une politique budgétaire hasardeuse qui l'amène au bord du gouffre. 
La Chine achète ces titres parce que cela entre dans le cadre de sa politique monétaire et de sa stratégie de croissance basée sur les exportations qu'elle mène depuis 33 ans. Disposant d'une épargne énorme, ses comptes courants sont largement excédentaires depuis 1994, avec des réserves en devises étrangères qui atteignent maintenant un montant colossal, presque 3700 milliards de dollars. 
Elle a recyclé 60% de ces réserves en titres du Trésor américain libellés en dollar pour limiter l'appréciation du renminbi sur les marchés des changes. Si elle achetait moins de dollars, le taux de change du renminbi - il s'est apprécié de 35% par rapport au dollar depuis mi 2005 - flamberait encore davantage, ce qui menacerait sa compétitivité et sa croissance, puisqu'elle repose sur les exportations. 
Etant donné l'extraordinaire insuffisance de l'épargne des ménages américains, ils connaissent un déficit chronique des comptes courants et comptent sur les investisseurs étrangers pour combler leur pénurie de financement. Les dirigeants politiques américains considèrent comme acquis le privilège dont ils jouissent du fait du rôle du dollar en tant que première devise constitutive des réserves mondiales. 
Les achats chinois de titres du Trésor ont contribué au maintien des taux d'intérêt américain à un niveau bas (une contribution qui pourrait être jusqu'à hauteur d'un point de pourcentage), ce qui stimule d'autres marchés d'actifs financiers (comme le marché boursier et l'immobilier) dont les évaluations dépendent en partie des taux d'intérêt américains que subventionne la Chine. Et bien entendu, en position difficile, la classe moyenne américaine tire avantage des importations chinoises à bas prix - l'effet Walmart - ce qui est appréciable dans une période où les revenus réels stagnent et le chômage reste menaçant. 
Pendant 20 ans, cette interdépendance a bénéficié aux deux pays, car elle compensait les déséquilibres de leur épargne tout en répondant à leur stratégie de croissance. Mais il ne faut pas voir le passé comme un prologue. 
La Chine a délibérément choisi de changer de stratégie de croissance. Son 12° Plan quinquennal adopté en mars 2011 établit un modèle de croissance plus équilibré qui s'appuie davantage sur la consommation des ménages chinois. 
La débâcle liée au plafond de la dette constitue un message sans ambiguïté pour la Chine - et il s'accompagne d'autres signaux d'alerte. La faiblesse de la demande agrégée américaine (notamment celle des ménages) va sans doute persister, ce qui frappe de plein fouet le plus grand marché extérieur des exportateurs chinois. 
Le rééquilibrage est la seule voie qui s'offre à elle. Plusieurs facteurs internes - une exploitation excessive des ressources, la dégradation de l'environnement et l'aggravation des inégalités de revenus - remettent en question l'ancien modèle, tandis qu'une large constellation de facteurs extérieurs liés aux USA confirment l'urgence de ce rééquilibrage. 
La baisse des achats de titres du Trésor américain est une conséquence parfaitement logique de ce processus. Longtemps dépendante de la Chine pour tenter de résoudre ses problèmes budgétaires, l'Amérique aura peut-être maintenant à payer un prix bien plus élevé pour sécuriser ses opérations en capital avec l'étranger. 
Pour la Chine il ne s'agit pas d'une course à la puissance. Il s'agit plutôt d'une stratégie plus consciente consistant à faire ce qui est bon pour la Chine au moment où elle est confrontée à une croissance toujours impressionnante et à ses impératifs de développement pour les années qui viennent. 
De même, les USA doivent se préparer à traiter avec une Chine qui n'est plus du tout la même. L'interdépendance n'a jamais été une stratégie durable pour les deux pays. 

Nutrition et développement 
KIGALI – Il n’y a pas de plus grand obstacle au développement économique à long terme d’un pays que la malnutrition des enfants. Lorsqu’un organisme en pleine croissance n’obtient pas assez de vitamines et de nutriments essentiels, les effets nuisibles de la sous-alimentation se font sentir jusque dans la vie adulte. 
Dans un pays à faible revenu, le régime alimentaire consiste principalement d’amidons, comme le riz, et de légumes, comme les pois, des aliments qui comportent très peu de protéines. Aussi même un enfant au ventre plein n’obtient pas nécessairement le bon équilibre des aliments nutritifs et des vitamines requis pour un développement physique sain. 
Selon l’UNICEF, les enfants qui souffrent de sous-alimentation chronique courent un risque de mortalité 9,5 fois plus élevé s’ils contractent la diarrhée et de 6,4 fois plus élevé lorsqu’ils présentent des symptômes de pneumonie. Mondialement, une nutrition inadéquate est la cause d’au moins un décès évitable sur trois de jeunes enfants (jusqu’à 2,5 millions chaque année). 
Mondialement, un enfant sur quatre âgé de moins de cinq ans connaît un retard de croissance, ce qui signifie que la sous-alimentation chronique a causé de graves dommages physiques et cognitifs souvent irréversibles. En 2001, 165 millions d’enfants connaissaient une croissance ralentie dans leur développement, ce qui équivaut à la moitié de la population des États-Unis. 
Les enfants dont la croissance a été ralentie peinent souvent à atteindre leur potentiel à l’école et ultimement dans le monde du travail, diminuant la productivité et le développement économique. Une étude de la Banque Mondiale a montré que la sous-alimentation d’une personne peut lui coûter jusqu’à 10 % de ses revenus potentiels dans sa vie entière et autant que 3 % du PIB d’un pays. 
Il faut commencer par une direction résolue dans les pays où les problèmes sont les plus aigus. Même si dans mon pays, le Rwanda, le taux de mortalité infantile a baissé de 70 % au cours de la dernière décennie, la prévalence des retards de croissance demeure élevée, car 44 % des enfants âgés de moins de cinq ans sont atteints de malnutrition chronique. 
Le président Paul Kagame du Rwanda a lancé un plan d’urgence national pour s’attaquer aux causes fondamentales de la malnutrition. Il faut non seulement augmenter les sources d’alimentation pour les enfants, mais aussi éduquer les familles sur l’importance de l’alimentation nutritive. 
Entre 2006 et 2011, par exemple, nous avons doublé le budget en agriculture, distribué plus de 2 000 vaches à des familles à faible revenu. La distribution de lait a aussi connu une expansion dans tout le pays comme la culture des fruits et des légumes. 
Des prospectus d’information ont été distribués dans tout le pays où y sont décrits les types d’aliments dont les enfants ont besoin, comment les apprêter ainsi que le besoin d’une bonne hygiène et d’un allaitement exclusif pour des enfants de moins de six mois. Dans chaque village, une responsable douée en communication enseignera aux familles comment préparer des repas équilibrés et assurer une alimentation adéquate aux enfants. 
Une nutrition convenable dans leurs mille premiers jours des enfants est donc particulièrement importante. 
Un consensus est en train de se former sur la nécessité de s’attaquer mondialement à la sous-alimentation. L’an dernier, le Consensus de Copenhague – un panel d’éminents économistes comprenant plusieurs lauréats du prix Nobel – a mis l’alimentation des enfants en tête des priorités sur la liste des investissements rentables susceptibles d’améliorer le bien-être mondial. 
Dans bon nombre de pays à faible revenu, ces investissements ne pourront s’effectuer qu’en s’appuyant sur la formation de partenariats avec des États étrangers. Il est donc normal de voir d’un bon œil le rôle essentiel que les programmes des bailleurs de fonds, des agences d’aide humanitaires et des organismes bénévoles peuvent jouer dans le cadre des plans nationaux. 
Les dirigeants des pays riches et des pays pauvres, des fondations, des organisations non gouvernementales et du secteur privé se réuniront pour prendre des engagements précis en matière d’investissements dans la nutrition. J’espère qu’ils poursuivront leurs efforts sur une plus grande échelle et qu’ils pousseront la réflexion sur les méthodes permettant à tous les secteurs économiques des pays qui reçoivent de l’aide d’en tirer avantage par une politique d’approvisionnement local. 
Un changement des mentalités s’impose également au sein de la communauté des partenaires de développement, de même que sur le plan des engagements à long terme visant à la construction de systèmes de production et de distribution d’aliments durables diversifiés et distribués équitablement. Les investissements requis pour que cela se réalise représentent une part infime de l’assistance de la plupart des pays donateurs apportée aux pays à faible et revenu moyen, mais amèneraient des retombées mondiales massives sur le développement humain à long terme. 
Notre œuvre restera inachevée tant que chaque enfant n’aura pas accès à une alimentation saine et équilibrée et qu’il n’aura pas la chance de réaliser tout son potentiel. 

Œuvrer pour la parité dans le secteur scientifique 
LONDRES – Il y a deux ans, les Nations Unies faisaient du 11 février la Journée internationale des femmes et des filles de science. À l’occasion de cet hommage, il convient de songer aux innombrables contributions que nos savantes ont apportées à la science et à la technologie. 
Mais plus important encore, réfléchissons aux raisons pour lesquelles l’ONU a pris cette décision. Pour résumer, les femmes rencontrent depuis bien longtemps des obstacles dans la poursuite de leur carrière scientifique, et il incombe à la communauté scientifique mondiale de renouveler son engagement consistant à faire d’elles les partenaires à part entière du progrès de la connaissance humaine. 
L’an dernier a marqué le 150e anniversaire de la naissance de Marie Curie en Pologne, l’une des plus grandes scientifiques de tous les temps. Elle fut la première femme à recevoir un prix Nobel, la seule à en obtenir deux, et de nouveau la seule à se voir décerner cette distinction dans deux matières scientifiques différentes : physique en 1903 and chimie en 1911. 
Mais lorsque leurs travaux à tous les deux seront nominés en 1903 pour le prix de physique, son nom sera oublié. Après réclamation de son époux, le comité Nobel acceptera de faire une exception, et Marie Curie sera ainsi récompensée elle aussi (un prix que les époux Curie partageront également avec le physicien français Henri Becquerel). 
Le programme des récompenses L’Oréal-UNESCO pour les Femmes et la Science, par exemple, qui rend hommage aux chercheuses travaillant dans les sciences de la vie et la physique, en est aujourd’hui à sa 20e édition. À ce jour, figurent parmi les lauréates un certain nombre d’expertes dans des domaines allant de l’électronique quantique à la biologie moléculaire (dont l’une d’entre nous, Vivian Wing-Wah Yam, qui a remporté le prix en 2011). 
La parité réelle dans le domaine scientifique demeure cependant un horizon lointain. Comme le révèlent les chiffres, l’inégalité des sexes est omniprésente dans la quasi-totalité des domaines scientifiques, la discrimination institutionnelle entravant encore aujourd’hui les carrières féminines et l’innovation scientifique. 
Cette inégalité en matière scientifique débute au plus jeune âge. Dès l’école primaire, on dissuade les jeunes filles d’entreprendre une carrière dans les mathématiques et les sciences, et ce phénomène se poursuit jusqu’à l’université, où les femmes sont moins nombreuses que les hommes à étudier pour un doctorat, à occuper des postes de recherche, ou à rejoindre le corps professoral. 
Même pour celles qui parviennent à franchir la marche universitaire, l’ascension est ralentie par de moindres opportunités de subventions, de promotions, et de leadership. Pour le constater, il suffit d’observer les taux de publication. 
Pire encore, le harcèlement sexuel est très présent dans la recherche et les industries liées aux sciences. Comme dans de nombreuses autres professions, la communauté scientifique doit absolument faire plus pour lutter significativement contre ce problème. 
Même à niveau élevé de diplômes scientifiques, les femmes sont moins nombreuses que les hommes à demeurer dans leur domaine d’études, et à voir un jour leurs travaux reconnus. Sur 599 prix Nobel décernés depuis 1901 dans le domaine des sciences, seuls 18 l’ont été à des femmes, soit seulement 3 % du nombre total. 
Des correctifs simples sont possibles dans plusieurs secteurs spécifiques. L’intégration d’un plus grand nombre de rédactrices en chef dans le domaine des publications scientifiques permettrait par exemple d’élever le pourcentage de femmes apparaissant dans des publications revues par des pairs. 
Une récente étude sur les programmes de subventions au Canada a révélé que lorsque les évaluateurs étaient formés à la discrimination sexuelle, la répartition des subventions se rééquilibrait naturellement. La mise en œuvre d’efforts similaires de sensibilisation dans d’autres pays pourrait faire évoluer profondément la manière dont les subventions scientifiques sont allouées – et le nombre d’octrois en faveur de femmes. 
Mais il incombe plus largement à la communauté scientifique mondiale d’œuvrer au-delà des solutions ponctuelles, en s’attaquant à l’inégalité sexuelle de manière beaucoup plus globale. Institutions universitaires, centres de recherche et employeurs du domaine scientifique doivent s’engager pour la diversification de leur base de recrutement, en renforçant les efforts d’identification et de réponse aux discriminations. 
De nombreux secteurs devront coopérer si nous entendons atteindre la parité, la diversité et l’inclusion dans le domaine des sciences. Cela prendra également des années. 
C’est pourquoi à l’occasion du 11 février, tandis que le monde observe la troisième Journée internationale des femmes et des filles de science, les scientifiques de toutes disciplines doivent prendre un instant pour réfléchir à tout ce qu’ont accompli leurs collègues féminines, et à tout ce qu’il nous reste encore à découvrir. 

L’aventure européenne de Steve Bannon 
NEW YORK – Après avoir été limogé par la Maison-Blanche et Breitbart News, Stephen K. Bannon, souvent considéré comme le stratège de la campagne présidentielle de Donald Trump, se targue de refaire l’Europe. Son organisation, baptisée « Le Mouvement » et basée à Bruxelles, a pour objectif d’unir les populistes de droite européens et de démanteler l’Union européenne telle qu’elle est aujourd’hui. 
Bannon considère que ses efforts s’inscrivent dans le cadre de la guerre entre le populisme et le « Parti de Davos », entre les Blancs chrétiens patriotes, les « vraies personnes » (selon les termes de son sympathisant britannique Nigel Farage) et les élites cosmopolites. Dans les médias, tout au moins, Bannon est pris au sérieux. 
Que ce fanfaron médiatique américain, l’air constamment négligé, et promoteur d’idées loufoques sur les cataclysmes cycliques, soit en mesure d’influer sur l’histoire de l’Europe semble pourtant peu plausible. En dépit de ses rencontres avec des personnalités de droite comme l’homme fort de la Hongrie, Viktor Orban, le ministre de l’Intérieur italien Matteo Salvini et le clownesque ancien secrétaire d’État britannique des Affaires étrangères Boris Johnson, qui tous lui souhaitent de réussir, Bannon n’a pratiquement aucune expérience de la politique européenne. 
Bannon est lui-même un réactionnaire catholique avec des fantasmes alimentés par son engouement pour les héros des films hollywoodiens et qui se voit comme un guerrier contre les forces de mal. Orban est un autocrate qui exploite les désillusions des Hongrois quant à l’ère post-communiste en rendant les immigrés et l’UE responsables de la situation, alors même que l’économie hongroise dépend du marché unique et des subventions de Bruxelles. 
Les démagogues nord-européens, comme le néerlandais Geert Wilders, estiment que l’islam constitue la principale menace pour la civilisation occidentale, tout en défendant des causes comme les droits des homosexuels (parce que les musulmans sont censés les haïr). Au Royaume-Uni, Johnson, partisan du Brexit et de lui-même en premier lieu, est allié à d’autres forces politiques eurosceptiques qui sont moins intéressées par la menace islamique que par une version grandiloquente du nationalisme britannique. 
Comme à l’époque des mouvements fascistes en Europe dans les années 1920 et 1930, il existe peu de cohérence idéologique entre ces diverses tendances politiques, et encore moins au sein du Mouvement de Bannon. Ce qu’ils ont toutefois en commun est de s’appuyer sur la rancœur, parfois dirigée contre les musulmans, parfois contre toutes les formes d’immigration, souvent contre l’UE et toujours contre les élites libérales – décrites par la Première ministre Theresa May comme des « citoyens de nulle part ». 
Cette rancœur a également un parfum conspirationniste, l’idée que le citoyen ordinaire serait à la merci d’un réseau de l’ombre qui tire les ficelles et qui serait maître du monde. Du temps où Staline jugeait que les ennemis du peuple étaient des « cosmopolites sans racines » (c’est-à-dire les Juifs), le siège de ce réseau mondial omnipotent était censé être à New York, avec des filiales à Londres et à Paris. 
Salvini voudrait déporter tous les immigrés clandestins d’Italie. La campagne en faveur du Brexit, défendue par Johnson, a mis en garde les électeurs britanniques contre l’envahissement imminent de leur pays par des immigrés turcs, alors que l’adhésion de la Turquie à l’UE ne semble plus vraiment être à l’ordre du jour. 
Mais aussi répugnantes que soient la rhétorique et les politiques anti-immigrants, le principal objet de la haine des populistes est la funeste élite mondialiste, représentée par George Soros et d’autres libéraux qu’ils accusent de promouvoir les droits humains, la compassion pour les réfugiés et la tolérance religieuse à seule fin de servir leurs propres intérêts. Ce seraient eux les responsables de l’invasion des terres chrétiennes par des étrangers et ceux qui poignardent la civilisation occidentale dans le dos. 
Bannon a toutefois déclaré son admiration pour Soros, disant que lui « que c’est le diable, mais il est brillant ». 
Il pourrait sembler paradoxal que des nationalistes purs et durs, comme Bannon, cherchent à unifier leurs partisans en un mouvement mondial, semblant ainsi copier leurs ennemis internationalistes. Mais l’objectif des populistes n’est pas de détruire l’élitisme, simplement de remplacer les anciennes élites. 
Il est temps qu’ils gouvernent, pensent-ils – et qu’ils se vengent de tous les affronts qu’ils auraient subis durant leur accession au pouvoir. C’est la raison pour laquelle leur héros est Donald Trump, le rustre promoteur immobilier qui en veut au monde entier. 
Mais cela ne fait pas de lui un internationaliste, pas plus que des rassemblements de populistes de droite européens ne donnent lieu à l’émergence d’un mouvement international cohérent. Ce sont surtout des occasions de se flatter mutuellement et de se pavaner devant les caméras. 
Étant donné leurs intérêts divergents, il est fort possible que leurs rivalités fassent voler leur mouvement en éclats. Par exemple, alors que Trump et Bannon considèrent que la Chine est l’ennemi mondial numéro un, Orban compte énormément sur les investissements chinois. 
Une véritable internationale nationaliste ne peut émerger que lorsque ces contradictions seront résolues. Mais quelle que soit la destination de l’extrême-droite globale, il est peu probable que Le Mouvement de Bannon soit le véhicule qui l’y mène. 

Guerre et Paix pour un économiste 
NEW YORK – Les gros titres d'aujourd'hui ne parlent que de conflits : qu'il s'agisse de la guerre civile en Syrie, de combats de rue en Ukraine, de terrorisme au Nigéria ou de la répression policière au Brésil, l'immédiateté horrible de la violence n'est que trop évidente. Les commentateurs débattent de considérations géostratégiques, de dissuasion, des conflits ethniques et du sort des pauvres gens qui en subissent les conséquences. 
Les dépenses mondiales consacrées à enrayer la violence ou ses conséquences a atteint la somme astronomique de 9,5 trillions de dollars (11% du PIB mondial) en 2012. C'est plus de deux fois la taille du secteur mondial de l'agriculture et cette flambée réduit le total des dépenses attribuées à l'aide aux pays étrangers. 
Dans une large mesure, c'est parce que les campagnes militaires sont généralement motivées par des préoccupations géostratégiques, et non pas par la logique financière. Bien que les opposants à la guerre en Irak aient pu accuser les États-Unis de convoiter les gisements de pétrole du pays, cette campagne n'a pas été rentable, c'est le moins que l'on puisse dire. 
Des doutes similaires accompagnent les dépenses en armement en temps de paix. On pourrait par exemple s'interroger sur la logique financière de récente décision prise par l'Australie, de dépenser 24 milliards de dollars pour l'achat sujet à polémiques de Joint Strike Fighters, alors qu'au même moment le pays se prépare aux coupes budgétaires les plus sévères qu'il ait connu depuis des décennies. 
De telles campagnes difficiles et coûteuses, sur le thème de l'ordre public par exemple, même si elles séduisent les électeurs, ont généralement peu d'effet sur les taux de criminalité sous-jacents. Qu'il s'agisse de guerre mondiale ou de police locale, les conflits impliquent toujours une forte augmentation des dépenses publiques. 
L'armée, la police ou les mesures de protection rapprochée sont souvent nécessaires et bien accueillies. Bien déployées, de telles mesures permettent d'économiser l'argent des contribuables sur le long terme. 
La budgétisation d'un conflit potentiel ou en cours est d'autant plus efficace si l'on insiste davantage sur la prévention. Les assises des sociétés pacifiques sont connues : une répartition équitable des revenus, le respect du droit des minorités, des programmes d'éducation de haut niveau, un faible niveau de corruption et un environnement commercial favorable. 
En outre, lorsque les gouvernements dépensent trop pour enrayer la violence, ils perdent un argent qui pourrait être investi dans des secteurs plus productifs, comme les infrastructures, le développement du commerce ou l'éducation. Une productivité plus élevée pourrait déboucher par exemple sur la construction d'une école plutôt que d'une prison, et pourrait permettre d'améliorer le bien-être des citoyens et de réduire le besoin d'investir dans la prévention de la violence. 
Mark Adelson, ancien Chief Credit Officer chez Standard & Poor, estime que le total des pertes mondiales de la crise s'est élevé à 15 trillions de dollars pour la période allant de 2007 à 2011, ce qui représente seulement la moitié des dépenses pour enrayer la violence au cours de la même période. Si les décideurs consacraient la même quantité de temps et d'argent à prévenir et à enrayer les conflits, le gain en termes de diminution de la violence et de croissance économique plus rapide pourrait être énorme. 
Globalement les dépenses de ces gouvernements sont déjà 75 fois supérieures pour enrayer la violence, par rapport à leur aide totale au développement international à l'étranger. Et ce n'est pas un hasard si les pays qui ont les plus fortes dépenses de gestion de la violence en pourcentage du PIB sont également parmi les plus pauvres du monde : la Corée du Nord, la Syrie, le Libéria, l'Afghanistan et la Libye pour n'en nommer que quelques-uns. 
Outre les raisons humanitaires évidentes pour investir dans la paix, en particulier lorsque ce processus se déroule au sein de structures bien établies de développement international, de tels investissements sont également l'un des moyens les plus rentables pour développer une économie et équilibrer un budget. Pour toutes ces raisons, il me semble donc que cette discussion est digne d'intérêt. 

Le cycle paix-prospérité 
Ces nouveaux objectifs de développement durable seront basés sur l’idée que le développement économique est essentiel pour améliorer le bien-être de l’humanité et garantir les droits des populations les plus vulnérables. Mais pour obtenir de réels progrès, les décideurs politiques doivent s’attaquer aux facteurs qui entravent le développement, et en particulier la violence et les conflits. 
Selon le Global Peace Index (Indice mondial de la paix), contenir la violence – dont les conflits internes et externes, les crimes violents et les homicides – a globalement coûté 9500 milliards de dollars l’an dernier, ou 11 pour cent du PIB mondial. Ce chiffre correspond à 75 fois le montant de l’aide extérieure au développement en 2012, qui s’est élevée à 125,6 milliards de dollars, ou près du double de la valeur de la production agricole mondiale annuelle. 
Cela signifie que si les dépenses liées à la violence pouvaient être réduites de 50 pour cent environ, les sommes épargnées pourraient rembourser la dette des pays en développement (4100 milliards de dollars), financer le mécanisme européen de stabilité (900 milliards de dollars), et l’achèvement des OMD (60 milliards). 
Réduire les dépenses liées à la violence de 10 pour cent seulement permettrait d’économiser 473 milliards de dollars, tout en contribuant à une croissance de la production s’élevant à 473 milliards de dollars additionnels – un montant qui pourrait être consacré aux infrastructures, aux soins de santé et à l’éducation. Et ces estimations sont prudentes : elles ne tiennent pas compte des coûts induits par les délits contre les biens, les cambriolages, les vols de voitures, la violence domestique, les équipements de surveillance, les bas salaires et la réduction de la productivité parce que des données précises sur ces sujets ne sont pas encore disponibles. 
Des chocs extérieurs, comme une fluctuation soudaine des prix des aliments, peuvent donner lieu à des tensions au sein des communautés – en particulier celles qui ne bénéficient pas de filet de protection sociale – voire dégénérer en conflits. Cela s’est produit en Colombie dans les années 1990, lorsque la chute soudaine du prix du café a entraîné une baisse des salaires et intensifié les conflits dans les régions dépendantes de la production de café. 
Selon le Rapport sur le développement dans le monde 2011 de la Banque mondiale, les jeunes des pays touchés par des conflits citent le chômage et l’oisiveté comme les raisons les plus décisives pour adhérer à ce genre de groupes. Les gouvernements doivent donc intensifier leurs efforts en vue de la création d’emplois et créer de nouvelles possibilités d’emploi – y compris en définissant des moyens pour financer des politiques et des programmes pertinents. 
En d’autres termes, les dépenses américaines liées à la violence correspondent à peu près à la totalité de la production économique britannique, soit 2400 milliards de dollars environ. De même que le débat en cours sur les soins de santé met l’accent sur la réduction des coûts accompagnée d’une amélioration des résultats, un débat public axé sur les coûts et l’efficacité de la prévention de la violence et des programmes de réadaptation devrait être lancé. 
A la suite d’une analyse détaillée, les gouvernements pourraient trouver des fonds excédentaires qui pourraient être redirigés vers des objectifs de développement, encourageant ainsi la productivité, améliorant le bien-être humain et établissant les fondations d’une société pacifique. 
Par exemple, une réduction annuelle de 5 pour cent seulement des dépenses fédérales consacrées à la maîtrise de la violence aux Etats-Unis au cours des trois prochaines années fournirait le capital nécessaire à rénover entièrement les infrastructures scolaires du pays. Le cycle vertueux par lequel la prospérité engendre la paix, qui à son tour alimente une plus grande prospérité, est également apparent dans les investissements consacrés à l’éducation. 
Mais ce cycle peut également aller en sens inverse. En Grèce par exemple, le récent ralentissement économique, exacerbé par de strictes mesures d’austérité, a entraîné des manifestations violentes. 
Il y a trente ans, après que l’Irak ait ouvert les hostilités avec l’Iran, le PIB annuel par habitant a chuté de 5374 dollars en 1980 à 1253 dollars en 1991. Il est facile de perpétuer le cercle vicieux entre les difficultés économiques et les conflits ; il suffit en effet que les décideurs politiques ne fassent rien. 
Inverser le cycle est par contre une entreprise ardue, qui nécessite des politiques soigneusement pensées, des programmes efficaces et des investissements substantiels. En définissant le programme de développement pour l’après 2015, les dirigeants mondiaux doivent reconnaître l’impulsion formidable que représentent des sociétés moins violentes et plus harmonieuses pour le développement économique. 

Un monde de douleur 
Pour nos ancêtres, qui menaient des existences de tous les dangers, la douleur leur conférait un avantage évolutionnaire en cela qu’elle signalait la nécessité de se défaire de sa cause immédiate. Mais l’évolution n’est pas parvenue à rester en phase avec les avancées biomédicales et technologiques, permettant à la douleur chronique (la douleur qui persiste au-delà d’une blessure ou d’une condition aigües) de devenir une maladie propre. 
Selon l’Institut Américain de Médecine, une personne sur trois souffre de douleurs chroniques – soit plus que de maladie cardiaque, de cancer, et de diabète réunis. La douleur est la première cause d’incapacité ou d’invalidité, surtout les douleurs dorsales chez les personnes de moins de 45 ans, et les douleurs articulaires chez les individus plus âgés. 
La douleur neuropathique, par ailleurs, survient à la suite d’une lésion ou d’une maladie affectant le système nerveux. Les lésions nerveuses du diabète (neuropathie diabétique) et les douleurs persistantes à la suite d’un zona (névralgies post-zostériennes) en sont les causes les plus communes. 
La douleur chronique est difficile à traiter ; les médicaments même les plus efficaces n’apportent qu’un soulagement minime à une minorité de patients. Cela peut en partie s’expliquer par la nature subjective de la douleur, et en partie par le fait que son origine peut être difficile à déterminer. 
Bien que les chercheurs en neurologie soient des experts dans l’étude de la douleur, les modèles fournis par les animaux ignorent la composante « affective-motivationnelle » - soit les caractéristiques émotionnelles, cognitives et contextuelles de la douleur. En effet, les indicateurs physiologiques ont moins d’impact sur le pronostic d’un patient suite à une blessure douloureuse que les facteurs psychologiques et sociaux comme la dépression, ou de moindres capacités à supporter la douleur. 
Des attentes irréalistes exacerbent la progression de ces obstacles psychologiques. A une époque d’instantanéité, les gens s’attendent souvent à un soulagement immédiat de leurs symptômes, ce qui est difficile à obtenir en matière de douleurs chroniques. 
Par exemple, la meilleure manière de soulager les douleurs dorsales ou au cou est souvent de pratiquer de l’exercice, tout en traitant les facteurs aggravants sous-jacents comme l’obésité. Mais peu de personnes sont disposées à consacrer le temps et les efforts nécessaires pour un tel programme thérapeutique ; ils préfèreraient une injection, une opération, ou des médicaments. 
Et pour ne rien arranger, les personnes sont inondées d’information – et souvent de fausses informations – à la télévision, sur internet, et par d’autres canaux de marketing direct. Cela nourrit des idées fausses, et dans de nombreux cas, donne aux gens de faux espoirs sur le type de rétablissement qu’ils peuvent attendre d’un médicament ou d’un traitement. 
Les médecins ne sont pas non plus immunisés contre de telles influences ; en effet, elles peuvent même dans certains cas créer des préjugés. Par exemple, des études sur les injections péridurales de stéroïdes pour les douleurs dorsales ont démontré avoir trois fois plus de chances d’avoir des résultats positifs lorsque pratiquées par des médecins qui les administrent régulièrement. 
Les incitations financières ont alourdi le problème, révélant des tendances alarmantes. Les procédures, les opérations et les prescriptions d’opiacés destinées à réduire les douleurs chroniques ont augmenté dramatiquement depuis dix ans, ce qui entraine des coûts de santé plus élevés tout en ne parvenant pas à infléchir la hausse de la prévalence de la douleur ou le nombre de cas d’invalidité. 
Le taux de chirurgie du rachis aux Etats-Unis par exemple, est plus de deux fois plus élevé qu’en Europe. Et, malgré le fait qu’ils ne représentent que 5 % de la population mondiale, les Etats-Unis représentent plus des trois quarts de la consommation globale d’opiacés – ce qui entraine une forte augmentation des phénomènes d’addiction et d’overdose. 
Pour commencer, les prestataires de santé et les individus devraient considérer la douleur chronique plus comme un « syndrome » que comme un symptôme – et un syndrome qui pourrait ne pas être « soignable ». Pour les patients qui ne répondent pas aux traitements conventionnels, le principal objectif devrait être de restaurer la fonction et non de tenter d’éradiquer la douleur. 
Un usage indiscriminé de procédures qui pourraient ne bénéficier qu’à un nombre limité de patients ne fera qu’entrainer une augmentation des soins de santé. Et pour les douleurs chroniques non liées au cancer, il n’y a pratiquement aucune donnée pour défendre l’utilisation de fortes doses d’opiacés, qui généralement font plus de mal que de bien. 
Enfin, les chercheurs devraient comparer le rapport coût-efficacité à long terme de différents traitements chez des patients typiques souffrant de douleurs chroniques. Une telle approche pourrait être plus pertinente et généralisable que les études à court terme, financées par l’industrie pharmaceutique qui comparent les nouveaux traitements à des placébo chez une population soigneusement déterminée qui ne reflète pas les conditions du monde réel. 
Il est crucial de comprendre de manière complète et réaliste la nature de la douleur chronique pour développer des traitements efficaces. En effet, en l’absence de meilleures données, les efforts pour aider les patients pourraient finalement créer plus de problèmes qu’ils n’en résoudraient. 

Un pari risqué en matière de biologie de synthèse 
LAS VEGAS – Las Vegas apparaît comme la ville idéale pour le lancement d’un coup de poker commercial à haut risque, susceptible par ailleurs d’anéantir le mode de vie de plusieurs millions de petits exploitants agricoles. Ce mois-ci, le conglomérat alimentaire international Cargill a choisi la célèbre zone du Las Vegas Strip pour présenter ce que l’entreprise espère voir devenir son prochain produit à succès, à savoir EverSweet, un édulcorant élaboré à partir des « mêmes composants sucrants que la plante stévia ». 
Or, bien que Cargill fasse largement référence à la stévia dans ses supports promotionnels, EverSweet ne contient pas la moindre feuille de cette plante. Le nouveau produit de Cargill est un parfait exemple de biologie de synthèse, une forme d’ingénierie génétique qui recourt à des organismes modifiés pour élaborer des composants que l’on ne retrouve nulle part dans la nature. 
Domaine hautement technologique, la biologie de synthèse soulève pour autant d’importants risques potentiels. Mobilisant certes plusieurs milliards de dollars d’investissements, elle suscite aujourd’hui une inquiétude croissante à travers le monde. 
La détermination des risques potentiellement associés à la consommation d’ingrédients alimentaires issus de ce type d’ingénierie génétique – différents d’ingrédients connus et découlant d’autres types d’aliments transgéniques – n’en est encore qu’à ses débuts. Dans un récent avis, plusieurs comités scientifiques de l’Union européenne ont conclu qu’en dépit de la nécessité d’appliquer à chaque aspect de la biologie de synthèse l’évaluation du risque effectuée autour des organismes génétiquement modifiés, de nouvelles approches s’avéraient également nécessaires dans certains cas spécifiques, aux fins de l’évaluation de l’innocuité d’une technologie. 
Il est récemment devenu l’objet d’un engouement de la part de l’industrie alimentaire, préoccupée notamment par les procès autour de l’obésité. À mesure que des grandes marques comme Coca-Cola et Pepsi se sont mises à commercialiser massivement des sodas plus naturels et plus sains, sucrés à base de stévia, la superficie agricole de cette plante a véritablement explosé. 
Paraguay, Chine et États-Unis sont les acteurs mondiaux de la production de stévia, suivis de près par le Kenya. Cette année, Marian Bassey (représentante de l’ETC Group) a rencontré des producteurs agricoles de stévia au Kenya, afin de comprendre ce que représentait pour eux la concurrence issue de la biologie de synthèse. 
De plus, les agriculteurs les plus pauvres ont été activement encouragés à investir dans la stévia, dans la mesure où la culture de cette plante contribue à la préservation d’écosystèmes fragiles et uniques. 
Parmi les ingrédients aujourd’hui remplacés ou susceptibles de l’être par des produits issus de la biologie de synthèse figurent la vanille, le safran, l’huile de coco, le patchouli, le squalène présent dans l’huile d’olive, ou encore l’huile de rose. En effet, les plus grandes entreprises mondiales de la cosmétique, des saveurs et de la parfumerie espèrent aujourd’hui voir la biologie de synthèse les aider à remplacer plus de 200 extraits botaniques naturels. 
Fort heureusement, les consommateurs sont de plus en plus conscients des risques soulevés par la biologie de synthèse, et les entreprises réagissent en conséquence. Cette année, la célèbre marque de crèmes glacées Ben and Jerry’s s’est engagée à n’utiliser aucun ingrédient issu de la biologie de synthèse. 
L’organisation Non-GMO Project, entité de plus en plus influente en matière d’étiquetage, a interdit aux fabricants des quelque 33 000 produits qui portent son logo de recourir à la biologie de synthèse. Dans le même temps, l’Association européenne de recherche sur la stévia (EUSTAS) a fait part d’un risque consistant à voir EverSweet entacher la réputation de la stévia en tant qu’ingrédient sûr et naturel. 
Le lancement opéré de manière étincelante par Cargill autour de son nouveau produit n’a pas été obscurci par les sombres nuages qui grondent de plus en plus autour de la biologie de synthèse. Pour autant, en venant concurrencer les agriculteurs les plus pauvres, et en dupant les consommateurs sur l’origine des ingrédients utilisés, EverSweet et d’autres exemples de biologie de synthèse suscitent aujourd’hui l’amertume aux deux extrémités de la chaîne des produits. 

S’en tenir à la Résolution 
MELBOURNE – L’intervention militaire internationale en Libye n’est pas une campagne de bombardements pour la démocratie ou pour avoir la tête du Colonel Mouammar Kadhafi – encore moins pour préserver les prix du pétrole au plus bas ou les profits au plus haut. 
Lorsque ce travail sera effectué, le travail de l’armée sera terminé. Il incombera alors aux seuls Libyens de réaliser le changement de régime. 
Il ne devrait pas être nécessaire de reformuler et de rediscuter ces éléments de base. Mais c’est pourtant le cas. 
Le ministre de la défense britannique Liam Fox a suggéré que Kadhafi pourrait être directement ciblé. Et par ailleurs, de nombreux commentateurs – par inquiétude ou par cynisme, selon les goûts – ont établi des parallèles avec l’Irak et d’autres situations au cours desquelles la force militaire occidentale a par le passé mal été utilisée. 
Pour clarifier ces questions, le mieux est de considérer les deux Résolutions du Conseil de sécurité de l’ONU. La première, la Résolution 1970, adoptée le 26 février, invoquait la responsabilité des « autorités libyennes de protéger leur population », condamnait la violence infligée aux civils, exigeait que cette violence cesse, et cherchait à faire réfléchir Kadhafi en appliquant des sanctions ciblées, un embargo sur les armes et la menace de poursuites pour crimes contre l’humanité. 
Ensuite, la Résolution 1973, adoptée le 17 mars, déplorait le non-respect de la Résolution 1970, réaffirmait la détermination d’assurer la protection des civils et appelait à un cesser le feu immédiat et à un arrêt complet des attaques violentes et des abus à l’encontre des civils. Puis, pour la toute première fois, le Conseil a explicitement autorisé une intervention militaire par les états membres pour parvenir à ces objectifs. 
L’action militaire coercitive était autorisée à prendre deux formes : « toutes les mesures nécessaires » pour appliquer une zone d’exclusion aérienne, et « toutes les mesures nécessaires… pour protéger les civils et les zones habitées par les civils menacés par des attaques » ; le principe d’une intervention terrestre – « une force d’occupation étrangère » a été expressément exclue. 
Le texte de ces résolutions pouvait difficilement être plus précis pour décrire l’envergure et les limites de ce qui devait être fait. Dans le cas du renforcement d’une zone d’exclusion aérienne, la Résolution 1973 autorise la destruction, par un avion ou un missile, de tout avion ou hélicoptère loyaliste qui décollerait, tout dispositif antiaérien ou site de lancement de missiles des forces pro-Kadhafi, et la mise hors d’état de toute piste de décollage. 
Est-il légitime de tuer les forces du régime qui fuiraient une zone protégée, ou qui ne constitueraient d’une quelconque autre manière aucune menace évidente ou imminente pour les civils ? Faut-il exclure toute autre action par ailleurs légitime contre les forces de Kadhafi qui seraient susceptibles de mettre en danger des civils innocents ? 
Elle n’est pas non plus acceptable selon les premiers principes moraux de la doctrine de la « responsabilité de protéger, » endossée à l’unanimité par l’Assemblé générale de l’ONU en 2005, et destinée à mettre fin aux atrocités de masse une fois pour toute. Il est vrai qu’il est concevable qu’une ou plusieurs de ces conséquences puissent être l’effet d’une action militaire autorisée, mais elles ne peuvent en être l’objectif. 
Il découle aussi de ces premiers principes juridiques et moraux qu’à partir du moment où des éléments raisonnables permettent d’estimer que la menace contre les populations civiles a disparue ou a été neutralisée (comme il semble que ce soit largement le cas, du moins à l’est), l’action militaire devra cesser. Bien sur, il faudra rester vigilant afin que l’application de l’action prévue sous la Résolution 1973 puisse être si nécessaire rapidement réinstaurée. 
Il sera toujours difficile de rassembler la volonté politique transculturelle pour imposer réellement et de façon constante la responsabilité de protéger. 
Mais, du moins dans le cas de la Libye, un précédent vital a été établi. Le Conseil de sécurité a rédigé le bon texte ; nous devons maintenant prendre soin de l’appliquer. 


Au-delà de la stagnation séculaire 
NEW YORK – Comme Larry Summers le souligne à juste titre, le terme « stagnation séculaire » est devenu populaire à la fin de la Seconde Guerre mondiale. Alvin Hansen (et beaucoup d'autres) craignaient que, sans la stimulation fournie par la guerre, l'économie plongerait à nouveau dans la récession ou la dépression. 
Comment Hansen et d'autres ont-ils pu se tromper autant ? Comme c’est le cas de certains défenseurs de la stagnation séculaire des temps modernes, il y avait des failles profondes dans l'analyse micro et macro-économique sous-jacente – et, de manière encore plus importante, dans l'analyse des causes de la Grande Dépression elle-même. 
Les revenus dans les principaux secteurs économiques du pays ont chuté de moitié environ. La crise dans l'agriculture a conduit à une diminution de la demande de biens urbains et donc à un ralentissement général de l'économie. 
La seconde guerre mondiale, par contre, a représenté plus qu'un simple stimulus fiscal; il a entraîné une transformation structurelle, car l'effort de guerre a déplacé un grand nombre de personnes des zones rurales vers les centres urbains et leur a fourni les compétences nécessaires à une économie manufacturière, un processus qui a continué avec le projet de loi GI. De plus, la façon dont la guerre a été financée a évité d’appauvrir les ménages, qui ont pu libérer une forte demande une fois la paix revenue. 
Or, cette fois, la mauvaise gestion du secteur financier avait fortement endetté les ménages. Contrairement à la fin de la Seconde Guerre mondiale, il y avait donc une raison de s’inquiéter. 
Comme Summers le sait bien, j’ai publié un commentaire largement cité dans le New York Times du 29 novembre 2008, intitulé « Une réponse à 1 billion de dollars ». Dans ce document, j'appelais à un plan de relance beaucoup plus fort que ce que le président Barack Obama a finalement proposé. 
Dans ce commentaire dans le Times, et plus tard de manière plus détaillée dans mon livre Freefall, je faisais remarquer que la taille du stimulus nécessaire dépendrait à la fois de sa conception et des conditions économiques. Si les banques ne pouvaient pas être amenées à rétablir le crédit, ou si les États fédérés réduisaient leurs propres dépenses, un plus grand stimulus serait nécessaire. 
En effet, j’ai préconisé publiquement de lier les dépenses de relance à ces contingences – créant ainsi un stabilisateur automatique. Comme on s’en est rendu compte, les banques n’étaient pas obligées d’augmenter leurs prêts aux petites et moyennes entreprises; elles les ont en fait diminués de façon drastique. 
Il devrait être clair, cependant, qu'il n'y a rien de naturel ni d’inévitable à la stagnation séculaire du niveau de la demande globale à des taux d'intérêt nuls. En 2008, la demande a également été déprimée par l'énorme augmentation des inégalités qui se sont produites au cours du quart de siècle précédent. 
Une réglementation financière inadéquate a rendu les Américains vulnérables au comportement prédateur du système bancaire et lourdement endettés. Dès lors, il y avait d'autres moyens d'accroître la demande globale outre les mesures de relance budgétaire: faire plus pour inciter les prêts, aider les propriétaires, restructurer les dettes hypothécaires et remédier aux inégalités. 
Comme Summers le sait de nouveau très bien, quand Peter Orszag, le directeur du Ministère de la planification et du budget au début de la première administration d'Obama, et moi-même avons analysé les risques du prêteur hypothécaire Fannie Mae en 2002, nous avons dit que ses pratiques de prêt à ce moment-là étaient saines. Nous n’avons pas dit que, quoi qu’il fasse, il n'y avait aucun risque. 
Il a changé ses pratiques de prêt pour ressembler davantage à celles du secteur privé, avec des conséquences prévisibles. (Même alors, et malgré le bobard issu des rangs de la droite cherchant à inculper Fannie Mae et l'autre prêteur soutenu par le gouvernement, Freddie Mac, ce sont bien les prêts du secteur privé, en particulier par les grandes banques, qui ont déclenché la crise financière.) 
La Commission d'enquête sur la crise financière a indiqué clairement la responsabilité du marché des produits dérivés comme l’un des trois facteurs centraux ayant déclenché les événements de fin 2008 et 2009. Plus tôt, au sein de l'administration du président Bill Clinton, nous avions discuté des dangers de ces produits financiers risqués qui se multipliaient rapidement. 
Il n'y a aucune raison que les économistes doivent se mettre d'accord sur ce qui est politiquement possible. Ce sur quoi ils peuvent et doivent se mettre d'accord, c’est au sujet de ce qui serait arrivé si ... 
Voici l'essentiel: Nous aurions bénéficié d’une reprise plus forte si nous avions mis en œuvre un stimulus plus large et mieux conçu. Nous aurions bénéficié d’une demande globale plus forte si nous avions fait davantage pour lutter contre les inégalités, et si nous n'avions pas poursuivi des politiques qui les ont aggravées. 
Ce sont les leçons que nous devons garder à l'esprit au moment où nous nous préparons à la prochaine récession économique. 


Stimuler l’égalité 
NEW YORK – Compte tenu de l’augmentation du chômage aux Etats-Unis et dans les autres pays de l’OCDE, la création d’emplois est l’une des priorités des gouvernements. Aux Etats-Unis, le président Obama a proposé d’augmenter les dépenses publiques de près de 600 milliards de dollars au cours des deux prochaines années pour créer quatre millions d’emplois environ. 
La réponse est oui , sans équivoque, mais seulement s’ils mettent l’accent sur les dépenses gouvernementales et non sur la réforme des systèmes fiscaux. Ceci vaut plus encore pour d’autres économies avancées comme l’Allemagne et la France, qui consacrent une proportion plus importante de leur PIB aux programmes sociaux (35 et 43 pour cent, respectivement, en 2005) que les Etats-Unis (seulement 25 pour cent). 
Le système fiscal américain est étonnamment peu performant du point de vue de la redistribution. Si l’on se base sur les revenus globaux – revenu salarial, plus-values totales sur les avoirs, loyers imputés sur les logements occupés par les propriétaires, allocations sociales non monétaires, et consommation publique – les impôts sur le revenu sont généralement progressifs. 
Les impôts fédéraux sur le revenu, en pourcentage du revenu, augmentent régulièrement, de 2 pour cent au 10e centile (c’est-à-dire le revenu d’une famille classée 10ème depuis le bas sur 100), à 14 pour cent au 90e centile, pour baisser ensuite à 13 pour cent pour le tout dernier centile, conséquence des lois fiscales adoptées par l’administration Bush, favorables aux revenus liés aux plus-values et aux investissements. 
D’un autre côté, les charges sociales – la forme d’imposition la plus élevée pour les deux tiers des familles – sont légèrement régressives. Ces contributions, en pourcentage du revenu, passent de 5 pour cent au 10e centile à 9 pour cent au 80e et 90e centiles, pour ensuite chuter à 5 pour cent au dernier centile. 
La charge fiscale totale pour les familles comprend également les taxes à l’achat, qui sont nettement régressives, et l’impôt foncier, qui est progressif. 
Si l’on inclut les indemnités non monétaires, comme l’assistance médicale aux personnes sans ressources (Medicaid), le régime d’assurance maladie (Medicare) et les coupons alimentaires (food stamps), les transferts totaux deviennent extrêmement progressifs. En pourcentage du revenu, ils baissent de manière régulière, de 50 pour cent au 10e centile à 2,5 pour cent au dernier centile. 
Les dépenses pour l’infrastructure routière sont faites sur la base du nombre de véhicules par famille et d’une estimation des kilomètres parcourus. Les services collectifs comme les pompiers et la police sont calculés sur une base par personne. 
En pourcentage du revenu, elle décline régulièrement, de 34 pour cent au 10e centile à 3 pour cent au dernier centile. Les principaux bénéficiaires des dépenses publiques sont les pauvres et la classe moyenne. 
Lorsqu’on additionne les transferts publics et la consommation publique et que l’on soustrait les différents impôts, on obtient le montant des dépenses nettes de l’État , qui sont extrêmement progressives. En pourcentage du revenu, ce montant décline rapidement, de 70 pour cent au 10e centile à -16 pour cent au dernier centile (en d’autres termes, les revenus les plus élevés paient plus d’impôts qu’ils ne reçoivent de contreparties de l’État). 
Entre 1959 et 2005, près de la moitié de la croissance des revenus de la classe moyenne peut être imputée à l’augmentation des dépenses nettes de l’État. En fait, pour la période entre 2000 et 2004, cette augmentation des dépenses publiques représente 150 pour cent de la croissance des revenus, au fur et à mesure que d’autres sources de revenus s’asséchaient. 
Alors qu’Obama et d’autres chefs d’État dans le monde s’apprêtent à mettre en œuvre des plans de relance dans les mois à venir, ils doivent être conscients du fait que la question des bénéficiaires va au-delà du nombre d’emplois créés. Les dépenses de l’État, comme les transferts publics, ont de réels bénéficiaires. 

Le cours des actions est-il surévalué ? 
MILAN – Depuis la crise économique mondiale, de profondes divergences en termes de performance économique viennent amplifier la volatilité considérable du marché boursier. À l’heure actuelle, les prix des actions atteignent des niveaux relativement élevés par rapport aux mesures conventionnelles – et les investisseurs commencent à s’en inquiéter. 
La réponse à cette question dépend de deux variables clés : taux d’actualisation et croissance des rendements futurs. En effet, la présence d’un taux d’actualisation plus faible et/ou d’un taux de croissance plus élevé des rendements escomptés justifierait un cours supérieur des actions. 
Le ratio Shiller P/E – basé sur un rendement réel moyen (ajusté à l’inflation) sur les dix dernières années – s’élève à 27,08, avec une moyenne et une médiane de respectivement 16,59 et 15,96. En outre, au mois de février, le ratio P/E prévisionnel à 12 mois, qui fait appel aux orientations des gestionnaires sur les rendements futurs, atteignait un pic de 17,1 à 11 ans, les moyennes à cinq et dix ans s’élevant aux alentours de 14, la moyenne à 15 ans atteignant 16. 
Les dernières performances du marché boursier sont souvent attribuées aux politiques monétaires non conventionnelles appliquées ces derniers temps par de nombreuses banques centrales. 
D’après la formulation standard, les prix des actions ont tendance à revenir à la valeur actuelle des rendements futurs prévus (croissance de ces rendements comprise), actualisée au fameux « taux hors risque », et majorée d’une prime de risque sur capitaux. Plus précisément le rendement prévisionnel des bénéfices – à savoir l’inverse du ratio P/E – est égal au taux hors risque plus la prime de risque sur capitaux, moins le taux de croissance des bénéfices. 
Dans les deux cas, les cours devraient tôt ou tard se stabiliser, permettant aux bénéfices de rattraper le retard, voire de se corriger à la baisse. 
Mais bien qu’elle soit plausible, l’explication de la politique monétaire n’est pas irréfutable. En effet d’autres facteurs peuvent expliquer les tendances actuelles du marché boursier – ou du moins y contribuer. 
Un premier facteur clé réside dans la croissance des bénéfices. À long terme, il est raisonnable de prévoir une croissance des revenus globalement en cohérence avec la croissance économique – aspect qui à ce stade ne montre qu’une faible progression. 
En outre, les conditions d’équilibre de l’économie peuvent changer, conduisant les bénéfices cumulés à capturer une plus large part du revenu national. Certaines données nous conduisent à penser qu’il s’agirait d’un phénomène caractérisant actuellement les économies développées, la prolifération des technologies numériques économes en main d’œuvre et la globalisation des chaines logistiques supprimant la croissance des revenus. 
Ceci étant dit, il est possible que d’autres tendances engendrent un effet opposé sur les prévisions de croissance des bénéfices. Plus de deux cinquièmes des bénéfices du S&P 500 proviennent de marchés extérieurs, dont certains, à l’instar de l’Europe et du Japon, enregistrent une croissance minime, tandis que cette croissance ralentit dans d’autres pays comme la Chine. 
L’appréciation du dollar exacerbe cette situation pour les marchés américains, dans la mesure où elle crée des vents contraires du côté des exportateurs, et où elle provoque le déclin des bénéfices étrangers des sociétés, rapportés en dollar. Par ailleurs, il est possible que le ralentissement de la croissance de la productivité, allié à un endettement excessif ainsi qu’à la persistance du sous-investissement dans le secteur public, mette à mal la croissance économique potentielle à moyen terme. 
Bien qu’il soit possible que les prévisions de croissance plus rapide des bénéfices contribuent à des niveaux de ratio P/E élevés, la situation actuelle est pour le moins compliquée. Ce qui est certain, c’est que les prévisions de croissance élevée des bénéfices auraient un effet positif plus durable sur les ratios P/E que la suppression des primes de risque sur capitaux. 
À mesure que les politiques monétaires se renormaliseront – processus d’ores et déjà entamé aux États-Unis – il est prévu que le taux hors risque s’élève jusqu’à un niveau en cohérence avec une inflation stable de 2 %, qui correspond en retour à un certain niveau de chômage. Le taux précis demeure en revanche incertain – et extrêmement difficile à déterminer, dans la mesure où il se trouve affecté par quasiment chaque aspect des modèles de croissance qui se déploient. 
Mis en commun, ces modèles pourraient bien conduire à une période prolongée voyant la demande globale limiter la croissance. Cette croissance n’étant pas restreinte du côté de l’offre, il en découlerait une faible pression inflationniste, tandis que le taux d’intérêt neutre s’inscrivant en cohérence avec un plein emploi non inflationniste pourrait tout simplement se révéler inférieur aux niveaux passés, et cela pour une période prolongée. 
De mon point de vue, il est difficile de formuler un argument fort en faveur d’un accroissement significatif et soutenu des bénéfices au sein d’un tel environnement, ce qui signifie que la croissance ne saurait justifier à elle seule le cours actuel des actions. L’argument d’un plus faible taux d’actualisation me paraît plus convaincant, et en cohérence avec les conditions économiques sous-jacentes ainsi que le mandat des banques centrales. 
Quoi qu’il en soit, dans un environnement aussi complexe, il faut s’attendre à ce que les investisseurs aboutissent à des conclusions extrêmement disparates, ce qui ne devrait que prolonger – voire accroitre – la volatilité des marchés. 

Les Fantasmes de la Bourse 
Dans Stocks for the Long Run (Des Actions à long terme), le livre avec lequel Jeremy Siegel connu un réel succès en 2002, l’auteur montre que la bourse américaine a rapporté 6,9 % par an en termes réels entre 1802 et 2001. Bien que les bénéfices aient varié selon les années, atteignant parfois des niveaux négatifs, dans l’ensemble les bonnes performances ont été assez régulières. 
L’idée que les actions rapporteront à l’avenir est fortement soutenue de nos jours, particulièrement par ceux qui essaient de vendre ces actions aux investisseurs. Aux États-Unis, la Commission pour renforcer la sécurité sociale, mise en place par le président George W. Bush, cite M. Siegel pour son argument selon lequel le gouvernement devrait encourager ses administrés à investir en bourse. 
Pourtant, peu sont enclins à croire que la Bourse se portera aussi bien à l’avenir. M. Siegel lui-même projetait récemment une moyenne de 6 % pour les rendements réels des actions américaines pour les quarante prochaines années. 
J’ai interrogé les investisseurs américains dans le cadre de la Yale School of Management (École de gestion de Yale) pour connaître le pourcentage d’évolution qu’ils prévoient pour l’Indice Dow Jones. Les investisseurs institutionnels prévoient une augmentation annuelle de 4,8 % de l’Indice Dow Jones en 2005 tandis que les investisseurs individuels prévoeint une augmentation de 4,3 %. 
Quand on y pense, investir en Bourse pour un rendement annuel de 6,9 % et réinvestir les dividendes impliquerait que pour un compte libre de toute fiscalité, la valeur réelle de l’investissement doublerait tous les dix ans. A ce rythme-là, toute personne de 20 ans qui en 1960 aurait investi 4 000 USD dans un compte d’actions boursières exempt de taxe sur la place américaine serait en possession d’un million de dollars à l’âge de 65 ans, aujourd’hui. 
Si tel était le cas, comment l’économie, disposant des ressources matérielles et de main d’œuvre, aurait-elle pu fournir les grandes maisons, les voitures de luxe et les services haut de gamme que les millionnaires recherchent ? Il est naturel de supposer que cela ne serait pas possible. 
En fait, les statistiques sur les performances passées de la Bourse sont trompeuses du fait de ce que les statisticiens appellent le « biais de la sélection », qui se produit quand l’échantillon à partir duquel on produit une statistique n’est pas représentatif de l’ensemble des données. Il faut prendre en compte différents types de biais de sélection quand on examine la constante de Siegel. 
Le principal problème reste qu’à l’examen des investissements en bourse, nous sélectionnons une activité économique à cause de ses performances constantes par le passé. Nous essayons d’extrapoler les expériences passées d’une petite fraction de la population mondiale que nous avons choisi d’examiner pour leur réussite économique. 
Elroy Dimson, Paul Marsh et Mike Staunton écrivaient, dans leur ouvrage Triumph of the Optimists (Le Triomphe des optimistes), que des 15 pays bénéficiant d’une économie avancée aujourd’hui, la Bourse américaine prenait la quatrième place derrière l’Australie, la Suède et l’Afrique du Sud en matière de rendement entre 1900 et 2000. La moyenne géométrique des rendements réels de la Bourse américaine était de 6,7 % tandis que la médiane géométrique des rendements réels des autres pays n’était que de 4,7 %. 
Pourtant, même cette comparaison implique un biais de sélection. Les pays dont les marchés sont plus performants sont plus susceptibles d’avoir des données complètes sur les prix et les dividendes sur un siècle. 
Une étude de Philippe Jorion et William Goetzmann montre que 39 pays possèdent des données fiables sur les marchés boursiers, même s’ils n’ont pas de données sur les dividendes, pour une bonne partie du vingtième siècle. Leur échantillon comprenait des pays d’Amérique latine et d’Asie, autre que le Japon. 
Pourtant, même l’étude de ces pays implique un biais de sélection, puisque cela exclut les pays ne disposant pas des données nécessaires pour le vingtième siècle, notamment la Chine et la Russie, où les révolutions communistes ont mis fin aux places boursières, ce qui eut pour résultat un retour négatif à 100 % pour les investisseurs. Les problèmes particuliers qui nous ont empêché d’étudier les retours de ces places boursières ne se répéteront jamais, mais il serait faux d’imaginer que des problèmes de cette échelle ne se produiront jamais. 
Nous souffrons également du biais de sélection que nous inférons en examinant uniquement le vingtième siècle : le siècle le plus réussi en termes de croissance économique dans toute l’histoire humaine. Le vingt-et-unième siècle sera différent d’une manière que nous ne pouvons pas encore envisager aujourd’hui. 
En fait, la bourse est un composant important de toute économie moderne. Mais nous ne devrions pas prévoir de nous appuyer sur d’importants retours, comme certains semblent le faire (y compris certains gouvernements). 

Les leçons du Lundi noir 
BERKELEY – Jusqu'à présent le président Trump a pris l'exemple de la Bourse pour vanter sa politique économique. Le Dow Jones (Dow Jones Industrial Average, DJIA) a effectivement fait un bond de 30% depuis son arrivée à la Maison Blanche, mais il est difficile de savoir dans quelle mesure c'est dû à sa politique. 
Face à cette baisse, beaucoup d'observateurs pensent à 2008 et aux turbulences du marché qui ont accompagné la faillite de Lehman Brothers. Pourtant le lundi 19 octobre 1987, le Lundi noir, est un meilleur précédent historique pour éclairer la situation actuelle. 
Le Lundi noir a été une journée fatidique : ce jour là le Dow Jones a chuté de 22,6%, la plus grande chute enregistrée en 24 heures depuis que cet indice existe - l'équivalent aujourd'hui d'un recul de 6000 points de cet indice ! 
Autre élément à considérer, le krach boursier de 1987 s'est produit dans un contexte de resserrement monétaire de la Fed (Réserve fédérale américaine). Entre janvier et octobre 1987, elle a augmenté son taux de presque 100 points de base, ce qui a augmenté le coût du crédit et celui des actions. 
A la fin de la semaine précédente, le secrétaire au Trésor, James Baker, avait fait des remarques qui ont été interprétées comme une menace de dévaluation du dollar. De même que l'actuel secrétaire du Trésor, Steven Mnuchin à Davos cette année, Baker pourrait déplorer que ses paroles aient été retirées de leur contexte. 
L'informatique financière a joué un rôle dans le Lundi noir, avec un algorithme connu comme une "assurance de portefeuille" développé à l'université de Californie à Berkeley. Visant à optimiser le rapport volume des actions/liquidités, cet algorithme conseillait aux investisseurs de vendre des actions lors d'une baisse boursière pour limiter les risques. 
Bien que l'on puisse discuter du rôle de cet algorithme, il est difficile de voir comment la Bourse aurait pu s'effondrer à ce point s'il n'était pas intervenu. Les algorithmes boursiers du 21° siècle sont sans doute beaucoup plus complexes, mais eux aussi peuvent avoir des conséquences inattendues et amplifier la volatilité. 
Néanmoins le krach de 1987 n'a eu qu'un impact limité sur l'activité économique. La consommation a chuté en octobre en raison de l'effet de richesse négatif et des incertitudes, mais elle s'est rapidement stabilisée avant de reprendre, tandis que les dépenses d'investissement ont peu varié. 
Premièrement, la Fed, sous la direction d'un tout nouveau président, Alan Greenspan, a relâché sa politique monétaire, ce qui indiquait aux investisseurs que le krach n'entraînerait pas de graves problèmes de liquidité. La volatilité du marché a diminué et il en a été de même de l'incertitude qu'elle générait, ce qui a soutenu la confiance des consommateurs. 
Elles ont mis à profit les 5 ans qui s'étaient écoulés depuis la crise de la dette en Amérique latine pour renforcer leur bilan. Bien que la crise des caisses d'épargne se soit prolongée, elles étaient trop petites, même en tant que groupe, pour que leurs difficultés impactent réellement l'économie. 
Mais les banques qui sont saines quand la Bourse est à la hausse peuvent rapidement se trouver en difficulté quand la tendance s'inverse. Beaucoup de banques pouvant désormais échapper à des tests de stress réguliers en raison de l'affaiblissement de la loi Dodd-Frank décidée par le Congrès, il ne faut pas considérer leur robustesse comme un acquis. 
Par ailleurs, aujourd'hui il y a beaucoup moins de marge de manœuvre pour diminuer les taux d'intérêt qu'en 1987, car le taux des fonds fédéraux dépassait alors 6% et le taux de base appliqué par les grandes banques dépassait 9%. Il est vrai que si le marché s'écroule, la Fed activerait la garantie Greenspan-Bernanke (Greenspan-Bernanke Put), ce qui renflouerait les intermédiaires en difficulté. 
Va-t-il rassurer l'opinion publique comme l'avait fait Roosevelt en 1933, en disant que la seule chose dont nous devrions avoir peur est la peur elle-même ? Ou bien, cherchant un bouc émissaire, va-t-il accuser les démocrates, la Fed ou des pays étrangers d'être à l'origine de l'effondrement de son indicateur économique préféré ? 

Le vertige des bourses mondiales 
En d’autres termes, les marchés se montrent plus sensibles à des plongeons soudains qu’à des flambées soudaines. De manière inhabituelle, les cours à la moyenne mobile à 100 jours clôturant le 3 ao_51ût ont été négativement asymétriques en Allemagne, Argentine, Australie, Brésil, Canada, Chine, États-Unis, France, Inde, Japon, Corée du Sud, Mexique et au Royaume-Uni. 
Aux États-Unis, par exemple, l’indice élargi Standard’s and Poor 500 a enregistré en juillet six jours de baisse contre seulement trois jours de hausse de plus de 1%. En juin, l’indice a chuté sur 4 jours de plus de 1% et augmenté de plus de 1% sur 2 jours. 
La baisse du 27 février a été provoquée par une chute de 8,8% en un jour de l’indice composite de la Bourse de Shanghai, lorsque le gouvernement chinois a annoncé que les plus-values seraient plus fortement taxées. Cette nouvelle, qui aurait dû n’affecter que la Chine, a entraîné un fléchissement de toutes les places financières mondiales. 
Aux Etats-Unis, la tendance n’a été aussi négative que trois fois depuis 1960 : lors de la baisse de 6,7% le 28 mai 1962, du plongeon record de 20,5% le 19 octobre 1987, et de la baisse de 6,1% le 13 octobre 1989. 
La tendance négative inhabituelle des marchés financiers n’est pas en contradiction avec la flambée des cours des dernières années. Les marchés ont atteint des records historiques, ont approché de leurs meilleures performances, ou en tout cas, ont enregistré de très bons résultats depuis 2003 (c’est le cas du Japon) en compensant progressivement les baisses par une succession de petites hausses. 
Cette tendance négative n’est pas non plus incompatible avec le fait que les bourses ont connu une activité relativement peu soutenue au cours de l’année écoulée. À l’exception notable de la Chine et de l’exception moins évidente de l’Australie, toutes les places financières n’ont enregistré des résultats au jour le jour que légèrement inférieurs, comparé à la norme pour chaque pays, à la moyenne mobile à 100 jours clôturant le 3 août. 
La chute des indices boursiers américains du 27 février n’était que la 31ème baisse soudaine en une journée depuis 1950. Mais les 30 autres fortes baisses ont eu lieu durant des périodes où les cours étaient beaucoup plus volatiles. 
La croissance du rendement réel sur cinq ans établie par le S&P 500 montre un résultat record, +192%, pour la période s’achevant au premier trimestre 2007. Pour la période précédente, entre le troisième trimestre 2000 et le premier trimestre 2002, le rendement réel noté par S&P accusait une baisse de 55% - le déclin le plus important depuis la création de l’indice en 1957. 
L’on pourrait penser que les marchés sont volatiles parce que les opérateurs tentent de comprendre ce que cette volatilité des résultats signifie. Mais depuis le temps, il est évident que les marchés sont plus influencés par des facteurs psychologiques que par des raisonnements de base. 
Nous devons peut-être nous demander pourquoi la tendance est aussi négative. Est-ce seulement une coïncidence, ou combiné avec des cours records, doit-elle être interprétée comme le signe d’une certaine instabilité ? 
Un adage mis à jour pour le marché haussier actuel pourrait être « un grand pas en arrière, trois petits pas en avant, encore et encore », du moins pour l’instant. Personne ne souhaite de flambée soudaine, et la volatilité des marchés est atténuée par l’absence de poussée à la hausse. 
Personne n’a oublié le 28 octobre 1929 ou le 19 octobre 1987. Ces jours ont marqué les esprits et incitent certaines personnes à être attentives à l’avenir, pour être prêtes _24à vendre si une nouvelle baisse intervient. 
L’indice de confiance relatif à « l’achat à la baisse » compilé à la Yale School of Management décline régulièrement depuis 2001 et dernièrement en particulier. Cet indice montre la proportion de personnes qui répondent « à la hausse » à la question : « Si le Dow Jones reculait de 3% demain, je pense que le lendemain, le Dow Jones : serait à la hausse ? à la baisse ? pareil ? » . 
Cet indice de confiance décline peut-être ces derniers temps à cause des mauvaises nouvelles concernant les marchés des créances à risque, avec notamment la crise américaine des crédits hypothécaires à risque, à l’origine d’une nouvelle inquiétude sur la santé générale de l’économie. 
Toutefois, un autre facteur est peut-être aussi à l’oeuvre. Tout le monde sait que les marchés monétaires sont en plein boom, et tout le monde sait que d’autres personnes savent qu’une correction est toujours possible. 

Actions sur le long terme 
Les fonds investis et réinvestis dans l’indice composite Standard & Poor entre 1998 et 2008 ont généré un rendement réel égal à zéro : les dividendes gagnés sur le portefeuille ont tout juste suffi à compenser l’inflation. Il ne s’est pas passé une décennie depuis 1982 sans que les investisseurs se disent au bout du compte qu’ils auraient mieux fait de placer leur argent dans des obligations de société ou des bons du Trésor américain plutôt que dans des portefeuilles d’actions diversifiés. 
Par conséquent, les investisseurs se demandent si les prochaines décennies seront-elles du même acabit que les décennies passées. Si c’est le cas, faudra-t-il éviter d’investir dans les actions ? 
Dans dix ou vingt ans, les records passés des actions et des obligations ne seront ni une garantie ni un guide fiables pour les résultats futurs. Les périodes comme 1998-2008, où les actions n’ont pas fait de miracles, sont précédées de périodes (comme 1978-1988 et 1988-1998) où elles se portent relativement bien et sont généralement suivies de périodes similaires. 
Pour l’heure, le taux de rendement actuariel des bons du Trésor américain sur dix ans est de 3,76 %. Soustrayez 2,5 % pour l’inflation et vous aurez un rendement réel escompté de 1,26 % sur l’indice de référence. 
Entre-temps, le rapport bénéfice par action/cours du composite Standard & Poor fluctue d’environ 6 % : c’est ce pourcentage que les sociétés qui étayent les actions rapportent à leurs actionnaires. Une partie de la somme sera payée en dividendes ; une autre servira à racheter des actions, concentrant ainsi les fonds propres et augmentant la valeur des actions qui ne sont pas rachetées ; une autre partie encore sera réinvestie et servira à stimuler le capital-action de la société. 
On peut affirmer que les cadres du privé ont les connaissances et le savoir-faire qui leur permettent d’investir les fonds qu’ils contrôlent dans des projets plus rentables que ceux disponibles en bourse. On peut aussi affirmer qu’ils sont des bâtisseurs d’empires corrompus qui gaspillent une partie de l’argent des actionnaires qu’ils contrôlent. 
Le retour réel fondamental escompté sur les portefeuilles d’actions américains diversifiés se situe actuellement entre 6 et 7 %. Le retour sur investissement anticipé est égal à ce montant plus ou moins les changements attendus dans les rapports d’évaluation : les actions rapporteront-elles plus avec la hausse du rapport cours-bénéfice, ou moins, avec l’effondrement de ce rapport ? 
Le marché ne peut-il subir une autre baisse de 40 % prochainement ? Les obligations sont-elles moins sûres qu’avant ? 
Souvenez-vous : nous avons connu une chute de 40 % en 2000-2003 et nous traversons actuellement une nouvelle période de baisse. N’oublions pas celle de 1977 à 1982, qui a suivi un effondrement de 40 % entre 1973 et 1975. 
Les déclins boursier qui ne s’accompagnent pas de baisses profondes et persistantes des bénéfices sont par nature provisoires : ils sont provoqués par des hausses abruptes des risques perçus. Lorsque ces risques s’avèrent exagérés, les actions rebondissent quand la perception de risque disparaît. 
Qu’en est-il des effondrements boursiers accompagnés d’une baisse profonde et persistante des bénéfices – de récessions ? 
Durant la période qui a précédé la Seconde Guerre mondiale, lorsque les gouvernements s’accrochaient à l’étalon-or, les récessions étaient des épisodes de déflation. 
Certes, une baisse brutale et persistante des bénéfices engloutirait la richesse investie dans les actions, mais l’inflation qui l’accompagne entraînerait une érosion plus profonde et plus vaste de la richesse réelle investie dans les obligations nominales. Comme l’a écrit Edgar L. Smith en 1924 dans The Atlantic Monthly , quand les risques sont principalement macroéconomiques, les obligations ne sont pas plus sûres que les portefeuilles d’actions diversifiés – en fait, elles sont même plus risquées. 
Tous ces arguments ne s’appliquent qu’aux investisseurs de long terme qui peuvent se permettre d’attendre la fin d’une autre chute de 40 % en valeurs et de conserver leurs investissements jusqu’à ce que les risque perçus se dissipent (s’ils subsistent, il y aura bien plus inquiétant que les résultats des portefeuilles). Pour les retraités et pour ceux qui doivent dépenser leur argent assez rapidement, les fluctuations du cours des actions d’une année sur l’autre appellent la prudence. 
Mais pour ceux qui ne sont pas pressés, la dernière baisse du cours des actions relève plus de la chance que de la catastrophe. Il y a un an, on appréciait les actions de nos portefeuilles pour leur évolution sur le long terme – que la crise actuelle de court terme n’altère pas vraiment. 



Non au forçage génétique dans le domaine agricole 
LAGOS – Dans un premier temps, les géants de l’industrie agroalimentaire sont venus s’emparer de nos terres, et perturber nos systèmes alimentaires avec leurs pesticides synthétiques, engrais, semences brevetées, et organismes génétiquement modifiés (OGM). Voici aujourd’hui que les mercenaires de ces grandes sociétés surenchérissent en recourant au forçage génétique, ou « gene drives », une technologie volontairement invasive destinée à propager un matériel génétique au sein d’une population entière d’espèces. 
Nous appelons les Nations Unies et autres organisations multilatérales à appliquer un moratoire mondial contre la dissémination de ces biotechnologies dans l’environnement, en particulier dans les zones agricoles. 
Les conducteurs d’expression génétique justifient le terme de « forçage génétique » dans la mesure où ils imposent littéralement l’entrée de certaines caractéristiques génétiquement modifiées dans des populations entières d’insectes, de plantes, de champignons et d’autres organismes. Ce qui était autrefois un scénario cauchemardesque lié aux OGM – la propagation incontrôlée de gènes modifiés néfastes dans un écosystème – pourrait bien devenir aujourd’hui une stratégie délibérée. 
En temps normal, la descendance des organismes qui se reproduisent sexuellement a 50 % de chances d’hériter d’un gène de ses ascendants. Or, en cas de forçage génétique, cette probabilité approche les 100 %, ce qui signifie que les descendants et l’ensemble de leur progéniture future porteront ce trait génétique. 
Le forçage génétique représente une menace évidente pour les systèmes naturels. Si cette technologie était libérée dans l’environnement, elle risquerait d’altérer les chaînes alimentaires, de faire disparaître des organismes bénéfiques de type pollinisateurs, ainsi que de perturber la culture et les pratiques agro-écologiques locales. 
Les chercheurs à l’origine du forçage génétique commencent tout juste à songer aux conséquences d’un scénario dans lequel les gènes produits en laboratoire se comporteraient différemment des prédictions de leurs modèles théoriques. Or, nul ne peut exclure la possibilité que les gènes de la stérilité chez les spécimens femelles se retrouvent dans des espèces qui pollinisent les cultures ou qui nourrissent les oiseaux, les reptiles, voire les êtres humains. 
Les concepteurs du forçage génétique ont dépensé plusieurs millions de dollars pour vendre cette technologie comme un outil permettant d’atteindre rapidement d’ambitieux objectifs de santé et de préservation, tels que ceux énoncés dans le programme de développement durable de l’ONU à l’horizon 2030. Dans ma région du monde, en Afrique de l’Ouest, les scientifiques financés par les millions de dollars du projet « Target Malaria » de la Fondation Bill & Melinda Gates poursuivent activement un plan de libération de moustiques porteurs de conducteurs d’expression génétique dans la nature (après avoir dans un premier temps réalisés des tests de moustiques génétiquement modifiés mais non porteurs d’un forçage génétique). 
Il va sans dire que nombre des habitants de ma région ont l’impression d’être les rats de laboratoire d’une expérimentation susceptible d’anéantir la capacité des familles paysannes africaines à s’alimenter et à nourrir leur communauté. Cette expérimentation pourrait par ailleurs se révéler doublement contreproductive, dans la mesure où la malnutrition élève le risque de décès liés au paludisme. 
Les communautés locales ne sont pas dupes, l’utilisation du forçage génétique contre les moustiques transmetteurs du paludisme constitue principalement un stratagème de relations publiques. C’est en définitive l’agriculture qui est visée. 
Plutôt que de se contenter de modifier les variétés que les agriculteurs récoltent, les sociétés biotechnologiques s’efforceront désormais de contrôler la génétique de tous les composants de l’écosystème agricole, des pollinisateurs jusqu’aux mauvaises herbes et parasites. Certains chercheurs entendent par exemple recourir à des organismes porteurs de forçage génétique (GDO, pour gene-drive organisms) pour infiltrer et éliminer des espèces entières de nuisibles en l’espace de quelques générations. 
Colportant la solution miracle du forçage génétique, les organisations agricoles tels que le California Cherry Board et l’US Citrus Research Board collaborent actuellement avec Agragene Inc., première société mondiale de forçage génétique pour l’agriculture. Et bien entendu, les géants de l’agroalimentaire – Monsanto-Bayer, Syngenta-ChemChina, DowDuPont (désormais Corteva Agriscience) et Cibus – restent tapis dans l’ombre des discussions politiques sur le forçage génétique, les scientifiques et spécialistes des relations publiques leur ayant conseillé de garder profil bas. 
C’est pourquoi cette démarche est de plus en plus rejetée au profit d’un modèle agroécologique basé sur le principe de « souveraineté alimentaire ». Cette approche, soutenue par le Conseil des droits de l’homme des Nations Unies, appelle les agriculteurs à partager les uns avec les autres leurs connaissances et leurs semences, ainsi qu’à protéger les écosystèmes locaux. 
Le mois prochain, les représentants de plus de 190 États se réuniront à Charm el-Cheikh, en Égypte, à l’occasion du 14e rassemblement de la Conférence des parties à la Convention sur la diversité biologique (Conférence des Nations Unies sur la biodiversité). Dans le cadre de cet événement, ils réfléchiront à la nécessité de temporiser l’application du forçage génétique, de sorte que les populations et agriculteurs locaux puissent être pleinement consultés avant le déploiement débridé de ces technologies dans leurs communautés. 

Il faut mettre un terme aux traitements palliatifs 
A l’origine des violences répétées, les prisonniers de guerre sont l’un des points névralgiques d’Israël. Les partisans palestiniens et libanais savent bien que la détention d’un soldat ou d’un civil israélien est soit source de conflit, soit un atout précieux dans les échanges de prisonniers. 
Ce stratagème a précipité la reprise de la violence en juin dernier, lorsque les Palestiniens creusèrent un tunnel sous la barrière de Gaza et lancèrent l’assaut sur quelques soldats israéliens, faisant deux morts et un prisonnier. Leur proposition de libérer le soldat en échange de 95 femmes et 313 enfants, parmi les quelques 10.000 Arabes détenus dans les prisons israéliennes, fut rejetée par Israël qui attaqua Gaza pour tenter de libérer le soldat et de mettre fin aux attaques à la roquette à son encontre. 
Les activistes du Hezbollah présents au Sud-Liban tuèrent alors trois soldats israéliens, en capturèrent deux autres et exigèrent le retrait d’Israël des territoires litigieux, ainsi que l’échange de quelques uns des milliers de Libanais incarcérés. Avec l’appui des Américains, une pluie de bombes et de missiles israéliens s’abattit sur le Liban. 
Il est incontestable qu’Israël a le droit de se défendre contre les attaques visant ses citoyens, mais il est inhumain et plus néfaste que bénéfique de punir des populations civiles dans l’espoir irrationnel de rendre le Hamas et le Hezbollah responsables, d’une manière ou d’une autre, de la riposte dévastatrice. Au lieu de cela, une grande partie du monde arabe et du reste du monde s’est ralliée à ces groupes, au moment même où les critiques envers Israël et les Etats-Unis s’intensifient. 
Israël a tardivement annoncé, mais n’a pas mis à exécution, l’interruption de deux jours des bombardements au Liban, suite à la condamnation mondiale de l’attaque aérienne du village de Qana, qui a fait 57 victimes civiles – rappelant les 106 victimes tuées dans les mêmes conditions dix ans plus tôt. Comme ce fut le cas à l’époque, de « profonds regrets » sont exprimés, la promesse est faite de mener une « enquête immédiate » et l’on se justifie en précisant que des tracts avaient été lâchés d’avion avant le drame pour prévenir les familles de la région de quitter leurs foyers. 
Pour sa part, Israël doit se retirer de tous les territoires libanais, y compris des Fermes de Chebaa, et relâcher les prisonniers ennemis. Le Premier Ministre Ehud Olmert a cependant exclu tout cessez-le-feu. 
Ces attentes sont ambitieuses, pourtant, même si le Conseil de sécurité des Nations Unies adopte et met en œuvre une résolution pour aboutir à cette solution éventuelle, il ne fera que qu’apporter une aide palliative et temporaire. Le conflit qui fait rage s’inscrit hélas dans le cycle inexorable de la violence, engendrée par l’absence de compromis total au Moyen-Orient et exacerbée par l’absence inouïe de véritables efforts de paix pendant six ans. 
Les dirigeants des deux camps ne tiennent pas compte des fortes majorités qui ont soif de paix, permettant ainsi à la violence des extrémistes de contrecarrer toutes les initiatives visant à établir un consensus politique. 
Les paramètres d’un accord durable s’appuyant sur la solution des deux États sont en général bien connus. 
Excepté en cas de commun accord sur des modifications, les frontières israéliennes officielles d’avant 1967 doivent être respectées. Comme c’était le cas pour les précédents gouvernements depuis la fondation d’Israël, les responsables politiques des Etats-Unis doivent être en première ligne pour atteindre ce but longtemps retardé. 
Mais l’étrange politique du gouvernement américain entrave les progrès : elle n’élargira le dialogue sur les questions controversées qu’en récompense d’un comportement servile, et refusera ce dialogue à tous ceux qui rejettent les déclarations américaines. Il sera nécessaire de traiter directement avec l’Organisation de libération de la Palestine ou avec les autorités palestiniennes et le gouvernement de Damas si des accords solides sont négociés. 
Les populations du Moyen-Orient méritent la paix et la justice, et c’est à nous, à la communauté internationale, de nous mobiliser pour leur apporter notre soutien. 

Arrêter la guerre contre les enfants 
LONDRES –Il y a vingt ans ce mois-ci, l'Assemblée générale des Nations Unies recevait un rapport de l'ancienne ministre de l'Education du Mozambique Graça Machel, qui détaillait les effets des conflits armés sur les enfants. En apportant les preuves d'un modèle d'attaques systématiques et ciblées, notamment par le meurtre, le viol et l'enrôlement forcé dans des groupes armés, Machel concluait : « Voici un espace dépourvu des valeurs humaines les plus élémentaires... 
Une génération plus tard, l'humanité n'a pas encore touché le fond de la dépravation morale. Les enfants vivant dans des zones de conflit sont la cible de violences à une échelle sans précédent et le système complexe de dispositions des droits de l'homme des Nations Unies pour les protéger est violé impunément. 
Pour le vingtième anniversaire du rapport Machel, la communauté internationale doit mettre un point final à la guerre contre les enfants. 
Viol, mariage forcé, esclavage et enlèvement sont devenus des tactiques classiques pour des groupes comme l'Etat islamique en Irak et en Syrie, pour Boko Haram dans le Nord du Nigeria et pour leurs homologues en Afghanistan, au Pakistan et en Somalie. Tuer des enfants qui vont à l'école est considéré comme une stratégie militaire légitime. 
Au Sud-Soudan, depuis que le conflit a éclaté en 2013, les forces gouvernementales et rebelles ont tué, violé et recruté des enfants dans les groupes armés. Les attaques sont si brutales, systématiques et généralisées qu'il semble très probable qu'elles soient mises à exécution au plus haut niveau politique. 
Les enfants font également l'objet de dommages indirects, qui découlent de l'érosion incessante des lois et des normes visant à protéger les civils dans les zones de conflit. En Syrie, les enfants vivant à Alep, à Homs et dans d'autres villes ont subi des bombardements par barils d'explosifs et ont été gazés par les forces gouvernementales, qui agissent au mépris du droit international. 
Ceci n'a été qu'un simple épisode d'une tendance plus large d'attaques contre des écoles, des centres de santé et des marchés. Au cours de l'année dernière, la coalition dirigée par l'Arabie au Yémen a frappé quatre établissements de santé soutenus par l'ONG Médecins Sans Frontières. 
La violence actuelle contre les enfants est sans commune mesure avec ce que Machel envisageait il y a deux décennies. Suite à ses recommandations, en 1997 l'Assemblée générale a créé un poste de Représentant spécial pour les enfants et les conflits armés, pour identifier et rapporter au Secrétaire général et au Conseil de sécurité les parties en conflit responsables de violations continues et flagrantes. 
Le représentant spécial surveille six types de violations des droits de l'enfant : meurtres et mutilations, violences sexuelles, recrutement militaire, attaques contre les écoles et les centres de santé, enlèvements et refus d'accès humanitaire. 
La violence contre les enfants persiste non pas à cause d'un déficit de droits, mais à cause de ce qu'Eva Svoboda, de l'Institut de Développement d'Outremer, décrit comme une crise de conformité. La communauté internationale ne parvient pas à faire respecter les lois, normes et règles qui définissent les normes établies. 
La crise de conformité commence au sommet du système des Nations Unies et redescend d'abord au niveau du Conseil de sécurité, puis vers l'Assemblée générale et les gouvernements membres. 
Cette année, l'Arabie saoudite a été mise sur la « liste de la honte » par le Secrétaire Général des Nations Unies, pour avoir bombardé des cibles civiles yéménites et pour avoir tué des enfants. En juin toutefois, l'Arabie saoudite a été retirée de la liste suite à un lobbying intensif de la part du gouvernement saoudien et de ses alliés américains et européens qui lui fournissent des armes. 
Le cycle sans fin de rapports sur les violations des droits de l'enfant court le risque de devenir une pantomime. Alors que le bureau du représentant spécial fait un excellent travail pour montrer les attaques contre les enfants (et dans certains cas pour négocier la libération d'enfants soldats), les peines ne correspondent pas aux crimes. 
Alors que les dirigeants du monde se réunissent à New York ce mois-ci pour la 71ème Session de l'Assemblée générale, il est temps de réaffirmer les valeurs qui sous-tendent les dispositions de l'ONU relatives aux droits de l'homme. La seule façon de mettre fin à l'impunité des crimes odieux contre les enfants consiste à faire appliquer un véritable principe de responsabilité - et à traduire leurs auteurs en justice. 
Au minimum, des institutions comme celles de la Cour Pénale Internationale de La Haye et de la Cour africaine des droits de l'homme et des peuples doivent collaborer beaucoup plus étroitement avec le représentant spécial de l'ONU. Mais le problème est si vaste et si profondément ancré la culture de l'impunité que des initiatives plus audacieuses seront peut-être nécessaires. 
Nous avons collectivement autorisé les droits de l'homme à devenir des tigres de papier non pertinents. 



Le libéralisme sur le front 
MADRID – Après plusieurs mois étourdissants d’une récente présidence Trump qui a entièrement remis en question l’ordre mondial d’après-guerre, le statu quo géopolitique semble avoir refait surface. L’heure n’est cependant pas à l’autosatisfaction : l’ordre mondial libéral demeure loin d’être garanti. 
Le chef de la stratégie de Trump, Steve Bannon, auparavant directeur exécutif de Breitbart News, semble actuellement perdre en influence, et pourrait même quitter prochainement ses fonctions. Hier mis à l’écart, le secrétaire d’État Rex Tillerson est aujourd’hui le membre de cabinet le plus proche de Trump. 
Et ces changements se retrouvent dans les politiques mises en œuvre. Finalement, l’administration Trump pourrait bien avoir admis qu’elle ne saurait appliquer une politique étrangère totalement repliée sur elle-même. 
Par ailleurs, le discours agressif de Trump vis-à-vis de la Chine a cédé la place à une approche plus coopérative, largement fondée sur une inquiétude commune face à la question nord-coréenne. La Russie a retrouvé (du moins publiquement) son rôle traditionnel de bête noire de l’Occident, tandis que l’OTAN, garante de la pérennité du libéralisme occidental, a remarquablement et rapidement recouvré ses forces face au risque de sa propre obsolescence. 
Bien entendu, de nombreux sujets d’inquiétude demeurent, à commencer par l’évolution de la situation nord-coréenne. Et de nombreuses turbulences sont encore à venir, avec tout récemment l’annonce de l’administration Trump selon laquelle le porte-avions USS Carl Vinson faisait route vers la péninsule coréenne, alors même qu’il s’orientait dans la direction opposée. 
À court terme, le retour de la politique étrangère conventionnelle des États-Unis – qui demeure indispensable à l’ordre mondial – peut permettre de réduire le risque de crise, puisqu’elle est synonyme d’un environnement géopolitique plus prévisible. En revanche, à long terme, l’Occident a bel et bien besoin d’une stratégie globale sur le plan de la politique étrangère. 
Nous assistons davantage à l’équivalent en politique étrangère d’une forme de mémoire musculaire, consistant pour les protagonistes à user de tactiques classiques, sans avoir à l’esprit le moindre objectif clair. Cette forme de pilotage automatique peut fonctionner en période habituelle, puisque c’est celle qui a dominé l’approche des dirigeants occidentaux dans les affaires internationales pendant la majeure partie des dernières quinze années. 
Les instruments qui servent de piliers à l’ordre mondial – multilatéralisme, libre-échange, alliances de longue date, voire la politique occasionnellement unilatérale des États-Unis – demeurent en place. Ce qui a en revanche disparu, c’est cette vision plus étendue qui guidait jusqu’à présent l’utilisation de tels instruments : la conviction selon laquelle la liberté, la démocratie et la primauté du droit sous-tendent la paix et la prospérité. 
En Europe, le nombrilisme demeure le passe-temps favori des dirigeants. Quant à la Chine, elle se contente de vanter une « vision » qui perpétuerait simplement les éléments les plus cruels d’une mondialisation qui sont eux-mêmes à l’origine des difficultés du monde d’aujourd’hui. 
Mais dans l’univers actuel, il ne serait pas souhaitable que la nouvelle vision stratégique des relations internationales émane du haut de la pyramide. Il serait préférable que cette vision émerge d’un processus issu de la base, sous-tendu par une large volonté populaire en faveur d’une vision en particulier – idéalement celle d’un ordre international libéral. 
En l’état actuel des choses, la justification de l’ordre mondial libéral n’est pas suffisamment convaincante pour une part importante et croissante de la population, notamment parce que cet ordre mondial ne s’est pas montré à la hauteur de sa promesse d’une prospérité partagée – échec sur lequel il convient de se pencher. 
Leur libéralisme est devenu une froide considération économique, plutôt qu’une question d’humanité et de valeurs communes. En termes aristotéliciens, ces dirigeants ont mis l’accent sur la logique (logos), en usant du langage de l’éthique (ethos), tout en s’efforçant de neutraliser les passions (pathos). 
Cette approche a commencé à vaciller au début des années 2000, lorsque la « guerre mondiale contre la terreur » a commencé à soulever de sérieuses questions sur le plan de l’éthique et de la logique. La crise financière mondiale de 2008 a par la suite accentué les doutes quant aux fondements éthiques et logiques de l’ordre mondial libéral. 
Tel que le formule la candidate d’extrême droite à l’élection présidentielle française Marine Le Pen, la mondialisation et les institutions libérales qui la sous-tendent sont devenus sauvages. Par opposition, traditionalisme et nationalisme sont devenus sources d’émotions positives, même si ces émotions – nostalgie et sentiment völkisch d’appartenance – sont autant de sables sans cesse mouvants. 
Si le libéralisme entend survivre en tant que cadre d’orientation des relations internationales, ses défenseurs vont devoir user de leurs propres passions. Sans pour autant compromettre la logique et l’éthique – domaines dans lesquels l’ordre mondial libéral continue de l’emporter sur l’alternative – les libéraux doivent rétablir un contact émotionnel avec les citoyens. 
Et c’est seulement à condition d’intégrer la population au processus que les dirigeants pourront répondre aux attentes en direction d’un projet stratégique audacieux et décisif. À défaut, nos gouvernements continueront d’avancer d’un pas mécanique, jusqu’à ce qu’ils oublient précisément comment aller de l’avant. 


Leçons de l’euro pour l’Asie de l’Est 
SÉOUL – L’Asie de l’Est pourrait apprendre une ou deux précieuses leçons de la crise de la zone euro. Primo, ne pas brusquer le processus d’intégration financière et monétaire. 
En fait, les pays de l’Asie de l’Est ne sont pas prêts d’adopter un régime de changes fixes régional ni une union monétaire à devise unique dans un avenir immédiat, étant donné la grande diversité de conditions économiques et politiques de la région. Il est possible que d’ici quelques décennies, les pays de la région mettent sur pied des institutions dans le but de promouvoir l’intégration financière, le même type d’organisme de surveillance que les banques de l’Union européenne sont en train de créer. 
Il est toutefois opportun pour les décideurs politiques d’Asie d’essayer d’améliorer dès maintenant des mécanismes de coopération conçus pour prévenir et gérer les crises. La multilatéralisation de l’initiative de Chiang Mai (MICM) de l’ANASE +3 présente des perspectives prometteuses – les 10 membres de l’Association des nations de l’Asie du Sud-Est augmenté de la Chine, du Japon et de la Corée du Sud. 
L’ANASE +3 est maintenant en train de renforcer la MICM en doublant la taille totale du fonds à 240 milliards $. Le groupe a également accepté d’assouplir les critères de la MICM en abaissant de 80 à 70 % la part minimale du financement de crise devant être associé au programme de prêts du Fonds monétaire international. 
Le fonds de 240 milliards $ est de taille modeste et ne représente que 1,5 % du PIB de la région. L’expérience européenne laisse croire qu’un plus grand soutien financier est nécessaire pour contrer des chocs systémiques de grande ampleur. 
Contrairement au FMI ou au Mécanisme européen de stabilité, les contributions de la MICM sont administrées par les autorités des États membres qui ont le choix de contribuer ou non à une demande de fonds. Tout laisse croire que le rôle de la MICM serait particulièrement limité en cas de choc systémique ou de conflit politique entre des pays membres. 
En outre, le ressentiment des pays de la région plane encore à l’égard du FMI surtout ceux encore mécontents du rôle qu’elle a joué lors de la crise financière de l’Asie 1997-1998. L’activation conditionnelle aux critères du FMI pour la majorité des emprunts pourrait rendre ses pays peu enclins à demander l’aide de la MICM. 
L’an dernier, l’ANASE +3 a établi une agence d’observation régionale, le Bureau d’études macroéconomiques de l’ANASE +3 (AMRO), pour suivre les économies régionales, déceler d’éventuelles faiblesses et aider aux prises de décision de la MICM. Il n’est pas certain cependant si ce bureau d’étude est doté de toute la capacité ou de l’expertise requise pour suivre de manière effective les économies de 13 pays. 
En fait, les pays de l’Asie de l’Est pourraient trouver difficile l’exercice de mener une surveillance sans complaisance des politiques de chacun et d’imposer des conditions fermes. L’exemple de la Grèce avant et pendant la crise de la zone euro montre qu’il est souvent délicat pour un pays d’imposer des conditions d’austérité à ses voisins. 
Un filet de sûreté financière efficace pour la région pourrait endiguer la contagion des chocs financiers émanant des économies individuelles et empêcher les perturbations de toucher les principaux facteurs de croissance de la région– à savoir les échanges à l’intérieur de la zone économique régionale et l’investissement. La MICM pourrait contribuer à réduire la dépendance des pays de l’Asie de l’Est sur l’accumulation, une forme d’auto assurance, de réserves coûteuses qui alimentent les déséquilibres mondiaux. 
Dotée de plus grandes ressources et d’une meilleure structure de gouvernance, l’AMRO pourrait jouer un rôle plus actif dans la surveillance et l’observation des économies de la région, sans laquelle planent les risques d’aléa moral des filets de sécurité financière. Un meilleur suivi régional contribuerait à de plus amples échanges d’information et aussi à une prise de décision plus éclairée, de sorte que la part du financement de la MICM en cas de crise qui dépend du FMI pourrait être réduite à mesure du renforcement de la capacité et de l’efficacité de l’AMRO. 
Cependant, avant que l’organisation de la MICM et de l’AMRO soient achevée, il est souhaitable que ces organismes collaborent étroitement avec le FMI. En effet, au sommet du G20 à Cannes en novembre 2011, les dirigeants se sont entendus sur les principes d’une coopération entre le FMI et des mécanismes de financement régional, notamment sur des échanges d’information transparents et des missions conjointes. 
En particulier, le mode de financement entre le FMI et l’ANASE +3 devrait établir un canal régulier de communication afin de faciliter les échanges d’information et de préparer des lignes directrices concrètes de coopération et de répartition appropriée des tâches. L’établissement de principes constructifs et efficaces permettrait d’éviter le genre de conflits et de confusions à l’égard des conditions de financement pendant les crises que l’on a pu observer entre le FMI, l’UE et la Banque centrale européenne dans la zone euro. 
Pour parer efficacement aux crises, les pays de l’Asie de l’Est doivent poursuivre leurs efforts d’amélioration du filet régional de sécurité financière et des mécanismes de contrôles, tout en renforçant leur coopération avec le FMI. 

L’instruction pour les États précaires 
WASHINGTON, DC – Plus tard ce mois-ci, la Fondation Bill & Melinda Gates publiera son rapport annuel Goalkeepers évaluant les progrès dans l’atteinte des Objectifs de développement durable de l’ONU. Parmi les résultats attendus se situe la prévision que d’ici 2050, près de 90 % de la pauvreté mondiale se concentrera en Afrique subsaharienne et deux tiers des populations les plus démunies du monde vivront dans seulement dix pays. 
La capacité de circonscrire les foyers nécessitant un fort développement humain — ce que nous appelons des « pays largement à la traîne » (les PLAT) — devrait en théorie, faciliter l’application de solutions. Malheureusement, certaines des agences d’aide humanitaire ont la fâcheuse habitude d’éviter les États précaires de peur de voir des ressources aller à vau-l’eau. 
Une planification avisée permet de mettre en œuvre des projets qui améliorent des vies même dans les endroits les plus risqués. Mieux encore, nous savons par où commencer : en investissant davantage dans le capital humain, surtout en éducation. 
Selon notre rapport, le nombre d’enfants inscrits à l’école primaire en Afrique est passé de 60 millions en 2000 à près de 250 millions aujourd’hui et le taux de croissance était le même pour les filles que pour les garçons. Mais même si plus d’enfants vont en classe, la qualité de l’enseignement y demeure inégale. 
Pour donner aux jeunes la meilleure chance de réussite, les deux piliers de l’école primaire — la maternelle et l’enseignement secondaire — doivent aussi être solides. L’éducation préscolaire prépare les enfants de l’école primaire en leur inculquant des notions de coopération, de persévérance, de maîtrise de soi et d’autres aptitudes essentielles. 
Dans des pays à faible revenu, neuf jeunes sur dix n’atteignent pas le niveau scolaire secondaire élémentaire sur une gamme de compétences essentielles, allant de la littératie, à la pensée critique en passant par les mathématiques et la résolution de problèmes. En Afrique subsaharienne seulement, les estimations font état de 200 millions de jeunes (environ 90 % de la population d’âge primaire et du premier cycle du secondaire) qui ne sont pas capables de lire un texte de base. 
Les spécialistes du développement savent qu’une instruction de qualité transforme la vie des élèves ainsi que celle des familles, des collectivités et des pays. Une étude de 2008 a constaté que la qualité du réseau d’enseignement national et les aptitudes cognitives de ses diplômés exercent un effet positif sur la croissance économique. 
Les experts du développement, les démographes et ceux qui plaident la cause de l’instruction publique reconnaissent que, dans bien des régions du monde, la taille de la famille est inversement proportionnelle à une plus grande autonomie des femmes. Par exemple, nos recherches ont conclu qu’une femme sans aucune scolarisation aura, en moyenne, 4 à 5 plus d’enfants qu’une femme ayant poursuivi des études d’au moins 12 ans. 
Le ralentissement serait encore plus important si les 214 millions de femmes dans le monde qui souhaitent éviter des grossesses non désirées, mais qui n’ont pas de moyens de contraception, pouvaient accéder à des services de planification des naissances. Ce n’est pas un hasard si bon nombre de ces femmes vivent dans des pays où la scolarisation des filles est inférieure à celle des garçons. 
Mises ensemble, la scolarisation et la planification des naissances devraient se traduire par une réduction de 120 milliards de tonnes en émissions de dioxyde de carbone sur les trois prochaines décennies, car il y aura moins de personnes pour consommer des ressources allant en s’amenuisant. Il n’est donc pas surprenant que les environnementalistes comme Paul Hawken estiment que l’instruction publique — en particulier celle que les filles reçoivent — fait partie des mesures les plus efficaces que la communauté internationale peut prendre pour lutter contre les changements climatiques. 
Le rapport annuel Goalkeepers nous rappelle que des problèmes comme l’inégalité des sexes, la malnutrition, la violence et l’instabilité politique continueront d’accabler les plus démunis dans le monde pour des décennies à venir. Parmi les solutions, il existe peu de méthodes aussi efficaces qu’une instruction de qualité. 

Renforcer la surveillance du FMI 
Dans l’économie mondialisée d’aujourd’hui, les politiques économiques et financières d’un pays peuvent avoir des répercussions bien au-delà de ses frontières. Qu’il s’agisse de la propagation de l’inflation ou des conséquences d’une dévaluation de la monnaie à l’autre bout du monde, les forces économiques mondiales peuvent avoir des conséquences sur la vie de tout un chacun. 
Ces “ check-ups ” réguliers permettent de mieux identifier les vulnérabilités potentielles et maintenir la stabilité économique. Toutefois, les défis politiques de plus en plus complexes posés par l’économie mondialisée exigent que l’on pose un nouveau regard sur ce processus. 
C’est exactement ce qu’a fait le comité exécutif du FMI en ce mois de juin, en réunissant un large consensus autour de la modernisation de la surveillance pour la rendre plus précise et efficace. C’est l’une des réformes les plus importantes qu’ait connues le Fonds depuis la conception du processus de surveillance il y a 30 ans. 
Tout d’abord, elle affirme que la surveillance doit se concentrer sur ce qui importe pour la stabilité et donner à ce propos des recommandations détaillés. Le FMI ne doit pas faire montre de parcimonie lorsqu’il dispense ses conseils. 
Deuxièmement, des conseils clairs sont désormais donnés aux pays membres du FMI sur la manière dont ils doivent mener leurs politiques de taux de change et sur ce qui acceptable ou non par la communauté internationale. 
Enfin, pour la première fois, la réforme définit clairement ce qui est attendu de la surveillance, et devrait donc promouvoir la bonne volonté et le traitement impartial de chaque pays. En d’autres termes, le FMI doit assurer qu’il se comporte de la même manière avec chaque pays, notamment en délivrant des messages politiques clairs et parfois difficiles et en partageant ses vues avec la communauté internationale. 
Conformément aux statuts du FMI, il est demandé à ses membres de collaborer à la promotion d’un système de taux de change stable et d’éviter toute manipulation visant à remporter un avantage commercial inéquitable. Dans ce domaine, les recommandations d’autrefois étaient limitées, car elles se concentraient essentiellement sur la manipulation et l’évitement de la volatilité à court terme. 
La recommandation demeure, mais nous avons désormais précisé plus clairement ce que nous entendions par “manipulation”. Nous nous sommes également occupés des politiques qui ont fait le plus de mal au système ces dernières années, notamment les indexations surévaluées ou sous-évaluées des taux de change, maintenues pour des raisons intérieures. 
Des pays connaissent une croissance forte, l’inflation est basse, et la menace d’une crise s’est considérablement réduite. Peu de pays ont besoin d’emprunter au FMI – une tendance hautement positive. 
Toutefois, une meilleure surveillance est essentielle pour s’assurer que l’économie mondiale se maintienne en équilibre. En clarifiant ce qu’implique la surveillance, cette nouvelle décision devrait aider le FMI et ses membres à tomber d’accord sur le rôle du Fonds, aider ceux en charge de la surveillance à faire leur travail correctement, et rendre le FMI plus à même d’être à la hauteur de cette responsabilité clé. 
Elle prouve la responsabilité du FMI dans la manière de renforcer la surveillance, mais aussi la volonté de ses membres à assumer leurs responsabilités dans ce processus. Bien entendu, il est on ne peut plus important qu’elle reçoive un large soutien des pays industrialisés, des économies émergeantes et des pays en voie de développement. 
Par ailleurs, il propose une expertise impartiale permettant aux gouvernements de définir des politiques assurant une stabilité économique continue. Le but est de soutenir, par le dialogue et la persuasion, des politiques qui soient bonnes pour chaque pays membre – mais aussi pour les autres pays. 

Comment stimuler l’investissement étranger 
MADRID – La mondialisation économique, ainsi que le rééquilibrage du pouvoir entre le nord et le sud du monde, a transformé les pays en développement et de nombreuses entreprises en leur sein, en acteurs économiques fondamentaux au niveau mondial. Cela fournit une nouvelle justification pour renforcer le cadre international destiné à protéger les investissements étrangers. 
Dans le temps, les investissements directs étrangers (IDE) provenaient de quelques sources seulement : les états traditionnellement riches de l’Europe, de l’Amérique du Nord et du Japon. Mais, aujourd’hui, les investissements transfrontaliers en provenance des pays tels que le Brésil, l'Inde et la Chine se dirigent non seulement vers les autres économies émergentes et en transition, mais aussi vers les « anciens » états exportateurs d’IDE. 
Ces changements ont accru la complexité du régime d'investissement international et devraient élargir l’intérêt à développer un cadre plus efficace de protection de l’investissement. Pourtant, on observe tout le contraire: un affaiblissement progressif de la protection, les états bafouant de plus en plus leurs obligations issues des traités et éludant ou ignorant les décisions des procédures internationales de règlement des différends. 
Au cœur du système actuel de protection de l'investissement se trouve la Banque mondiale, qui a créé en 1966 le Centre International pour le Règlement des Différends relatifs à l’Investissement (CIRDI) en réponse aux demandes d'arbitrage par le président de la Banque. 
Cette fissure interne n'était pas un problème durant les premières décennies de la Banque mondiale, lorsque le CIRDI lui-même était un non-évènement, avec seulement 38 cas enregistrés entre 1966 et 1996. Cela a commencé à changer avec la prolifération rapide des traités bilatéraux d'investissement (TBI), qui prévoyaient généralement la possibilité pour les investisseurs privés de se saisir du CIRDI. 
Néanmoins, l'attitude de la Banque mondiale envers le CIRDI est restée ambivalente. Particulièrement évidents dans les domaines de la mise en conformité et de la mise en application, les problèmes ont atteint leur paroxysme avec le déluge d'affaires portées contre l'Argentine suite à la crise économique de 2001-2002. 
Face à un grand nombre de réclamations, l'Argentine a fait le choix de sortir du processus en utilisant systématiquement un recours en annulation contre toute décision défavorable et en liant tout paiement à l'examen judiciaire national – une procédure qui viole la lettre et l'intention de la Convention du CIRDI et des TBIs eux-mêmes. La stratégie a fonctionné : l'Argentine a évité de payer ne serait-ce qu’un seul de ses créanciers. 
La perception du manque de force exécutoire affaiblit le respect des traités d'investissement et récompense les récidivistes, comme l'Argentine, qui a comparu dans plus de cas portés devant le CIRDI que n'importe quel autre état. En effet, l'Argentine a développé une attitude générale d’impunité, le dernier exemple en date étant l'expropriation de la société d'énergie YPF appartenant à l'espagnol Repsol il y a un an. 
La conséquence malheureuse de ce cycle d'auto-renforcement de non-conformité et de délégitimation endommage l'économie mondiale en général, et en particulier les pays en développement qui ont le plus besoin d'investissements étrangers. Ces pays se voient refuser un outil utile pour attirer des IDE, alors que des données récentes suggèrent que la signature d'un accord bilatéral à lui seul ne conduit pas à une augmentation des entrées d’IDE. 
Pour l'instant, le seul pays qui a pris des mesures concrètes sont les États-Unis, qui l'an dernier ont suspendu leur programme de commerce préférentiel avec l'Argentine, en raison de son refus de payer les compensations accordées par le CIRDI à deux sociétés américaines. Quant à l'Europe, le traité de Lisbonne donne à l'Union européenne une compétence exclusive en matière d'investissement, mais aucun mécanisme n’a été mis en œuvre pour exercer cette autorité. 
Le prochain lancement de pourparlers pour un partenariat transatlantique pour le commerce et l'investissement offre une occasion unique de faire progresser la cause d’une meilleure protection de l'investissement. 
Insister sur la protection des investissements pourrait établir des normes internationales de facto qui assureraient la sécurité juridique des investisseurs tout en offrant une marge suffisante pour les intérêts légitimes de réglementation des gouvernements. Les négociations auraient un impact encore plus grand si les parties convenaient d'une approche unifiée pour réagir aux états qui ne respectent pas leurs obligations. 
Dans la recherche de façons de renforcer le CIRDI, il serait utile d'examiner le système de règlement des différends de l'Organisation mondiale du commerce (SRD), qui jouit d’une expérience de conformité remarquablement forte. Au-delà de l’évidente disponibilité de droits compensateurs comme un outil d'application, plusieurs des caractéristiques institutionnelles du SRD, absentes du CIRDI, pourraient aider à créer et à maintenir la légitimité de ce dernier. 
Par exemple, l'existence d'un Organe d'appel permanent a produit une jurisprudence beaucoup plus cohérente et prévisible. Mais, de manière plus importante, le CIRDI bénéficierait grandement du niveau de soutien institutionnel que le SRD reçoit de l'OMC. 
Sans IDE, il ne peut y avoir de développement et, sans sécurité juridique, il n'y aura pas d'IDE. Si nous voulons voir des flux d'IDE vraiment mondiaux, en particulier vers les pays qui en ont le plus besoin, nous devons commencer à combler les lacunes institutionnelles du régime de protection de l’investissement. 

Une voie vérifiable vers le désarmement nucléaire 
WASHINGTON, DC – Pendant que les représentants des États-Unis et de la Corée du Nord préparent la réunion au sommet du 12 juin entre Donald Trump et Kim Jong-un, les experts nucléaires se débattent avec une question importante: si Kim s'engage à démanteler son arsenal nucléaire, comment le monde pourra-t-il s’assurer qu’il mette effectivement en œuvre sa promesse ? 
Pourtant, les aspects techniques de vérification qu'une ogive nucléaire ait bien été démantelée sont les mêmes partout. Bien qu'un consensus sur la façon de réduire les stocks mondiaux d'armes nucléaires soit probablement encore loin, il n’est pas trop tôt pour commencer à préparer le jour où le désarmement – en Corée du Nord ou ailleurs – sera à l'ordre du jour. 
Pendant près de quatre ans, le Partenariat international pour la vérification du désarmement nucléaire (IPNDV) s’est attelé à améliorer le processus de démantèlement des armes. En tant que co-présidents d'un groupe de travail de l’IPNDV, nous collaborons avec des experts de plus de 25 pays possédant ou non des armes nucléaires pour développer des formules, des technologies et de l'expertise qui aideront à la mise en œuvre des accords de désarmement futurs. 
En fin de compte, l'objectif du partenariat est de combler les lacunes dans les capacités à assurer le suivi et la vérification de l'élimination des armes nucléaires. Notre travail jusqu'à présent a mis l'accent sur quatre domaines clés. 
Par exemple, les traités précédents de la série SALT et START afin de réduire les arsenaux américains et soviétiques ou russes visaient à limiter le nombre d'ogives nucléaires déployées sur des bombardiers, des missiles et des sous-marins. Les inspecteurs ont vérifié les inventaires de ces systèmes d’utilisation, mais pas des ogives elles-mêmes. 
Bien que la Russie et les Etats-Unis possèdent encore la grande majorité des quatorze à quinze mille armes nucléaires du monde, les efforts pour réduire les stocks se sont compliqués lorsque le nombre des États dotés d'armes nucléaires a augmenté. Troisièmement, étant donné que les stocks d'armes nucléaires sont encore trop élevés, un solide régime de vérification pourrait contribuer à renforcer la volonté politique de procéder à de nouvelles réductions. 
Enfin, puisque les décideurs, lors de négociations sur le désarmement à venir, ne manqueront pas d’exiger des preuves que le respect des engagements de chacun ait été vérifié, des réponses convaincantes, soutenues par de solides preuves techniques, seront essentielles pour apaiser les craintes de tricherie. 
Depuis la création de l’IPNDV en décembre 2014, nos membres ont exploré les aspects techniques les plus difficiles de la vérification du démantèlement des armes. Une question clé que nous avons cherché à aborder est de savoir comment faire participer les pays sans armes nucléaires. 
D'autres défis sur lesquels nous travaillons comprennent le suivi à long terme des armes lorsqu’elles sont remplacées ou remises à neuf, ainsi que la résorption des lacunes dans la phase de documentation du démontage. Comment peut-on s’assurer que les outils de vérification soient conformes aux exigences de sécurité et de sûreté des installations d'armes nucléaires? 
Lorsque les parties au Traité de non-prolifération (TNP) se réunissent tous les cinq ans pour examiner l'efficacité du traité, les progrès sur le désarmement nucléaire représentent généralement un point faible. Bien que les recommandations du IPNDV ne seront jamais un substitut aux négociations qui engagent les États dotés d'armes nucléaires, nous pensons qu'elles peuvent améliorer les chances d'atteindre l'objectif d’une dénucléarisation mondiale visé par le TNP. 
Le désarmement nucléaire pose de nombreux défis en matière de surveillance et de vérification, mais la grande ampleur de la tâche n’est en aucun cas une excuse à l'inaction. Au final, les vents politiques contraires se dissiperont et la dénucléarisation avancera à nouveau. 

La Coupe du monde de la liberté de la presse 
PARIS – Le président Vladimir Poutine n’a pas ménagé ses efforts pour que la FIFA accorde à la Russie l’organisation de la Coupe du monde de football en 2018, mais tandis que le spectacle suit son cours, l’influence présidentielle touche ses limites. Poutine ne peut contrôler ni les arbitres ni les performances de l’équipe nationale, la Sbornaïa, classée à la soixante-dixième place mondiale – au dernier rang des participants du tournoi. 
Dans le classement mondial de la liberté de la presse, effectué chaque année par Reporters sans frontières (RSF), la Russie pointe au 148e rang sur 180 pays. N’acceptant pas que compétition puisse rimer avec pluralisme, le Kremlin tente de piper les dés du jeu politique et d’orienter en sa faveur ses « matches » avec la presse. 
De la pénalisation de la diffamation à la loi contre l’offense « aux convictions et sentiments religieux », la législation russe sur la presse se fait de plus en plus contraignante. Ses formulations vagues permettent une application partiale et arbitraire, et les défenseurs de la liberté d’expression qui voudraient bouleverser le statu quo font l’objet d’une surveillance accrue. 
Le gouvernement dirige les grandes chaînes de télévision – la première source d’information en Russie – depuis le début de années 2000, lorsque ORT et NTV ont été saisies, respectivement, aux oligarques Boris Berezovski et Vladimir Goussinski. Après la révolution de 2014 en Ukraine, ces chaînes et d’autres chaînes nationales n’ont pas cessé leur propagande en faveur du Kremlin. 
L’année suivante, la même chaîne a utilisé de faux documents pour accuser l’opposant au régime Alexeï Navalny d’être un agent du MI6, le service de renseignement extérieur britannique. L’emprise de Poutine sur les organes publics de presse s’est renforcée depuis décembre 2013, lors du regroupement des chaînes au sein de Rossia Segodnia (« La Russie d’aujourd’hui ») pour polir la présentation du « récit » russe. 
Au mois d’avril, la Russie a coupé l’accès au réseau de messagerie sécurisée Telegram, suivant l’exemple de pays comme la Chine et l’Iran. Ce qui est plus inquiétant encore, c’est que les usagers d’Internet emprisonnés pour leurs commentaires sur les réseaux sociaux ou pour avoir approuvé un contenu d’un simple « j’aime » sont de plus en plus nombreux. 
Ajoutant : « J’appris tout de suite qu’une balle n’arrivait jamais du côté où l’on croyait. » On pourrait dire la même chose du terrain des médias en Russie. 
Depuis 1999, année où Poutine est promu, pour la première fois, aux fonctions de Premier ministre, trente-quatre journalistes ont été tués dans le pays en exerçant leur métier, parmi lesquels le journaliste d’investigation Nikolaï Androuchtchenko, battu à mort l’année dernière à Saint-Pétersbourg. Dans l’immense majorité des cas, les enquêtes sont au point mort et les auteurs des crimes n’ont jamais été identifiés. 
Galina Timchenko, rédactrice en chef du site d’informations le plus consulté, Lenta.ru, était licenciée la même année, avec la majorité de sa rédaction. L’équipe éditoriale du groupe de presse RBC a subi en 2016 le même sort. 
Ces fermetures n’ont pas épargné non plus les principaux organes d’information régionaux, comme la chaîne sibérienne TV-2 ou le grand hebdomadaire indépendant de Kaliningrad Novye Kolesa. Tous ces organes d’information se sont distingués par la couverture qu’ils ont accordée à des sujets sensibles – comme le conflit en Ukraine ou le niveau élevé de corruption. 
En Crimée et en Tchétchénie, les médias ne jouissent pas même de la plupart des protections élémentaires. Avec la bénédiction du Kremlin, ces régions sont devenues des « trous noirs » de l’information et de l’actualité, où les autorités sont libres d’agir à leur guise, sans en craindre les conséquences. 
Cette coupe n’est peut-être pas celle de la liberté de la presse, mais la Russie étant sous les projecteurs, la communauté internationale peut plaider en faveur de la libération des journalistes emprisonnés et des défenseurs des droits humains, demander l’abrogation de lois draconiennes, l’assouplissement du contrôle exercé sur les médias par le gouvernement et la fin de l’impunité. 

Le réseau social de la sécurité alimentaire 
MINNEAPOLIS – En 2015, lorsque les Objectifs de Développement Durable de l'ONU ont été officiellement adoptés, le compte à rebours pour un objectif ambitieux a commencé : mettre fin à la faim dans le monde d'ici 2030. À l'époque, cet objectif paraissait réalisable : au cours des 15 années précédentes, le nombre de personnes sous-alimentées sur la planète avait été réduit de moitié, une réussite stupéfiante attribuée en grande partie aux investissements internationaux dans les infrastructures agricoles et économiques. 
Puis le monde a eu faim à nouveau : en 2016, le nombre de personnes sous-alimentées a augmenté à 815 millions, contre 777 millions l'année précédente. Que s'est-il passé ? 
Une partie de la réponse est aussi vieille que la civilisation elle-même : sécheresses, inondations, conflits et déplacement ont nui aux récoltes et ont affaibli la production. Mais un facteur plus intangible reste non moins important : de nombreux réseaux sur lesquels comptent traditionnellement les agriculteurs pour faire face à ces catastrophes ont été perdus ou dégradés. 
Mettre un terme à la faim dans le monde n'est pas simplement un problème de croissance du maïs résistant à la sécheresse : cela consiste également à avoir un plan quand la pousse de ce type de maïs échoue malgré tout. En d'autres termes, il s'agit autant de réimaginer les réseaux sociaux que de décider de ce qui se passe dans le sol. 
Pour atténuer les risques, les habitants des zones rurales ont toujours compté sur leurs réseaux personnels pour mieux s'informer en temps de crises météorologiques, pour améliorer la productivité et pour limiter les pertes de récolte. En retour, ces relations ont a facilité l'échange d'informations et de marchandises, ont diversifié les régimes alimentaires, ont renforcé les techniques agricoles et les ont prémunis contre la faim. 
Les exploitations agricoles sont plus fréquemment touchées par des phénomènes météorologiques violents et les conflits violents sont en augmentation dans les régions pauvres. Ces phénomènes ainsi que d'autres variables déracinent des agriculteurs dans le monde entier. 
On accorde en outre une attention insuffisante au rôle de ces structures pour assurer la sécurité alimentaire. Si la faim dans le monde doit être éradiquée, les fondements de la résilience rurale doivent être soutenus, étendus et diversifiés. 
Une des meilleures façons d'y parvenir consiste à investir dans les nouvelles technologies qui permettent aux agriculteurs de se connecter aux informations et aux institutions capables de faire diminuer l'incertitude et d'atténuer les risques. Selon un document de travail de 2017 publié par le programme de recherche du GCRAI sur le Changement climatique, l'Agriculture et la sécurité alimentaire, certaines des innovations les plus prometteuses dans l'agriculture rurale sont axées sur la technologie et les services. 
À l'heure actuelle, ces types d'innovations ne figurent pas en bonne place dans la plupart des stratégies de lutte contre la faim. Mais cela évolue lentement, surtout depuis que plus de personnes au sein des nouvelles économies se connectent aux réseaux mobiles et que des applications conçues pour recueillir et diffuser l'information agricole deviennent de plus en plus accessibles. 
Par exemple en Égypte, au Soudan et en Éthiopie, des services de vulgarisation locaux fournissent des données météorologiques en temps réel aux producteurs de légumes par SMS. En Afrique de l'Ouest, des entreprises privées comme Ignitia élargissent l'exactitude et la précision des alertes météo SMS aux agriculteurs des régions reculées. 
En Mongolie, les éleveurs ruraux reçoivent des informations sur l'apparition d'une maladie pour les aider à maintenir leur bétail en bonne santé. Les agriculteurs de tout l'hémisphère Sud se tournent vers des services axés sur les SMS pour le support technique qui leur permet plus facilement d'adopter de nouvelles récoltes et techniques de culture, ce qui est favorable pour les ressources naturelles, pour les revenus des ménages et pour la nutrition. 
La connectivité améliore également le fonctionnement des marchés en permettant aux agriculteurs et aux éleveurs d'accéder à des informations précises sur les prix, ainsi que de coordonner les transports et d'autres moyens logistiques en vue de faciliter l'échange de denrées périssables mais nourrissantes, telles que les produits d'origine animale et les légumes. Les paiements par mobile et les informations sue les prix permettent également aux petits éleveurs d'ajuster les dimensions du troupeau à l'évolution des conditions environnementales, tout en permettant aux agriculteurs de se munir de suffisamment de semences et d'engrais pour les futures récoltes. 
En outre, en permettant le transfert des fonds rapide et sûr, les services bancaires mobiles permettent aux producteurs d'avoir accès aux marchés plus efficacement, de réduire leurs coûts de transaction et de puiser dans des secteurs du marché à plus forte valeur ajoutée. Les systèmes de paiement mobiles facilitent également les envois de fonds des zones urbaines vers les zones rurales, une composante de plus en plus importante des niveaux de vie ruraux. 
Cela exige que les technologies mobiles prenant en compte les différences de sexe, d'éducation et de ressources entre les agriculteurs et répondant à l'évolution des situations. L'impact et le succès de ces outils et de ces programmes doivent être surveillés et évalués, afin d'améliorer ou de remplacer les approches qui s'avèrent inefficaces. 
J'ai effectué des recherches dans les communautés rurales du monde entier et l'une de leurs caractéristiques communes est la difficulté qu'ont les agriculteurs et les éleveurs à accéder à des informations fiables sur les marchés, la météo et le financement. Avec des voisins en déplacement et un changement climatique comme préoccupations de plus en plus aiguës, les réseaux d'information traditionnels ne suffisent plus. 
Pour des centaines de millions de personnes, l'information fait la différence entre la sécurité alimentaire et la faim. Mais sous la triple menace du changement climatique, des conflits violents et des migrations massives, la manière de recueillir et de partager cette information est en train de changer. 

Des matières nucléaires à protéger 
VIENNE – Les dirigeants mondiaux ont accordé une plus grande attention ces dernières années au risque que des terroristes se procurent des matières nucléaires ou autres matériaux radioactifs. Voilà pour le côté positif. 
Des incidents de sécurité embarrassants se sont produits dans des centrales nucléaires et la sécurisation des matériaux critiques est souvent inadéquate. En fait, tous les ans, l’Agence internationale de l’énergie atomique (AIEA) rapporte de nombreux cas de vol ou d’autres activités non autorisées concernant du matériel nucléaire et radioactif. 
Un incident en Moldavie, il y a deux ans, mettant en cause de l’uranium fortement enrichi, qui peut être utilisé dans une arme nucléaire, illustre l’étendue de la menace et la possibilité de mesures qui portent vraiment si les pays prennent le problème au sérieux. Les forces policières ont saisi une certaine quantité de substance sur un individu qui tentait d’en vendre. 
Heureusement, les autorités de la Moldavie avaient déjà entrepris des démarches sérieuses pour améliorer sa capacité de détection. Elles ont également échangé des renseignements avec leurs homologues dans d’autres pays. 
Dans la plupart des cas de tentatives de trafic, les matières nucléaires ne sont pas en cause ; il s’agit plutôt de substances radioactives utilisées dans des hôpitaux, des usines et d’autres installations dans le monde entier. Ces dernières sont en général moins bien protégées que les centrales nucléaires. 
Les ministres de l’Énergie et des Affaires étrangères auront l’occasion de renforcer le cadre international de la sécurité nucléaire lorsqu‘ils se rencontreront à Vienne du 1er au 5 juillet à la Conférence internationale sur la sécurité nucléaire : intensification des efforts mondiaux, un évènement ouvert pour la première fois à tous les pays. 
La ratification des améliorations apportées à un instrument essentiel de sécurité nucléaire sera au premier rang des priorités du programme, à savoir laConvention sur la protection physique des matières nucléaires. Les modifications proposées obligeraient les pays à protéger les matières nucléaires qui sont en train d’être utilisées ou stockées, et non uniquement lorsqu’elles sont en transit international, comme c’est le cas maintenant. 
Les modifications proposées ont été adoptées en 2005, mais elles ne sont pas encore en vigueur, vu le nombre insuffisant de pays signataires. Cet état de fait doit changer pour régler les principaux problèmes de vulnérabilité. 
La sécurité nucléaire est une question qui concerne le monde entier et qui requiert une action à l’échelle internationale. Des initiatives limitées à une poignée d’intervenants importants ne suffiront pas à garder le monde en sûreté. 
Même les pays qui ne possèdent pas de matières nucléaires ou radioactives doivent aussi participer. Certains éléments de fait tendent à montrer que les groupes criminels et terroristes ont déjà tenté de faire passer des matières interdites par des pays perçus comme négligents en matière de sécurité. 
Une simple mesure changerait complètement la situation : tous les pays devraient permettre des examens mutuels de leurs mesures de protection nucléaire par des experts internationaux. Ces évaluations se sont avérées efficaces, par exemple, dans l’amélioration de la sécurité dans les centrales nucléaires. 
Prenant exemple sur la Moldavie, tous les pays doivent former leurs forces policières en fonction de la menace de terrorisme nucléaire. Les pays doivent investir en équipements et infrastructures, et aussi échanger des renseignements outre frontière. 
La menace est toujours présente. Nous devons saisir l’occasion pour faire en sorte que notre pire cauchemar ne devienne jamais une réalité dans laquelle nous pourrions nous éveiller. 

Renforcer les organes de stabilité 
PARIS – Le sommet du G20 qui aura lieu à Cannes début novembre constitue une opportunité majeure d’aborder le mandat, la gouvernance ainsi que les capacités institutionnelles du Conseil de stabilité financière, organisme international en charge de contrôler le système financier international et de délivrer des recommandations pour son amélioration. La réunion est particulièrement opportune dans la mesure où le CSF connaîtra bientôt une nouvelle direction ; son président actuel, Mario Draghi, prenant en charge à compter du mois de novembre le rôle de président de la Banque centrale européenne. 
Tandis que le G-20 lutte avec les défis du ralentissement économique mondial et de la crise de l’euro, le mandat du CSF demeure primordial dans le cadre d’un agenda substantiel de réformes financières – et pour éviter les divergences nationales et régionales dans les domaines critiques liés à la stabilité du système financier mondial. 
Par ailleurs, les accomplissements du CSF sont considérables. Son agenda ne cesse de croître, et l’entité devient progressivement un élément influent et permanent de l’architecture économique et financière internationale, alors même que plusieurs interrogations difficiles planent autour de la question de son avenir. 
Un certain nombre de mesures pragmatiques destinées à éclaircir le mandat du CSF ainsi qu’à améliorer son efficacité opérationnelle peuvent et doivent être établies. Aujourd’hui, le CSF ne dispose d’aucun statut juridique (il n’est que le produit d’une déclaration politique). 
Toutefois, bien que le CSF ait pour mission d’identifier les lacunes règlementaires et de favoriser un travail plus proactif de la part des différents organismes de normalisation, l’entité ne devrait pas pour autant prendre en charge de responsabilités opérationnelles quotidiennes. Le CSF devrait en revanche promouvoir un esprit de consultation avec l’industrie afin d’acquérir de la légitimité ; ce qui implique le recours à une approche plus transparente en termes d’examen des impacts des normes proposées sur le marché. 
L’exécution effective d’un mandat si ambitieux est particulièrement importante compte tenu des deux nouvelles priorités du G-20 pour le CSF : initiatives de régulations en ce qui concerne le fonctionnement des marchés, notamment le « système bancaire parallèle » (les formes de financement privé les moins réglementées), accompagnées de nouveaux mécanismes destinés à favoriser une mise en ouvre cohérente des normes. 
L’existence d’espoirs dans un CSF plus attentif en matière de système bancaire parallèle provient non seulement de la responsabilité des institutions financières non-bancaires dans l’alimentation de la crise de 2008-2009, mais également des craintes que les capitaux les plus rigides et les exigences en matière de liquidités pour les banques ne déplacent le risque en dehors du noyau réglementé du secteur financier. Ceci nécessitera un équilibrage délicat entre la nécessité d’atténuer les risques dans le secteur non-réglementé et les bienfaits apportés au système financier grâce à l’efficacité et au caractère innovant du CSF. 
Le CSF, en collaboration avec le Comité de Bâle sur le contrôle bancaire, élabore discrètement de nouveaux mécanismes pour surveiller l’application des normes, en particulier dans le cadre des règles de Bâle III. L’adhésion du CSF devrait impliquer une responsabilité dans la mise en ouvre des normes. 
Le G-20 doit fournir le soutien politique nécessaire à l’élaboration d’un cadre qui repose sur le contrôle, la consultation, la surveillance mutuelle, le compte-rendu et la transparence. Il est dans l’intérêt de l’industrie financière de soutenir le développement de ces mécanismes comme un moyen de régler les questions concurrentielles issues des divergences entre les régulations nationales. 
Le premier ordre du jour consiste à choisir un nouveau président du CSF, compétent et dévoué. En outre, le CSF doit se voir conférer une capacité judiciaire à travers une incorporation appropriée – un juste milieu institutionnel entre son statut actuel purement politique et l’extrême inverse que constitue une organisation de traités. 

Des médicaments à la fois dangereux et salutaires 
LONDRES – Partout dans le monde, les effets secondaires indésirables des médicaments font bien souvent les gros titres de la presse. 
Les médicaments présentant un profil d’innocuité sérieusement défavorable sont utilisés lorsqu’il s’agit de traiter des maladies potentiellement mortelles – dont diverses formes de cancer, l’arthrite inflammatoire, et le VIH – dans la mesure où ils font en fin de compte plus de bien qu’ils ne font de mal. Plutôt que d’évaluer l’innocuité d’un médicament de manière isolée, il est nécessaire de considérer ses effets indésirables par rapport à son efficacité. 
La transmission de ce message auprès de l’opinion publique s’avère pourtant difficile. La réussite des traitements médicamenteux et de la prévention des maladies a bien souvent du mal à capturer l’attention des lecteurs ou des électeurs. 
De plus, l’innocuité des médicaments est un facteur majeur dans la détermination de la manière dont ils doivent être régulés. En 1961, quatre ans après son introduction, il a été déterminé que la thalidomide, médicament hypnotique utilisé pour le traitement des nausées chez la femme enceinte, avait provoqué de graves malformations congénitales chez plus de 10 000 enfants issus de 46 pays. 
Un tel modèle de développement n’est cependant plus viable. Non seulement s’agit-il d’un modèle coûteux et lent, mais il s’avère également improductif. 
Médecins et patients sont aujourd’hui désireux de bénéficier d’un accès précoce aux médicaments biopharmaceutiques – une nouvelle variété de médicaments injectables, parmi lesquels des protéines, des acides nucléiques et des vaccins produits en recourant à la biotechnologie. Ces médicaments offrent le potentiel réaliste de traiter des formes de cancer et de maladies auto-immunes plutôt que de se contenter de traiter les symptômes de la maladie. 
Seulement, il se pourrait bien que cette inquiétude s’avère aussi inutile qu’inhibante. De nouveaux modèles de ce que l’on appelle les licences adaptive licensing, à savoir des approbations conditionnelles, sont aujourd’hui utilisées pour répondre aux besoins des patients tout en satisfaisant la prudence des régulateurs. 
En retour, ces patients font l’objet d’examens rigoureux destinés à évaluer l’innocuité du médicament ainsi que son efficacité dans la perspective d’une utilisation généralisée. Ce modèle de licence très particulier projette ainsi de nouveau le processus des licences de médicaments dans une dynamique plus fluide, sur la base du rapport bénéfice-risque. 
Le prix des médicaments est devenu de plus en plus élevé à mesure qu’ont grimpé les coûts de développement de nouveaux médicaments tels que les biopharmaceutiques. Au Royaume-Uni, la facture annuelle des médicaments biologiques d’un patient atteint en moyenne 9 500 £ (15 200 $), contre 450 £ pour un traitement médicamenteux habituel. 
Ainsi, les développeurs de médicaments sont de plus en plus conscients qu’il ne suffit plus seulement de franchir l’obstacle réglementaire ; il leur faut également satisfaire le malade, qui est en effet devenu un nouveau garant de l’accès précoce des patients aux nouveaux médicaments. Surgit en parallèle la question de ce que l’on appelle la médecine personnalisée. 
L’enrichissement des connaissances en matière de génétique engendre aujourd’hui une nouvelle génération de médicaments spécifiquement adaptés à chaque patient, soulevant d’ores et déjà un nouveau défi pour l’industrie, les régulateurs, et les malades. 

L'euro et le bimétallisme 
PRINCETON – Les alternatives à la monnaie européenne, l'euro, se limitent de plus en plus au choix entre une tentative désespérée pour sortir de la crise et un effondrement chaotique. Pourtant il existe une approche plus audacieuse et plus efficace basée sur la coexistence de plusieurs monnaies – un système qui s'est révélé efficace dans le passé. 
Au début des années 1930, l'incohérence de la politique monétaire, avec un conflit insurmontable entre la banque de la réserve fédérale de New-York et la Chicago Fed au sujet de mesures de relâchement monétaire (l'achat de titres offerts au public), a paralysé politiquement les USA. Les désaccords chroniques d'aujourd'hui entre l'Allemagne et la France engendrent une incertitude potentiellement encore plus destructrice. 
Tous les quelques mois les gouvernements européens lancent une nouvelle initiative encore plus ingénieuse que la précédente pour résoudre la crise de la dette européenne. Alors pendant une journée (ou parfois durant seulement quelques heures), les marchés financiers rebondissent dans l'euphorie. 
La crise de longue durée du Système monétaire européen (SME) entre septembre 1992 et juillet 1993 semblait menacer l'intégration européenne. Ce qui paraissait initialement le problème d'un seul pays (l'Italie) a mis en danger les uns après les autres les régimes de change des autres pays : la Grande-Bretagne, l'Espagne, le Portugal et enfin en juillet 1993 la France. 
L'élargissement brutal à 15% de la marge de fluctuation des monnaies européennes de part et d'autre d'une valeur pivot semblait initialement rejeter aux calendes grecques l'adoption d'une monnaie unique. Mais cela a permis également de déjouer les attaques spéculatives contre les devises les plus vulnérables, supprimant ainsi la cause fondamentale de l'instabilité. 
L'équivalent actuel de l'élargissement de la marge de fluctuation des monnaies serait le maintien dans la zone euro de tous les pays membres, tout en autorisant ceux qui le jugeraient nécessaire à émettre une monnaie nationale. Ceux qui feraient ce choix verraient sans doute leur nouvelle devise se négocier à un taux très faible. 
Elle s'appréciera si elle permet de revenir à la stabilité budgétaire et de relancer la croissance. De la même manière, après 1993, le franc est tombé en dessous de la marge de fluctuation fixée, mais il y est revenu grâce à une politique judicieuse. 
Cette approche présente un avantage important : elle n'exige pas une redénomination des actifs et des passifs bancaires. Elle évite donc les multiples problèmes juridiques liés à une solution plus radicale. 
Lors des discussions sur l'union monétaire au début des années 1990, on avait envisagé que la monnaie commune ne soit pas une monnaie unique. Il y a 20 ans cette éventualité ne constituait pas une construction théorique limitée à des discussions marginales. 
Aussi surprenant cela peut-il être, deux monnaies différentes ont déjà coexisté sans problème durant une longue période. Avant que l'étalon-or ne soit adopté dans les années 1870, l'Europe a eu deux types de monnaie, l'une reposant sur l'or et l'autre sur l'argent. 
Ainsi les premiers travailleurs de l'industrie textile moderne en Italie on vu leur salaire en argent diminuer, tandis que les produits qu'ils fabriquaient étaient facturés en or sur le marché international des produits de luxe. C'est l'une des raisons pour lesquels Milton Friedman considérait le bimétallisme intrinsèquement plus stable que le monométallisme (basé sur l'or). 
L'équivalent actuel du mécanisme d'ajustement monétaire de l'époque du bimétallisme consisterait par exemple en à une baisse des salaires grecs qui seraient payés dans la monnaie nationale de faible valeur par rapport à l'euro. Ce serait l'équivalent de la monnaie en argent. 
Sa stabilité serait assurée par les institutions existantes, la Banque centrale européenne et celles des banques centrales nationales qui n'auraient d'autre alternative. En ce sens, le cour de la zone euro serait l'équivalent de la Grande-Bretagne du 18° et du début du 19° siècle qui ne connaissait que le régime de l'étalon-or. 
Offrir la possibilité d'utiliser deux monnaies, l'une à usage interne et l'autre à usage externe, parait étrange et contre-intuitif. Mais c'est réalisable et cela a déjà été fait. 

L’avenir de l’agriculture en Afrique 
Pour les agriculteurs africains, les défis sont particulièrement imposants. Compte tenu des énormes avantages économiques et sociaux présentés par un secteur agricole moderne et dynamique, fournir aux agriculteurs les incitations, les investissements et les réglementations dont ils ont besoin doit devenir une priorité. 
Le récent essor du secteur des télécommunications en Afrique – qui a révolutionné des industries entières, sans même parler de la vie quotidienne des Africains – démontre l’efficacité d’une telle approche. Le continent compte aujourd’hui plus d’un demi milliard de connexions mobiles ; en fait, sous bien des aspects, l’Afrique est le chef de file mondial de la croissance et de l’innovation de la téléphonie mobile. 
Pourquoi a-t-elle une facture annuelle de 35 milliards de dollars en importations de denrées alimentaires au lieu de récoltes abondantes ? Selon le dernier rapport annuel de Africa Progress Panel, Agriculture, Pêche et Capitaux – Comment financer les révolutions verte et bleue de l’Afrique, le problème est simple : les chances ne sont pas du côté des agriculteurs. 
Ces paysans, qui cultivent des lopins de la taille d’un ou deux stades de football, n’ont en général pas accès à une irrigation adéquate et à des intrants de qualité, comme les semences et les engrais. Ils gagnent rarement assez pour acheter les machines-outils nécessaires et n’ont pas accès au crédit. 
Le rendement du maïs devrait par exemple décliner d’un quart au cours de ce siècle. Et lorsque les récoltes sont mûres, les agriculteurs sont confrontés à des obstacles majeurs – dont des infrastructures routières rurales insuffisantes et l’absence de stockage frigorifique qui leur permettraient d’écouler leurs produits sur les marchés. 
Malgré ces difficultés, qui éclipsent celles de l’industrie des télécoms, les petits producteurs africains sont aussi efficaces que les exploitations de plus grande dimension – preuve de leur ténacité et résilience. Et pourtant, au lieu de soutenir leurs agriculteurs, les gouvernements africains ont créé de nouveaux obstacles à la croissance, dont une fiscalité trop lourde, des investissements insuffisants et des politiques coercitives. 
Les paysans africains ont besoin d’un environnement favorable qui leur permette de surmonter les défis qui leur sont posés. Une fois les conditions nécessaires réunies, le secteur agricole du continent pourrait faire l’expérience d’une révolution similaire à celle qu’a initié le secteur des communications. 
La bonne nouvelle est que les secteurs privé et public – motivés par l’envol de la demande pour les denrées alimentaires, en particulier dans les villes en pleine croissance d’Afrique, et la flambée des prix des aliments dans le monde – semblent prêts à relever le défi. 
En fait, le secteur agricole peut potentiellement réduire la pauvreté deux fois plus rapidement que n’importe quel autre secteur. 
Les effets de ces efforts sont déjà perceptibles dans plusieurs régions du continent. Du Ghana au Rwanda, des investissements importants dans l’agriculture ont engendré une croissance économique impressionnante dans les zones rurales, créant ainsi des emplois et contribuant à réduire la faim et la pauvreté. 
Pour les faire durer, les gouvernements africains doivent reconduire la Déclaration de Maputo de l’Union africaine sur l’agriculture et la sécurité alimentaire, par laquelle ils s’engagent notamment à consacrer 10 pour cent au moins de leurs budgets à l’investissement agricole. Ils doivent également veiller à fournir aux agriculteurs les infrastructures, l’approvisionnement énergétique et des politiques de soutien qui leur permettent d’acheminer leurs produits vers les marchés. 
La téléphonie mobile a déjà commencé à transformer l’industrie agricole africaine en fournissant aux agriculteurs des informations utiles, comme les prix du marché, un soutien à la production par le biais de coupons en ligne et même un accès au crédit. Plusieurs de ces services innovants sont plus accessibles pour les petits producteurs africains qu’ils ne le sont pour leurs homologues aux Etats-Unis ou en Europe. 
Enfin, les acteurs du secteur privé, les organisations agricoles et de la société civile doivent établir une coopération pour faire progresser le développement de l’agriculture. Par exemple, l’Alliance pour une révolution verte en Afrique (AGRA) fournit des semences de qualité – souvent résistantes à la sécheresse – à des millions de petits producteurs du continent. 
Au moyen d’une action généralisée au plan politique, d’investissements et d’une technologie adaptée, les agriculteurs africains seront en mesure de doubler leur productivité en cinq ans. Il est temps de donner au secteur agricole l’occasion dont ont besoin tous les Africains pour entrer dans une nouvelle ère de prospérité partagée. 

Le mirage d'une hausse du dollar 
NEW-YORK – Pratiquement tous les grands pontes de l'économie prédisent une hausse du dollar en 2015 - ce qui va pousser les investisseurs à miser de grosses sommes sur la devise américaine. Pourtant cette stratégie pourrait être une erreur colossale. 
Le consensus des économistes traduit le fait que l'économie américaine est pratiquement la seule parmi les pays développés dont les perspectives de croissance s'améliorent. Très récemment le ministère américain du commerce a révisé à la hausse le taux de croissance du PIB américain pour le 3° trimestre 2014 qu'il estime maintenant à 5%, le taux le plus élevé depuis 11 ans. 
Cette révision du taux de croissance est basée essentiellement sur la consommation des ménages et les investissements des entreprises, autrement dit les composants les plus stables du PIB. Le moral des ménages est à son plus haut niveau depuis 2007. 
Tout cela renforce non seulement la confiance dans la croissance américaine, mais également l'idée que la Réserve fédérale va diminuer les taux d'intérêt, probablement dès début avril, ce qui incite encore davantage les investisseurs à acheter des dollars. 
En l'absence d'autre choix, que cela plaise ou non à l'Allemagne, il est pratiquement certain que la Banque centrale européenne va poursuivre une politique de relâchement monétaire. Les responsables européens accueilleront favorablement une baisse de l'euro qui va améliorer la compétitivité, au moins dans une certaine mesure. 
En Asie, les incertitudes qui pèsent sur l'économie japonaise ont poussé la Banque du Japon à accroître ses achats de titres, ce qui laisse entrevoir la perspective d'une baisse du yen. Et les signes incontestables d'un ralentissement de la croissance chinoise conduisent les investisseurs à se demander pour la première fois depuis des années si le gouvernement chinois va chercher à provoquer une baisse du yuan chinois par rapport au dollar. 
Les perspectives de croissance des autres pays émergents sont encore plus mauvaises - notamment en raison du faible prix des matières premières. Ils peuvent donc s'attendre à une baisse des flux de capitaux entrants, ce qui affaiblira leurs devises. 
Tels sont les arguments supposés inattaquables en faveur d'une hausse du dollar. Pourtant ils prêtent le flanc à la critique. 
C'est une première raison de les mettre en doute. Depuis plus de 6 mois les marchés s'attendent à une croissance relativement forte aux USA, ainsi que le montre la hausse de 9% de la valeur du dollar pondéré en fonction du commerce extérieur. 
C'est pourquoi seul un changement dans les fondamentaux pourrait renforcer encore le dollar (si les résultats de l'économie américaine sont bien meilleurs que prévu et si la Fed procède à un resserrement monétaire plus tôt que prévu, ou encore si les résultats des autres économies sont bien plus mauvais que ce qui était attendu). En deux mots, les taux de change ayant déjà intégré les prévisions des marchés, le dollar peut tout aussi bien monter que descendre. 
Le deuxième risque est que même en tenant compte des prévisions actuelles en matière de croissance, les investisseurs anticipent exagérément le resserrement monétaire. La Fed augmentera les taux d'intérêt seulement au moment où elle estimera que l'économie approche du plein régime et que l'inflation (notamment l'inflation des salaires) s'accélère. 
La participation de la main d'œuvre sera un élément clé de cet environnement. Pour le moment le faible taux de chômage officiel tient en partie à la baisse du taux de participation des travailleurs au marché de l'emploi, particulièrement ceux de la tranche d'âge de 25-54 ans. 
Dans ce cas, le taux de chômage ne baissera plus et la pression à la hausse sur les salaires sera moins forte. La Réserve fédérale retardera alors la mise en œuvre du resserrement monétaire plus longtemps que prévu. 
Enfin, des problèmes financiers inattendus (suscités par exemple par la baisse du prix du pétrole) pourraient mettre un coup d'arrêt à la croissance américaine et décourager la Fed de procéder à un resserrement monétaire. Après la Chine et le Japon, les pays exportateurs de pétrole (notamment la Russie) sont les principaux détenteurs de titres du Trésor américain. 
Cette situation pourrait creuser la dette américaine et freiner la croissance, ce qui affaiblirait le dollar et mettrait les investisseurs en mauvaise situation. Les conséquences pourraient être graves. 
Le comportement des marchés des changes surprend régulièrement les investisseurs les plus compétents, et les conduisent parfois à la ruine. A tant miser sur les prévisions actuelles, il serait sans doute utile d'envisager les conséquences d'une nouvelle erreur. 

Sortir de la nouvelle normalité de faible croissance 
Or, huit ans après l’éclatement de la crise, la situation de l'économie mondiale commence à ressembler moins à une reprise lente qu’à un nouvel équilibre de faible croissance. Quelles en sont les raisons, et que pouvons-nous faire à ce sujet? 
Une explication possible de cette « nouvelle normalité » qui a attiré beaucoup d'attention tient à la baisse de la croissance de la productivité. Cependant, en dépit d’un nombre considérable de données et d'analyses, le rôle de la productivité dans le malaise actuel a été difficile à cerner – et, en fait, ne semble pas être aussi crucial que beaucoup ne le pensent. 
Bien sûr, le ralentissement de la croissance de la productivité n’est pas une bonne chose pour la performance économique à long terme, et ce pourrait être une des forces freinant la croissance américaine lorsqu’elle approchera le « plein emploi ». Néanmoins, dans une grande partie du reste du monde, d'autres facteurs – à savoir, une demande globale inadéquate et des écarts de production significatifs, liés à des excédents de capacité et une sous-utilisation des actifs (y compris les personnes) – semblent plus importants. 
Dans la zone euro, par exemple, la demande globale dans de nombreux pays membres a été limitée par, entre autres choses, le grand excédent du compte courant de l'Allemagne, qui représentait 8,5% du PIB en 2015. Grâce à une demande globale plus élevée et une utilisation plus efficace du capital humain et des autres ressources existantes, les économies pourraient augmenter considérablement la croissance de moyen terme, même sans gains de productivité. 
Rien de tout cela ne veut dire que nous devrions ignorer le défi de la productivité. Mais la vérité est que la productivité n’est pas le principal problème économique en ce moment. 
D'abord, elles sont intervenues pour empêcher l'effondrement du système financier et, plus tard, pour stopper une crise de la dette souveraine et bancaire en Europe. Ensuite, elles ont continué à faire baisser les taux d'intérêt et la courbe de rendement, via une augmentation des prix des actifs, ce qui a stimulé la demande via des effets de richesse. 
De plus, le canal de transmission du taux de change ne pourra pas faire grand-chose, parce qu'il n'augmente pas la demande globale; il ne fait que déplacer la demande parmi les secteurs de biens négociables des pays. L'inflation serait utile, mais même les mesures monétaires les plus expansionnistes ne sont pas parvenues à élever l'inflation vers ses cibles, le Japon étant un cas d'espèce. 
On n’aurait jamais dû attendre de la politique monétaire qu’elle déplace à elle seule les économies sur une trajectoire de croissance durablement plus élevée. Et, d’ailleurs, ce n'a pas été le cas: la politique monétaire a été explicitement destinée à gagner du temps en attendant que les ménages, le secteur financier et les états réparent leurs bilans et que les politiques en faveur de la croissance produisent leurs effets. 
Malheureusement, les gouvernements ne vont pas assez loin dans la mise en place de réponses budgétaires et structurelles complémentaires. Une des raisons est que les autorités budgétaires de nombreux pays – en particulier, au Japon et dans certaines parties de l'Europe – ont été contraintes par des niveaux élevés de dette souveraine. 
Pour les gouvernements très endettés, les taux d'intérêt bas sont essentiels pour maintenir la durabilité des niveaux d'endettement et alléger la pression à la restructuration de la dette et la recapitalisation des banques. Le passage à un équilibre comportant des rendements élevés sur la dette souveraine rendrait impossible l'équilibre budgétaire. 
Il y a aussi des motivations politiques en jeu. 
En conséquence, les économies sont coincées dans ce qu’on appelle un équilibre de Nash, dans lequel aucun participant ne peut gagner grâce à une action unilatérale. Si les banques centrales tentent de sortir de leurs politiques accommodantes agressivement sans actions complémentaires pour restructurer la dette ou rétablir la demande, la croissance et l'investissement souffriront – tout comme la crédibilité des banques centrales, voire même leur indépendance. 
Pourtant, elles doivent bel et bien trouver un moyen d’en sortir, parce que les politiques monétaires expansionnistes ont atteint un point où elles peuvent faire plus de mal que de bien. En supprimant les rendements pour les épargnants et les détenteurs d'actifs durant une période prolongée, les taux d'intérêt bas ont stimulé une recherche effrénée de rendement. 
Cela prend deux formes. D’une part, on observe une hausse de l’endettement, qui a augmenté au niveau mondial d'environ 70 milliards de dollars depuis 2008, en grande partie (mais pas exclusivement) en Chine. 
De manière plus générale, les autorités fiscales doivent coopérer beaucoup plus et mieux avec leurs homologues monétaires, aussi bien dans leur pays et au niveau international. 
Cela ne se produira probablement pas tout de suite; mais, compte tenu de la montée des dirigeants populistes qui se saisissent de ces tendances défavorables pour augmenter leur soutien, on en n’est peut-être plus si loin. 
En ce sens, le populisme peut être une force bénéfique, car elle remet en question le statu quo qui pose problème à l’heure actuelle. Cependant, le risque demeure que, si les dirigeants populistes se saisissent effectivement du pouvoir, ils poursuivront des politiques menant à des résultats pires encore. 

Le piège du populisme dominateur 
LONDRES – Comme l’a démontré l’année 2016, il ne faut plus considérer comme acquise la pérennité de la démocratie libérale, pas même en Occident. En effet, l’analyse formulée autour des données du World Values Survey par l’expert en sciences politiques Yascha Mounk, de l’Université d’Harvard, démontre qu’au sein de nombreux pays occidentaux, la confiance du public en la démocratie s’érode depuis un bon moment. 
Les révoltes politiques de 2016 démontrent chez de nombreux citoyens une frustration face à l’inaction démocratique. Faible croissance des revenus, chômage, inégalités, immigration et terrorisme ne leur semblent pas être appréhendés de manière suffisamment ferme. 
Ces leaders politiques – qui affirment être les seuls à pouvoir régler les problèmes de leur pays – sont bien souvent issus du monde de l’entreprise. Nombre de citoyens considèrent qu’un PDG talentueux sera capable d’honorer des objectifs bien définis, et en concluent qu’un homme d’affaires sera plus à même de résoudre certains problèmes sociaux qu’un simple politicien. 
Les dirigeants d’entreprise sont tenus de produire des résultats pour leurs actionnaires, et n’ont pas à se soucier outre mesure de ce qui affecte le reste de la société. Lorsque la maximisation des profits exige réduction des coûts et restructuration, le chef d’entreprise peut supprimer des emplois en versant des indemnités de licenciement aux employés dont il estime pouvoir se passer. 
De leur côté, les dirigeants politiques sont tenus par le principe « une personne, un vote », et ont pour responsabilité de s’occuper de chacun, riches comme pauvres, travailleurs comme chômeurs. Ils doivent veiller à ce que les personnes sans emploi puissent bénéficier de nouvelles opportunités, sous peine d’être privés de leurs votes. 
Ceux des dirigeants qui abordent une mission politique dans un état d’esprit d’entreprise auront tendance à se concentrer davantage sur l’efficacité que sur l’inclusion. Mais si les réformes qu’ils entreprennent ignorent ou marginalisent de trop nombreux électeurs, machine arrière peut être faite concernant ces réformes. 
Comme nous l’avons constaté en 2016, il est urgent que les pays occidentaux trouvent les moyens de fournir une compensation ou un soutien aux laissés pour compte de l’économie mondiale actuelle. C’est l’enseignement douloureux auquel les pays post-communistes ont été confrontés dans les années 1990. 
Il est intéressant de constater que la plupart des personnes qui soutenaient ces réformes étaient également favorables à des « dirigeants forts ». Conscientes de l’impopularité de ces réformes, il leur semblait nécessaire qu’elles soient imposées à l’opinion publique, plutôt qu’entravées par des procédures démocratiques excessives. 
Les entreprises publiques sont quasiment toujours inefficaces, et emploient souvent trop de salariés. Ainsi, lorsqu’elles sont privatisées, elles deviennent certes plus efficaces, mais licencient également un certain nombre de travailleurs. 
Lorsqu’une privatisation déplace de trop nombreux employés sans compensation, une majorité de citoyens peut alors considérer cette démarche comme illégitime, et faire preuve d’un moindre soutien en faveur de la propriété privée liée à la propriété productive. C’est précisément ce qu’il s’est produit dans bon nombre des pays post-communistes, où la privatisation est devenue un vilain mot. 
Dans de nombreux États post-soviétiques, la souffrance qu’elles ont provoquée a créé les conditions politiques d’une prise de pouvoir par des dirigeants dominateurs et populistes. Et lorsque certains de ces nouveaux dirigeants ont fait machine arrière sur le plan des réformes, ils ont également supprimés les garde-fous institutionnels régissant leur pouvoir, afin qu’il soit encore plus difficile de contester leurs décisions. 
C’est pourquoi les institutions démocratiques sont si importantes : elles permettent à ceux que les réformes affectent de pouvoir obtenir une compensation. Lorsqu’une personne équivaut à un vote, la voix des « perdants » compte autant que celle des « gagnants ». 
À long terme, les réformes inclusives perdurent, ce qui n’est pas le cas des réformes hâtives et mal conçues. C’est ainsi que la tortue démocratique l’emporte sur le lièvre de la dictature bienveillante. 

Des patries durables pour les plantes 
Une orchidée de couleur vive illumine mon bureau, et par la fenêtre, j’entrevois le jardin. En bref, ma vie est – comme celle de tout le monde – enrichie, rendue possible et allongée par un large éventail de plantes et de produits qui en sont dérivés. 
Mais la biodiversité dont nous dépendons tous est menacée parce que les forêts et autres habitats riches en plantes sont dévastés par l’activité humaine. La question qui se pose aujourd’hui est celle de la vitesse de destruction des espèces – et ce qui peut être fait pour remédier à cette destruction. 
Mais pour mettre au point des stratégies de conservation efficaces, il nous faut connaître les espèces devant être protégées. Jusqu’à présent, les taxonomistes ont identifié environ 297.000 espèces de plantes. 
On pourrait imaginer, avec la diminution du nombre d’espèces non encore décrites, que le taux de description de nouvelles espèces par les taxonomistes déclinerait. Mais c’est le contraire qui s’est produit, avec une croissance quasi exponentielle d’une années sur l’autre – un phénomène qui s’explique en grande partie par l’augmentation du nombre de taxonomistes. 
Sur la base de cette évolution, les modèles mathématiques postulent qu’il existe environ 15 pour cent de plantes inconnues, pour un total de 350.000 espèces – un chiffre qui rejoint celui avancé par les experts. Près de la moitié des espèces non encore décrites ont déjà été collectées et rassemblées dans des herbiers en attendant d’être analysées et identifiées. 
Pour trouver les plantes qui ne l’ont pas encore été, les taxonomistes peuvent se référer aux trois critères généraux qui régissent la distribution géographique des espèces : 
· La plupart des espèces occupent une aire géographique réduite et sont rares localement 
· Le nombre d’espèces trouvées dans un habitat donné varie beaucoup. De vastes étendues de forêts boréales d’Amérique du Nord et d’Eurasie ne comptent que quelques espèces d’arbres, alors que le bassin amazonien pourrait en compter 16.000. 
· Les espèces occupant des aires réduites sont souvent concentrées dans les mêmes zones, qui sont en général différentes de celles occupées par une multitude d’espèces. 
Sur la base de ces critères, on peut prédire que la majorité des espèces non décrites occupent des aires géographiques réduites et qu’elles sont rares au sein de ces aires – raison pour laquelle elles n’ont pas encore été trouvées. Il est de plus probable qu’elles poussent au sein de concentration connues d’espèces ayant une aire réduite, dans des régions comme l’Amérique centrale, les Caraïbes, les Andes du Nord, les forêts côtières du Brésil, l’Afrique australe, Madagascar, l’Asie du Sud-Est, la Papouasie Nouvelle-Guinée, l’Australie occidentale et plusieurs îles tropicales. 
Le fait que les espèces de plantes menacées tendent à être géographiquement concentrées augmente les enjeux des efforts de conservation dans ces régions. Mais cette caractéristique pourrait également favoriser un succès en permettant aux décideurs politiques de se concentrer sur des superficies plus ou moins petites au lieu de vastes habitats. 
C’est précisément l’objectif suivi par la Convention sur la diversité biologique (CDB), signée par près de 200 pays – et qui incarne le consensus mondial sur la nécessité de protéger la biodiversité. Le Plan stratégique pour la diversité biologique appelle lui à la préservation de 17 pour cent au moins des zones terrestres les plus importantes du point de vue écologique, tandis que La Stratégie mondiale pour la Conservation des Plantes vise à protéger 60 pour cent des espèces de plantes. 
Étant donné que 67 pour cent des espèces de plantes vivent entièrement au sein des zones sélectionnées et que 14 pour cent de plus vivent en partie dans ces zones, cette approche semble très prometteuse. De plus, alors que 13 pour cent environ des zones terrestres mondiales sont aujourd’hui protégées, seuls 14 pour cent des 17 pour cent de terres qui contiennent la plus grande quantité d’espèces de plantes se trouvent au sein de zones protégées. 
Et compte tenu du fait que ces pays font partie du monde en développement, la communauté internationale se doit de soutenir ces efforts. La situation est compliquée par le paradoxe de « l’Arche de Noé » : si une superficie totale réduite peut contenir de nombreuses espèces, elle n’est pas forcément à même d’assurer leur survie à long terme. 
En d’autres termes, même si la surface agrégée de toutes les zones protégées est grande, chaque zone individuelle pourrait ne pas être suffisamment étendue pour permettre la survie de populations viables d’espèces de plantes. Les questions écologiques qui se posent – quelle superficie les pays doivent-ils protéger, et où – n’ont pas de réponse facile, et il est de plus nécessaire pour y répondre adéquatement de connaître encore mieux les espèces de plantes et leurs habitats. 



Prévenir la prochaine famine africaine 
Cette année a été marquée par la pire crise alimentaire mondiale depuis la Deuxième Guerre mondiale, où le Soudan du Sud, le Yémen, la Somalie et le Nigeria ont connu des épisodes de famine ou sont sur le point d’en subir. Plus de 20 millions de personnes dans ces quatre pays seulement demeurent atteintes d’une insécurité alimentaire profonde et les Nations unies estiment qu’il faudra 1,8 milliard en aide humanitaire immédiate. 
L’instabilité politique et les conflits ont énormément pesé sur cette insécurité alimentaire, mais la production alimentaire insuffisante a également intensifié les tensions et exacerbé les effets de la famine. En Afrique subsaharienne, où sont situés trois pays sur quatre qui sont au bord de la famine, le rendement des récoltes accuse des retards depuis longtemps par rapport au reste du monde, en raison de facteurs de production agricole défavorables, comme des semences et des engrais de piètre qualité. 
En Afrique subsaharienne, il y a plus de 50 millions de petits exploitants agricoles, dont dépendent plusieurs millions d’autres personnes. Les pays du continent qui ont massivement investi dans le développement de l’agriculture et des petits exploitants agricoles ont réussi à éviter la famine. 
Prenons l’exemple de l’Éthiopie, qui a connu l’une des pires famines de l’histoire dans le milieu des années 1980. Selon les estimations, la crise a tué un million de personnes, découlant d’une série de conflits et de sécheresses, dont le pays a pris longtemps à se remettre. 
Oxfam attribue cela au fait que l’administration publique était mieux préparée à distribuer de la nourriture et de l’eau à des millions de personnes. Le pays a également grandement amélioré ses infrastructures agraires et de nouveaux réseaux d’irrigation et d’eau potable pour donner aux régions rurales un accès facile à des sources d’eau non polluée et potable. 
En 2010, il a créé l’Agence éthiopienne de la transformation agraire, un organisme public dont la mission consiste à stimuler la productivité du secteur agricole. Comme le fait remarquer l’éminent auteur et chercheur britannique spécialiste de l’Afrique, Alex de Waal, « La politique crée la famine, et seule la politique peut y mettre fin ». 
Une augmentation des investissements stratégiques en agriculture, de la part des donateurs africains ou de sources internationales, pourrait aider d’autres pays de la région à récolter le même genre de bienfaits. Les changements climatiques rendent de tels investissements encore plus urgents, comme des événements météorologiques extrêmes — des inondations aux sécheresses — deviennent de plus en plus courants dans toute l’Afrique subsaharienne. 
Toutefois, même sans appui étatique, les petits exploitants agricoles peuvent prendre des mesures modestes et peu coûteuses pour atténuer immédiatement les chocs climatiques. 
Les arbres sont l’un des outils les plus efficaces à avoir pour combattre les changements climatiques et sont économiquement raisonnables pour les petits exploitants agricoles. Un exploitant agricole qui investit 2 $ en semis peut dégager un profit de plus de 80 $ sur dix ans, lorsqu’une partie des arbres matures peut être abattue et vendue. 
Les petits exploitants agricoles dotés d’un patrimoine composé d’arbres, de bétail ou de liquidités générés par la vente de leurs récoltes excédentaires sont mieux à même de résister aux aléas de la température. Et, comme notre organisme le démontre actuellement dans ces six pays africains, les petits exploitants agricoles peuvent bâtir leur patrimoine grâce à des formations et des appuis financiers. 
Les États-Unis étaient historiquement le plus important donateur mondial aux programmes internationaux de sécurité alimentaire, mais l’avenir de son rôle prépondérant sous l’administration du président Donald Trump est incertain. Même si les initiatives mondiales en matière de sécurité alimentaire jouissent de l’appui bipartisan du Congrès des États-Unis, l’administration Trump a proposé un budget d’aide extérieure qui comporte d’importantes réductions du financement de ces programmes. 
À mesure que les États-Unis se retirent, les États africains et européens, les fondations, les donateurs institutionnels et les spécialistes doivent être prêts à intervenir pour aider les petits exploitants agricoles africains à renforcer leurs capacités d’adaptation à long terme. Investir en agriculture est la stratégie la plus efficace d’accroître la sécurité alimentaire en Afrique, tout en donnant aux intervenants de première ligne de la lutte contre les changements climatiques des moyens pour maintenir des économies prospères et des environnements pérennes et en santé. 
Ce n’est que par une planification rigoureuse et en suivant l’exemple de pays comme l’Éthiopie que l’Afrique subsaharienne pourra s’attaquer aux causes fondamentales des famines. Malgré le fait que la sécurité alimentaire soit un problème complexe à régler, la prévention des famines ne doit pas forcément l’être à l’avenir. 

Éliminer le paludisme 
Les données de l’Organisation mondiale de la santé montrent qu’au moins la moitié de la population mondiale est en danger. Mais environ 90 % des cas de paludisme et 92 % des décès causés par le paludisme surviennent dans une seule région : l’Afrique subsaharienne. 
Mais les enfants de l’Afrique subsaharienne souffrent de multiples épisodes de ce mal avant qu’ils atteignent cinq ans. Et les enfants de moins de cinq ans comptent pour 70 % des décès causés par le paludisme. 
Les progrès peuvent être attribués en partie aux innovations, notamment de nouveaux tests rapides de diagnostic qui donnent les résultats en quelques minutes, des médicaments plus accessibles et abordables contre le paludisme et un emploi plus courant de moustiquaires imprégnées d’insecticide à longue durée (MILD). Une plus grande mobilisation communautaire a également aidé, accompagné des musiciens populaires, des organes de presse et des chefs religieux se prononçant en faveur de mesures plus énergiques contre le paludisme. 
Près de 86 % de la population utilise des moustiquaires et la plupart ont accès à des tests rapides de diagnostic, ainsi qu’à une combinaison de thérapies à base d’artémisinine, qui sont administrées gratuitement par l’État et les donateurs. Les travailleurs de santé communautaires, sous la direction d’un programme national bien conçu sous l’administration de la ministre de la Santé du Sénégal, Awa Marie Coll-Seck, ont joué un rôle central pour en assurer les progrès. 
Pour la même période, les décès causés par le paludisme ont diminué de presque 30 % à un peu plus de 2 %. Les rapports des Centres américains de lutte contre les maladies signalent que, de 2008 à 2010, le nombre d’enfants de moins de cinq ans infectés par le paludisme a baissé de 50 %. 
Le Sénégal espère réaliser un niveau proche de l’éradication (défini par le PNLP à un taux inférieur à cinq cas par 1 000 personnes annuellement) d’ici 2020, avec l’OMS certifiant que le paludisme avait complètement disparu du pays d’ici 2030. Évidemment, l’atteinte de cet objectif ne sera pas si facile. 
C’est dans un tel contexte que le fonds LLF (Lives and Livelihoods Fund) — un fonds de subvention lancé par la Banque islamique de développement (BID) — et la Fondation Bill & Melinda Gates se sont joints à la lutte contre paludisme du Sénégal. Le fonds LLF collecte 500 millions de $ des donateurs — dont le Centre de secours et d’aide humanitaire du roi Salman de l’Arabie saoudite, le Fonds du Qatar pour le développement, le Fonds d’Abou Dhabi pour le développement et le Fonds de solidarité islamique pour le développement (FSID) — avec 2 milliards de $ en financement de la BID pour la santé, l’agriculture et les projets d’infrastructures en milieu rural. 
L’État sénégalais a donné officiellement son aval au projet en février — une version à plus grande échelle du programme PNLP qui donne déjà des résultats probants. Ainsi, 25 districts de cinq régions du Sénégal recevront de l’aide dans les projets de pré-éradication du paludisme, dont quatre millions de personnes profiteront directement ou indirectement (environ 25 % de la population totale du Sénégal). 
Les autres membres du Comité d’évaluation des retombées et moi-même avons rencontré Mme Coll-Seck et d’autres dirigeants du pays, qui ont confirmé l’importance du projet. Le volet le plus émouvant du voyage fut notre visite du poste sanitaire de Deggo, en banlieue de Dakar, où les effectifs sanitaires et les bénévoles de la communauté nous expliquaient leurs efforts constants pour lutter contre cette maladie. 
Les investissements dans la lutte au paludisme, comme ceux du LLF, sont parmi les interventions les plus rentables en santé, apportant de vastes avantages socioéconomiques. Un enfant en santé est plus enclin à aller à l’école, où il est susceptible d’obtenir de meilleurs résultats scolaires, comme un adulte en santé peut gagner un revenu stable, ce qui réduit la pauvreté et la faim. 
Pour gagner cette bataille, le seul moyen d’y parvenir est d’acheminer plus de financement de fonds comme LLF, particulièrement vers l’Afrique subsaharienne. 

L’égalité financière pour les agricultrices d’Afrique 
NAIROBI – Autour du monde, les mouvements sociaux comme #MoiAussi et #TimesUp suscitent des débats importants portant sur les pratiques inéquitables que les femmes doivent subir dans tous les aspects de leurs vies. Dans certains cas, ces discussions ont entraîné des changements quantifiables du traitement de droits des femmes au travail, à la maison et ailleurs dans la société. 
Malheureusement, on s’est peu préoccupé de l’égalité des sexes pour les femmes habitant en région rurale, particulièrement les agricultrices démunies de l’Afrique subsaharienne. Or, pour que la disparité entre les sexes disparaisse un jour du continent africain, il faut discuter mondialement des obstacles uniques auxquels les Africaines sont aux prises. 
L’Afrique subsaharienne est une des régions du monde où l’inégalité des sexes est des plus élevées. Selon le Programme de développement des Nations unies (PDNU), les perceptions, attitudes et rôles de genre traditionnels limitent l’accès des femmes aux soins de santé et à l’éducation et entraînent des niveaux disproportionnés de responsabilité familiale, de ségrégation des emplois et d’agressions sexuelles. 
Selon la Banque mondiale, 37 % des femmes de la région ont un compte en banque, comparé à 48 % des hommes. Et même si le pourcentage est faible pour les deux sexes, il est quand même troublant que l’écart se soit élargi ces dernières années, alors même que l’offre de financement globale aux populations démunies n’a pas cessé de croître. 
Les taux d’intérêt des prêts personnels sont une bonne mesure de cette lacune ; en Afrique de l’Est, où œuvre l’organisme où je collabore, les femmes empruntent 13 % moins d’argent pour les mêmes activités agricoles effectuées par des hommes. L’analphabétisme, la propriété foncière limitée et les restrictions d’agence et de mobilité mènent forcément à réduire l’accès au financement agricole pour les exploitantes. 
En premier lieu, le manque de capital fait en sorte que les femmes ont de la difficulté à acheter des semences et des engrais de qualité, ou même d’avoir accès à des terres agricoles, ce qui en retour réduit la productivité agraire. Le rendement des récoltes dans la région est encore à la traîne des moyennes mondiales, en partie parce que les femmes ne peuvent pas assez investir dans leur exploitation. 
Le PDNU estime que le fait de ne pas intégrer les femmes dans les économies nationales coûte au pays d’Afrique subsaharienne des pertes combinées de 95 milliards $ en productivité par année. Lorsque les femmes vivant sous le seuil de pauvreté sont empêchées de travailler ou de contribuer socialement, la croissance stagne. 
D’autre part, lorsque les agricultrices ont accès à du financement, les retombées positives se propagent bien au-delà des champs. En fait lorsqu’on octroie des prêts aux femmes, il est démontré qu’elles participent davantage aux décisions communautaires. 
Pour que les jeunes filles et les femmes tirent pleinement avantage de ce financement, il est essentiel de prendre en compte la présence de la discrimination sociale. Une autre option consiste à s’appuyer sur les initiatives de médiation efficaces qui aident les femmes à discuter avec leur époux pour qu’elles participent davantage aux décisions financières du ménage. 
Par exemple, les banques pourraient concevoir des programmes de crédit destinés aux cultures où la coutume veut que ce soient des agricultrices qui s’en occupent — comme les arachides ou le tournesol. Les sociétés financières pourraient aussi encourager la nomination de femmes à des postes de direction dans les coopératives agricoles et venir en aide aux marchés publics où les femmes vendent leurs récoltes. 
Une si lente évolution de la participation des femmes à la vie économique n’est pas inéluctable. En fait, si les États nationaux, les intervenants internationaux et les secteurs financiers s’entendaient pour élaborer des politiques concertées en soutien à l’avancement des femmes, les progrès en ce sens seraient beaucoup plus rapides. 

La croissance africaine confrontée au défi de la dette 
Fin 2017, la dette publique moyenne dans la région atteignait 57 % de son PIB, en hausse de 20 points de pourcentage sur seulement cinq ans. Bien que cette augmentation soit sans commune mesure avec les sommets enregistrés au début des années 2000, le pic actuel demeure inquiétant. 
Ces vingt dernières années, les pays d’Afrique subsaharienne ont souvent utilisé cet outil, ce qui a permis d’améliorer considérablement le développement humain. Ainsi, entre 1990 et 2015, l’espérance de vie a augmenté, le taux de mortalité infantile a été réduit de moitié, la scolarisation dans le secondaire a explosé, et les lacunes infrastructurelles ont été atténuées. 
Malheureusement, si les tendances actuelles de la dette se poursuivent dans certains États, ces progrès pourraient se trouver menacés. Le poids croissant de la dette africaine implique des coûts d’intérêts plus élevés, qui détournent les ressources de l’éducation, de la santé et des infrastructures. 
Comme nous l’observons dans notre dernier rapport sur les perspectives économiques régionales en Afrique subsaharienne, six des 35 pays à faible revenu (PFR) de la région sont en situation de « grave endettement », c’est-à-dire dans l’incapacité d’honorer leurs engagements vis-à-vis des pays extérieurs. Neuf autre PFR sont catégorisés comme présentant un « risque élevé d’endettement grave ». 
Pour commencer, les pays de la région qui exportent des matières premières, et notamment les pays exportateurs de pétrole, ont été durement frappés par la chute des prix observée entre 2014 et 2016. Les pertes de production et augmentations de dettes connexes qu’a subies l’Afrique sont comparables à l’expérience qu’ont connue les économies développées après la crise financière mondiale. 
Par ailleurs, la plupart des pays qui ont financé le développement et les infrastructures via l’emprunt ont échoué à générer suffisamment de recettes fiscales supplémentaires pour rembourser la dette. Dans de nombreux cas, les États n’ont pas su percevoir efficacement un retour sur investissement via leurs systèmes de fiscalité. 
Enfin, dans de nombreux pays d’Afrique subsaharienne, plusieurs éléments de l’accumulation de la dette sont liés à des chocs dans la réorientation des passifs – de type pertes des entreprises publiques – vers le bilan du secteur public et les dépréciations de taux de change. Dans plusieurs États, les pratiques peu viables en matière de dette s’expliquent également par une mauvaise gouvernance. 
Comme nous le disons depuis un certain temps, si les gouvernements s’en tiennent à une consolidation budgétaire à moyen terme, ainsi qu’à des programmes de réforme, les niveaux de dette devraient se stabiliser ou diminuer, atténuant ainsi les défis liés à la dette. Or, les ajustements nécessaires sont régulièrement reportés, en raison de contraintes politiques, d’une pression sociale en faveur de dépenses de développement hautement nécessaires, ainsi que d’un contexte financier extérieur favorable. 
Pour y parvenir, quatre domaines clés nécessitent une attention particulière, en fonction du contexte des pays. Premièrement, dans les États à forte intensité de ressources, notamment les huit pays exportateurs de pétrole de la région, une consolidation budgétaire doit être mise en œuvre sans tarder, accompagnée d’une diversification économique que la récente reprise du prix des matières premières devrait faciliter. 
Dans la plupart des cas, la possibilité existe de voir augmenter le revenu de 3 à 5 points de PIB au cours des prochaines années. Pour atteindre ce niveau, un élargissement de la base imposable, une harmonisation des exemptions, ainsi qu’une meilleure gestion de la taxe sur la valeur ajoutée seront nécessaires. 
Troisièmement, des efforts doivent être fournis pour appréhender les risques hors bilan, améliorer la capacité de gestion de la dette, ainsi qu’optimiser l’adéquation des données liées à la dette et à l’exposition s’y rattachant. 
Pendant des dizaines d’années, les dépenses publiques ont compensé les faibles niveaux d’investissement privé. Mais face aux vulnérabilités d’une dette publique croissante, difficile de savoir combien de temps cette tendance pourra durer. 
Au contraire, en mesure du PIB, les flux financiers étrangers sont plus nombreux vers l’Afrique que vers les marchés émergents, et proviennent de sources plus diverses. Les fameuses économies frontières émettent des niveaux record d’obligations souveraines, tandis que les créanciers bilatéraux tels que la Chine continuent d’investir massivement. 
Le choix de la passivité reviendrait à priver la région du potentiel immense qui est le sien sur la voie d’une croissance durable et inclusive. 

Les emprunteurs de subprimes d’Afrique subsaharienne 
NEW YORK – Ces dernières années, de plus en plus de gouvernements africains se sont mis à émettre des eurobonds, se diversifiant par rapport aux sources de financement traditionnelles de type dette concessionnelle et investissements directs à l’étranger. Prenant les devants en octobre 2007, en décidant à l’époque d’émettre un eurobond de 750 millions $ à un taux d’intérêt nominal de 8,5%, le Ghana s’est démarqué comme le premier État subsaharien – si l’on écarte l’Afrique du Sud – à émettre des obligations sur une période de 30 ans. 
Neuf autres États – Gabon, République démocratique du Congo, Côte d’Ivoire, Sénégal, Angola, Nigeria, Namibie, Zambie, and Tanzanie – ont emboîté le pas au Ghana. Dès février 2013, ces dix économies africaines avaient collectivement levé 8,1 milliards $ à partir de leurs toutes jeunes émissions d’obligations souveraines, leur échéance moyenne s’élevant à 11,2 ans, et leur taux d’intérêt nominal à 6,2%. 
Nul n’ignore que les obligations souveraines emportent un coût d’emprunt significativement plus élevé que celui de la dette concessionnelle. Pourquoi alors de plus en plus de pays en voie de développement recourent-ils aux émissions d’obligations souveraines ? 
Les politiques d’assouplissement quantitatif ayant abaissé les taux d’intérêt à des niveaux plus bas que jamais, l’une des explications consisterait à considérer qu’il ne s’agit là que d’une nouvelle manifestation encore plus obscure de l’appétit des investisseurs pour le rendement. Par ailleurs, un certain nombre d’analyses récentes, menées parallèlement à la nouvelle banque des BRICS, ont révélé le caractère dramatiquement inadéquat de l’aide publique et des prêts concessionnels dans la réponse aux besoins en infrastructure de l’Afrique, et encore moins pour atteindre les niveaux de croissance soutenue nécessaires à la réduction significative de la pauvreté. 
Les conditions et l’étroite surveillance habituellement associées aux institutions multilatérales en font par ailleurs des sources de financement moins attractives. Quel responsable politique ne préférerait pas bénéficier de sommes d’argent lui octroyant davantage de liberté pour faire ce qu’il lui plaît ? 
Mais ici, comme ailleurs, l’expérience des évaluations du crédit du secteur privé devrait susciter la prudence. Ainsi, l’existence de marchés financiers dénués de vision à long terme, travaillant auprès de gouvernements tout aussi myopes, est-elle en train de semer les graines de la prochaine crise mondiale de la dette ? 
Les risques augmenteront indubitablement si les autorités infranationales et les entités du secteur privé bénéficient d’un accès similaire au marché des capitaux internationaux, ce qui pourrait résulter en un emprunt excessif. Les banques commerciales nigérianes ont d’ores et déjà émis des obligations internationales ; en Zambie, le service public de l’électricité, l’opérateur ferroviaire et le constructeur routier ont prévu d’émettre quelque 4,5 milliards $ d’obligations internationales. 
Les signes d’une exubérance irrationnelle ou encore d’une attente d’un sauvetage de la part des marchés se font d’ores et déjà sentir. Comment expliquer autrement cette possibilité pour la Zambie de bénéficier d’un taux inférieur au rendement de l’émission d’obligations espagnoles alors même que la notation de ce crédit espagnol est quatre fois plus favorable ? 
En mars 2009 – moins de deux ans après leur émission – les obligations congolaises se négociaient pour 20 centimes sur le dollar – augmentant le rendement jusqu’à un niveau record. En janvier 2011, la Côte d’Ivoire est devenu le premier pays, depuis la Jamaïque en janvier 2010, à faire défaut sur sa dette souveraine. 
En juin 2012, le Gabon a reporté le paiement de coupon sur son obligation d’1 milliard $, dans l’attente du dénouement d’un litige juridique, et n’est pas passé loin du défaut. Si les prix du pétrole et du cuivre venaient à s’effondrer, l’Angola, le Gabon, le Congo et la Zambie pourraient se heurter à des difficultés dans le remboursement de leurs obligations souveraines. 
Afin de s’assurer que leurs émissions d’obligations souveraines ne se changent pas en désastre financier, il est nécessaire que ces États mettent en place une structure saine et globale de gestion de la dette, tournée vers l’avenir. Il leur appartient non seulement d’investir leurs recettes dans le bon type de projets à haut rendement, mais également de faire en sorte qu’ils n’aient pas à emprunter davantage pour rembourser leur dette. 
Ces États pourraient sans doute tirer un certain nombre d’enseignements de la triste expérience de Détroit, qui émit en 2005 des obligations municipales pour un montant d’1,4 milliard $ afin de parer à l’imminence de la crise financière. Depuis, la ville n’a cessé d’emprunter, principalement dans le but de rembourser ses obligations en circulation. 
Afin de pleinement comprendre les risques que présentent l’emprunt excessif dans le secteur privé, l’inadéquation des évaluations du crédit des prêteurs privés, ainsi que les conflits d’intérêt qui imprègnent les banques de manière endémique, les États subsahariens devraient imposer des conditions à un tel emprunt, notamment en présence de taux de change significatifs et d’asymétrie importante des échéances. 
La situation pourrait par ailleurs encore s’aggraver à l’avenir, les fameux fonds « vautours » étant devenus maîtres dans l’art de tirer profit des États en difficulté. Les récentes décisions de justice aux États-Unis ont permis aux fonds vautours de prendre le dessus, et pourraient bien compliquer encore la restructuration de la dette, l’enthousiasme suscité par les plans de sauvetage s’érodant par ailleurs clairement. 
On ne peut qu’espérer que les économies de l’Afrique subsaharienne ne répéteront pas les erreurs coûteuses qui ont été commises par d’autres pays en voie de développement au cours des trente dernières années. 

De la pauvreté à l'autonomisation 
MUMBAI – L’Inde a de bonnes raisons de célébrer alors qu’elle se prépare à ses élections législatives le mois prochain : la pauvreté extrême est finalement en recul. En 2012 – deux décennies après que le gouvernement ait lancé une série de réformes économiques destinées à ouvrir son économie – le taux officiel de la pauvreté a atteint 22%, soit une réduction de moitié par rapport au chiffre enregistré en 1994. 
L’étendue de cette tâche est en effet présentée dans un nouveau rapport du McKinsey Global Institute intitulé « De la pauvreté à l’autonomisation. » L’étude utilise un cadre analytique innovant, le « seuil d’autonomisation, » pour estimer le coût des huit besoins fondamentaux du citoyen lambda : nourriture, énergie, logement, eau potable, installations sanitaires, santé, éducation et sécurité sociale. 
Selon cette méthode, en 2012, 56% des Indiens « n’étaient pas en mesure d’assurer ces besoins essentiels. » Il est étonnant que ce chiffre soit plus de deux fois et demi supérieur à celui des individus vivant encore en dessous du seuil de pauvreté en Inde. 
Mais plus étonnant encore, « l’écart d’autonomisation » – soit la consommation supplémentaire nécessaire pour amener ces 680 millions de personnes jusqu’à ce seuil d’autonomisation– est sept fois plus important que le coût de l’éradication de la pauvreté extrême. De plus, si le seuil d’autonomisation est une mesure de consommation individuelle, la capacité ou la volonté de dépenser des foyers n’est pas suffisante pour garantir une vie décente. 
Mais l’Indien moyen n’a pas accès à 46% de ces services de base, et les écarts régionaux sont très importants. Que peut faire le gouvernement indien pour garantir à ses citoyens la dignité, le confort, et la sécurité qu’ils méritent ? 
Bien sûr, ce ne sera pas facile. L’économie indienne connaît un ralentissement ces dernières années. 
Si la croissance économique se maintient dans sa trajectoire actuelle, sans aucune réforme majeure, plus d’un tiers de la population restera en deçà du seuil d’autonomisation en 2022, parmi lequel 12% resteront piégés dans la pauvreté extrême. Pour éviter une telle situation, le gouvernement indien devrait envisager un ensemble de réformes audacieuses pour encourager la croissance en incitant les entreprises à investir, à se développer et à embaucher. 
L’ordre du jour de ces réformes devrait se fonder sur quatre priorités essentielles : 
• Créer 115 millions d’emplois non-agricoles dans la prochaine décennie pour absorber la croissance de la main-d’œuvre disponible et accélérer le basculement vers des industries plus modernes. 
• Doubler la croissance de la productivité agricole afin d’augmenter les rendements agricoles pour qu’ils rattrapent les niveaux d’autres pays asiatiques émergents. 
• Doubler les dépenses publiques réelles (ajustées à l’inflation) dans le secteur des services sociaux sur une période de dix ans ; une grande part de ces fonds devra s’appliquer à rattraper les écarts en matière de santé, de fourniture en eau potable, et d’installations sanitaires. 
Grâce à un programme de mesures appropriées, plus de cinq cent millions d’individus pourraient dépasser le niveau de consommation nécessaire pour s’assurer une vie économique autonome, et les Indiens pourraient finalement accéder à plus de 80% des services de bases dont ils ont besoin d’ici 2022. 
Pour atteindre ce potentiel, les responsables politiques devraient éliminer les obscures règlementations qui paralysent les entreprises ; accélérer les projets d’infrastructures ; rendre le marché du travail plus flexible ; supprimer les distorsions de marché ; et généraliser la formation professionnelle pour les personnes pauvres ou sans instruction. 
Les stratégies de bon sens – comme d’améliorer la coordination entre la pléthore de ministères et de départements que compte la bureaucratie, et mettre en place des agences responsables et dotées de l’autorité nécessaire pour faire aboutir les réformes dans les domaines prioritaires – permettraient d’assurer ces résultats. En outre, la technologie pourrait être utilisée pour rationaliser les services publics et les rendre plus transparents. 
Enfin, une collaboration plus étroite entre les secteurs privé et social et les communautés locales permettrait de parvenir à une meilleure efficacité tout en soulageant le secteur public. La population jeune et dynamique de l’Inde exige une meilleure qualité de vie. 

Lutter contre les changements climatiques région par région 
Les États-Unis se joignent à l’Union européenne en soumettant officiellement leur plan de réduction de leurs émissions des gaz à effets de serre (GES) à la Convention-cadre des Nations Unies sur les changements climatiques (CCNUCC). Les États-Unis lancent ainsi un signal fort en étant parmi les premiers à soumettre cet engagement concret pour le climat. 
Ensemble, ces plans, appelés « contribution prévue déterminée au niveau national » ou « INDC », représenteront un effort collectif mondial d’investir dans un avenir prospère et sobre en carbone. 
Aujourd'hui, nous, coprésidents de l’Alliance des États fédérés et des régions du Climate Group, appelons les dirigeants des gouvernements nationaux à se joindre à cet effort avec des plans ambitieux pour le climat. Nous lançons cet appel à nos chefs de gouvernement parce que nous croyons que c’est ce qui est juste, et parce que nous savons que cela est possible. 
C’est un devoir, car les changements climatiques affectent désormais notre vie quotidienne. Et c’est une opportunité, car la promotion du développement durable crée de nouveaux emplois en technologies propres et des économies plus diversifiées, vertes, et résilientes. 
Chacune de nos régions a réduit ses émissions de GES au niveau de 1990 ou en deçà, tandis que pendant ce temps, nos économies ont plus que doublé en taille. Cela a été réalisé en partie grâce à des politiques novatrices adoptées par nos gouvernements respectifs. 
Un marché du carbone couvrant 85 % des émissions de GES est au centre de la stratégie du gouvernement du Québec pour la lutte contre les changements climatiques. Le 1er janvier 2014, Québec a lié son marché du carbone avec celui de la Californie, créant ainsi le plus grand marché du carbone régional en Amérique du Nord. 
Grâce au programme, presque toutes les municipalités basques ont adopté de tels plans, créant ainsi plus de 25 000 projets dans des domaines tels que la mobilité, la gestion des déchets et le développement économique. Ces plans locaux sont maintenant des moteurs pour le développement durable dans la région, grâce au partage des connaissances entre les municipalités, qui sont la base de nouveaux progrès. 
Ce changement impose, au bénéfice des consommateurs, une pression à la baisse sur les prix d'électricité du marché de gros et compense les coûts engendrés pour l’atteinte de la cible d'énergie renouvelable de l'Australie du Sud à court terme. Cela positionne l'Australie du Sud comme un leader dans les nouvelles industries d’énergie renouvelable. 
Nous avons pris les devants – en travaillant à réduire les émissions de 20 % d'ici 2020 au Pays basque et au Québec, et de 60 % en 2050 en Australie du Sud – mais nous avons besoin de partenaires au niveau national. Dans nos régions, les entreprises ont besoin de signaux politiques cohérents à long terme, afin de réaliser de nouveaux investissements vers une économie faible en carbone. 
Alors que nous nous préparons pour la Conférence sur les changements climatiques de l'ONU à Paris en décembre, nous encourageons nos chefs de gouvernement respectifs à ne pas hésiter. 



L'évolution de la décentralisation 
Mais le débat n'a laissé aucun doute quant à une majorité encore plus grande en faveur d'une plus grande décentralisationdu pouvoir économique, social et politique en Grande-Bretagne. Et les mouvements régionaux ailleurs en Europe et dans le monde entier expriment des demandes similaires. 
L'Écosse, par exemple, ne tient pas particulièrement à un gouvernement plus grand ou plus petit que le gouvernement actuel, mais souhaite une composition différente des recettes fiscales et des dépenses. Elle veut davantage de décentralisation administrative. 
Pourquoi pas aussi à plus forte raison pour l'Angleterre ? Un équilibre dans lequel les Écossais votent sur les lois anglaises, mais où les Anglais n'ont aucun droit de vote sur les lois écossaises, risque de ne pas durer bien longtemps. 
Pourquoi s'arrêter là ? Pourquoi ne pas choisir la décentralisation du Yorkshire, une région qui compte une population égale à celle de l'Écosse et un mouvement séparatiste actif, ainsi que la décentralisation d'autres régions anglaises ? 
Les États-Unis sont capables de fonctionner, en quelque sorte, comme une union de 50 États de taille économique et d'orientation politique très différentes. D'autres États fédéraux, comme le Canada et l'Australie, sont des exemples encore plus pertinents en cette matière. 
Mais il est important de tirer les bonnes leçons de l'expérience de ces autres États. 
Tout d'abord, le gouvernement central ou fédéral doit conserver suffisamment de pouvoir fiscal. Il doit être non seulement responsable de la défense et de la politique étrangère, mais aussi des mesures économiques clés. 
Aux États-Unis, qui disposent eux aussi d'un système bancaire intégré, le gouvernement fédéral intervient lorsque les banques d'un État ont de graves problèmes. Les Américains ont appris à leurs dépens que de mauvais événements financiers, même initialement localisés, peuvent rapidement infecter l'ensemble du système. 
Plus précisément, le gouvernement fédéral intervient par le biais de la Federal Deposit Insurance Corporation, qui dispose d'une ligne de crédit auprès du Trésor américain. Avec une capacité fiscale du gouvernement fédéral s'élevant à près de deux-tiers du total des recettes fiscales, il n'y a aucun doute sur la capacité du Trésor à remplir sa fonction de filet de sécurité financier, indispensable pour éviter une telle contagion. 
Cela implique que transférer la majorité de la capacité des recettes aux régions serait une erreur pour le Royaume-Uni, car cela donnerait au pays une union bancaire sans filet de sécurité financier. Et, fait révélateur, voilà précisément ce dont la zone euro dispose. 
Aux États-Unis, le contrôle des mesures sociales est délégué aux États, permettant ainsi aux législatures locales d'adapter les programmes aux goûts locaux et à l'utilisation efficace des ressources. Mais ces mesures locales font encore l'objet d'une surveillance fédérale. 
Existe aussi en outre le danger que les autorités fédérales confient des responsabilités à l'État et aux gouvernements locaux, mais sans toutefois leur fournir les budgets nécessaires à leur mise en œuvre. Et même si les budgets sont adéquats, les États sont incités à dépenser davantage dans les programmes sociaux, et en attirant l'attention sur les déficits qui en découlent, réclament des transferts fédéraux supplémentaires. 
Pour contrer cette tendance au déficit, les fédérations dans lesquelles les États font la plupart des dépenses et où le gouvernement central lève la plupart des impôts, imposent en général des règles d'équilibre budgétaire sur les gouvernements infra-nationaux. Quarante-neuf États des États-Unis sur cinquante suivent par exemple de telles règles sous une forme ou une autre. 
Ces questions sont désormais susceptibles d'être rouvertes, suite à davantage de décentralisation. Mais réexaminer les plafonnements de la dette et du déficit sur les gouvernements régionaux n'est pas la même chose que vouloir les abandonner. 
Dans le même temps, des règles rigides limitant le déficit budgétaire par les gouvernements régionaux, pourraient placer le Royaume-Uni dans le même carcan budgétaire que la zone euro, où les États membres ne peuvent pas emprunter en période de récession. La politique budgétaire risquerait alors de devenir alors dangereusement pro-cyclique et d'aggraver ainsi d'éventuelles variations économiques. 
Autrement dit, si la politique budgétaire doit jouer un rôle stabilisateur sur l'économie britannique, elle devra être menée au niveau fédéral ou central. Il n'est pas question de laisser dépérir le gouvernement central et sa capacité de recettes. 
La décentralisation arrive et ses attraits sont incontestables. Mais il est important de savoir où s'arrête la décentralisation et où commencent les dysfonctionnements. 

Le Soudan, un exemple pour l'Afrique ? 
JOHANNESBOURG – On dit à juste titre que le Soudan est un microcosme de l'Afrique. Aussi tout le continent va-t-il suivre attentivement les événements qui s'y dérouleront au cours des prochains mois. 
Si elle décide de faire sécession, le nouvel Etat verra le jour le 9 juillet 2011. Et au même moment que le référendum, alors qu'il traite le problème des relations nord-sud à l'intérieur de son territoire, le Soudan devra parvenir à un accord global pour mettre fin au conflit du Darfour. 
Pendant ses presque 55 ans d'indépendance, le Soudan a été le théâtre de conflits violents au sud, à l'ouest (avec le Darfour) et à l'est. On considère généralement que la racine de ces conflits réside dans l'incapacité du Soudan indépendant (l'un des pays africains les plus divers du point de vue ethnique, religieux et culturel) à établir un régime fondé tant en théorie qu'en pratique sur le principe de l'unité dans la diversité. 
Presque tous les pays d'Afrique qui veulent bâtir une société stable et pacifique sont confrontés à ce problème. La grande majorité des guerres civiles et des conflits de l'Afrique post-coloniale ont pour origine l'incapacité de prendre en compte la diversité qui caractérise les pays africains. 
Ces conflits ont appris à l'Afrique que pour résister aux forces centrifuges qui poussent à la fragmentation de nos pays encore relativement neufs, nous devons prendre des mesures pour créer et entretenir l'unité nationale, ce qui exige des pratiques démocratiques. Ces conflits nous montrent clairement que l'unité ne peut être obtenue et garantie par la force seule. 
C'est seulement en respectant notre diversité – en veillant à ce que tous les groupes sociaux aient le même sentiment d'appartenance plutôt que de se sentir marginalisé ou exclu de la société – que l'on peut parvenir à l'unité et à la paix. Le Soudan a tiré cette leçon des épreuves qu'il a traversées, dont la guerre. 
Déjà en 1975 avec beaucoup de prescience, Gaafar Mohamed Nemeiry, le militaire à la tête du Soudan à cette époque, formulait explicitement les conditions nécessaires au Soudan et à l'Afrique pour parvenir à la paix et à la stabilité. "L'unité basée sur la diversité est devenue l'essence et la raison d'être de l'entité politique et nationale de beaucoup de pays émergents de l'Afrique d'aujourd'hui. 
Malheureusement le Soudan n'a pas mis en ouvre une politique fondée sur cette perspective, ce qui a plongé le pays dans une deuxième guerre destructrice Nord-Sud, alimentée par les conflits violents à l'est et à l'ouest du pays et a créé la possibilité d'une sécession du sud. Avec ce passé, il est évident que les gouvernements du Soudan et du Soudan du Sud et l'énorme majorité de la population n'ont que trop subi la guerre et veulent passionnément la paix. 
Les processus dans lequel les différentes parties sont actuellement engagées au Soudan – la préparation du référendum sur le Soudan du Sud, les négociations sur les dispositions à prendre ensuite et la recherche d'une solution négociée sur le Darfour – sont tous marqués par ce désir de paix. C'est pourquoi l'Afrique suit avec le plus grand intérêt l'évolution du Soudan en espérant que ce pays "au cour et au carrefour de l'Afrique" va incarner la vision de Nemeiry. 
Quel que soit le résultat du référendum sur le Soudan du Sud, la structure de l'Etat va sans doute être modifiée. Dans ce contexte, les deux partis en conflit – le Nord et le Sud – ont accepté le principe important de "deux Etats viables" si le Sud fait sécession. 
Ainsi que cela arrive durant les périodes de rupture, le pays va connaître des tensions sociales, d'incertitude et de malaise. L'Afrique souhaite profondément que les autorités soudanaises coopèrent efficacement pour gérer cette situation délicate, ceci dans l'intérêt de tout le continent. 
Il est souhaitable pour l'Afrique que les différentes communautés du Soudan vivent en paix et collaborent à leurs bénéfices mutuels dans le respect de leurs intérêts divers mais non antagonistes – qu'elles vivent ou non dans le même Etat. Un Soudan qui incarnerait véritablement "le respect dans la diversité" dont parlait Nemeiry catalyserait la paix et la stabilité dans notre continent. 
Il faut espérer que l'intérêt soutenu de la communauté internationale pour le Soudan a pour objectif d'aider à atteindre cet objectif, avec si nécessaire la création de deux Etats. 
Thabo Mbeki, ancien président d'Afrique du Sud, dirige la commission de haut niveau de l'Union africaine sur le Soudan (AUHIP). 


La réserve fédérale à une époque pour colombes 
CAMBRIDGE – La bataille est lancée pour remplacer le président actuel de la Réserve fédérale américaine Ben Bernanke. On pourrait s'attendre à ce que la présidence de la Fed – sans doute le deuxième poste officiel le plus puissant aux Etats-Unis, et certainement le rôle financier le plus puissant du monde – soit déterminée par un conclave de banquiers centraux. 
Bien que la presse grand public semble vouloir explorer leurs candidatures comme un concours entre des personnalités contrastées, le fait est que les deux candidats sont extrêmement bien qualifiés. En outre, les deux ont la réputation de penser que la Fed ne devrait pas accorder une importance excessive à la stabilité des prix par rapport au chômage. 
Selon la recherche publiée en 2003 par les économistes Christina Romer et David Romer, la qualité de la politique monétaire dépend de manière critique de combien les banquiers centraux détiennent une compréhension claire et nuancée de l'élaboration de politiques et du phénomène de l’inflation. Les années 1920, 1930 et 1970 regorgent d'exemples de banquiers centraux qui ne comprenaient pas les fondements et dont les économies en ont payé le prix. 
Certains critiquent la poursuite ardente par Summers de la déréglementation financière au cours des années 1990, lorsqu’il dirigeait le Trésor américain sous la présidence de Bill Clinton. Mais ces critiques oublient son rôle pour aider à lutter contre les crises de la dette souveraine de cette décennie, ainsi que son insistance pour que les Etats-Unis commencent à émettre des obligations indexées sur l'inflation. 
Dans un contexte politique complexe et en constante évolution, il est presque impossible de réussir chaque intervention ; la chose importante est d'apprendre de ses erreurs. De manière célèbre, Winston Churchill a regretté sa supervision du retour catastrophique du Royaume-Uni à l'étalon-or en 1925, lorsqu’il était chancelier de l'Echiquier. 
Quant à Yellen, il est vrai qu'elle a présidé la Réserve fédérale de San Francisco durant les dernières années de la bulle immobilière massive aux Etats-Unis – qui fut particulièrement aigue dans son district. Mais les discours de Yellen sur les risques financiers ont montré davantage de prévoyance que ceux prononcés par la plupart de ses pairs. 
Ma propre recherche en 1985 sur l'inflation et l'indépendance de la banque centrale a montré que, en temps normal, il est généralement préférable d’avoir un banquier central qui met davantage l'accent sur la stabilité des prix par rapport au chômage qu'un citoyen informé ordinaire ne pourrait le faire. Installer un banquier central « conservateur » contribue à contenir les anticipations d'inflation, ce qui bride les taux d'intérêt de long terme et atténue les pressions à la hausse sur les salaires et les prix. 
Au cours des 25 dernières années, le mantra du « ciblage de l'inflation » (introduit dans mon article de 1985) a servi de mécanisme pour contenir les anticipations d'inflation en rassurant le public quant aux intentions de la banque centrale. Mais une trop grande insistance sur un objectif de faible inflation peut être contre-productif dans la foulée de la pire crise financière en 75 ans. 
Plutôt que de s'inquiéter de l'inflation, les banques centrales devraient se concentrer sur la relance de l'économie. Le vrai problème, c'est qu'ils ont fait un tellement bon travail pour convaincre le public que l'inflation est le mal numéro un qu'il leur est difficile de persuader quiconque qu'ils cherchent maintenant sérieusement à relancer l’économie. 
Son article de 1991 sur la politique monétaire est largement cité comme faisant partie des premiers à se prononcer en défaveur de cibles d’inflation très faibles, en partie en vue de donner à la banque centrale une plus grande marge pour faire baisser les taux d'intérêt. À l'époque, Summers se considérait clairement comme une colombe de la politique monétaire : « Je serais pour la nomination de quelqu'un en charge de la politique monétaire qui a une plus grande aversion à l'inflation que moi. » 
Mais, aujourd’hui, le caractère accommodant de Summers n'est pas un problème. Face à la rigidité à la baisse des salaires nominaux, l'inflation faciliterait un ajustement sectoriel et permettrait un impact modeste mais utile sur la réduction des charges de la dette. 
Si, en temps normal, un banquier central conservateur est souhaitable pour contribuer à ancrer les anticipations d'inflation, aujourd’hui est un des rares moments où nous avons besoin d'une banque centrale moins orthodoxe pour combattre les attentes de déflation. Une version « banque centrale » du conclave papal du Vatican aurait bien difficile de décider s'il faut envoyer la fumata bianca pour Yellen ou pour Summers – ou peut-être pour quelqu'un d'autre (un autre ancien vice-président de la Fed, Donald Kohn, semble maintenant être dans la course) avec des inclinations similaires. 

Le problème de la stagnation séculaire 
DELHI – Dans un échange récent entre l'ancien président de la Réserve fédérale américaine Ben Bernanke et l'ancien Secrétaire au Trésor des États-Unis Larry Summers sur la plausibilité de la stagnation séculaire, un point d'accord a été le besoin de parvenir à 'une perspective mondiale. Mais de ce point de vue, l'hypothèse d'une stagnation séculaire dans la période qui a conduit à la crise financière mondiale de 2008 est en contradiction avec un fait central : la croissance mondiale a été en moyenne supérieure à 4%, le taux le plus élevé jamais enregistré. 
Le même problème hante l'hypothèse de Bernanke, selon laquelle la croissance lente reflète un « excès d'épargne mondiale. » 
Du point de vue réellement séculaire et mondial, la difficulté réside dans l'explication du boom d'avant la crise. Plus précisément, il se trouve dans l'explication de la conjonction de trois grands développements mondiaux : une accélération de la croissance (pas une stagnation), une baisse de l'inflation et une réduction des taux d'intérêt réels (indexés sur l'inflation). 
Toute explication convaincante de ces trois développements doit minimiser l'importance d'un cadre global à la demande pure et se concentrer sur la hausse des marchés émergents, notamment celui de la Chine. Essentiellement, le monde a connu un grand choc de productivité positif émanant des marchés émergents, qui ont accéléré la croissance mondiale tout en renforçant les pressions désinflationnistes déjà été mises en branle par la Grande modération de la volatilité du cycle conjoncturel. 
Bernanke a souligné à juste titre le fait que les taux d'intérêt réels à long terme sont déterminés par la croissance réelle. Donc le choc de productivité positif aurait dû augmenter le rendement du capital et par conséquent l'équilibre des taux d'intérêt réels. 
Au lieu de cela, les taux d'intérêt réels mondiaux ont diminué. Deux traits distinctifs du choc de productivité sur les marchés émergents sont essentiels pour comprendre cette énigme : ce phénomène a été gourmand en ressources et mercantiliste à son origine et dans ses suites. 
Ces deux caractéristiques ont augmenté l'épargne mondiale. Tout d'abord, parce que les grands pays relativement pauvres (l'Inde et surtout la Chine), ont été les moteurs de la croissance mondiale et ont été gourmands en ressources, les prix mondiaux du pétrole ont grimpé. 
La croissance mercantiliste s'est fondée (et dans une certaine mesure a nécessité) une volonté de faire sortir le capital, plutôt que de l'attirer. En limitant entrées de capitaux étrangers et en maintenant de faibles taux d'intérêt nationaux, la Chine a réussi à maintenir une monnaie relativement faible, qui a servi à maintenir son modèle de croissance par les exportations. 
Cela a conduit à d'énormes excédents sur ses comptes courants (plus de 10% du PIB à un moment donné), ce qui a créé des flux de capitaux vers le reste du monde. Reconnaître l'importance de cette stratégie révèle une erreur commune, selon laquelle la surabondance d'épargne mondiale est attribuée à la volonté des pays des marchés émergents de se prémunir contre la crise financière par l'acquisition de réserves en dollars. 
Comme les revenus ont augmenté, les Asiatiques déjà prudents sont devenus encore plus prudents et les entreprises rentables sont devenues encore plus rentables. Cette réponse endogène à la croissance rapide de la productivité a été un facteur clé qui a contribué à la surabondance d'épargne. 
C'est là que se trouve l'explication de l'énigme des taux d'intérêt. Comme l'épargne (et donc l'offre mondiale de fonds prêtables) a augmenté, les taux réels ont subi une pression à la baisse. 
Mais la stagnation séculaire est une maladie des pays à la frontière économique. Pour le reste du monde en développement, le vrai souci n'est pas une demande insuffisante : c'est le besoin de maintenir des taux élevés de croissance de la productivité, afin de pouvoir rattraper les économies avancées. 

L'arc sunnite de l'instabilité 
En outre, ce sont les communautés sunnites qui produisent les djihadistes transnationaux, qui sont devenus une menace efficace contre les États laïques et démocratiques proches et lointains. Quel est le moteur de cette fragmentation et de cette radicalisation dans les rangs de l'Islam sunnite ? 
On ne saurait surestimer l'importance de cette question. Les plus grands actes terroristes internationaux, notamment les attentats du 11 septembre 2001, les attaques sur New York et Washington, DC et l'attaque de Bombay en 2008, ont été menées par des organisations sunnites transnationales brutales (respectivement par Al-Qaïda et Lashkar-e-Taiba). 
Le groupe militant sunnite Boko Haram, connu internationalement pour avoir enlevé 276 lycéennes en avril et les avoir forcées à épouser ses membres, font des ravages au Nigéria depuis des années. Et les extrémistes sunnites de l'État islamique, dont la montée en puissance dramatique a entraîné des horreurs indicibles en Irak et en Syrie, cherchent à établir par tous les moyens un califat. 
L'influence de ces organisations est considérable. Le mois dernier, des individus inspirés par les activités de ces groupes ont mené deux attaques distinctes, l'une contre le Parlement du Canada, l'autre contre des agents de la police de New York. 
Une Libye sans foi ni loi, par exemple, exporte à présent le djihad et des armes via le Sahel et met en danger la sûreté des autres pays du Maghreb et de l'Égypte. Plusieurs pays largement sunnites (dont la Syrie, l'Irak, le Yémen, la Libye, la Somalie et l'Afghanistan) ont été partitionnés de facto, avec peu de perspectives de réunification dans un proche avenir. 
Le tumulte sunnite a souligné la fragilité de la quasi-totalité des pays arabes, tout en diluant la centralité du conflit israélo-palestinien. L'ordre post-ottoman (créé par les britanniques avec l'aide des Français après la Première Guerre mondiale) se désintègre, sans aucune alternative viable en vue. 
Le sectarisme dont souffre la ceinture sunnite affecte même les principautés pétrolières relativement stables du Golfe, où un schisme au sein du Conseil de Coopération du Golfe crée de nouvelles tensions et de la concurrence parmi ses membres. L'Arabie saoudite et les Émirats Arabes Unis tiennent les efforts du Qatar (en faveur d'islamistes comme les Frères musulmans) pour une menace existentielle, alors même que leurs propres fonds ont alimenté la propagation du djihad salafiste et de l'idéologie d'Al-Qaïda. 
L'Égypte a rappelé son ambassadeur d'Ankara et a expulsé du Caire l'ambassadeur de la Turquie. En septembre, le Ministère des Affaires étrangères égyptien a accusé Erdoğan de chercher à « provoquer le chaos » et « d'inciter aux divisions dans la région du Moyen-Orient par le biais de son soutien en faveur de groupes et d'organisations terroristes ». 
L'appui du Pakistan a engendré deux générations de Talibans : les Talibans afghans parrainés par l'armée pakistanaise et les Talibans pakistanais, ennemis jurés de l'armée pakistanaise. Les gouvernements afghans successifs refusent de reconnaître la frontière avec le Pakistan, appelée ligne Durand : une invention coloniale britannique qui a divisé la grande population pachtoune. 
Les EAU et le Qatar ont déjà institué le service militaire forcé pour les hommes adultes. Et le Koweït envisage de suivre les traces de la Jordanie en réintroduisant la conscription, qui est déjà en place dans la plupart des États sunnites (et en Iran). 
Dans ce contexte, les efforts pour calmer la rivalité très ancrée entre Sunnites et Chiites (par exemple en améliorant les relations entre l'Arabie saoudite et l'Iran), même si nul ne remet en doute leur importance, ne doivent pas avoir la priorité sur une stratégie pour résoudre le sectarisme dont souffre la ceinture sunnite. Cette stratégie doit se centrer sur le fédéralisme. 
Si le fédéralisme avait été instauré en Somalie, par exemple, lorsque le clivage Nord-Sud a débuté, la situation n'aurait probablement pas tourné vers celle d'un État en déliquescence. Aujourd'hui le fédéralisme permettrait une gestion ordonnée des principaux pays sunnites, où un État unitaire n'est tout simplement pas pratique. 
Le problème est que le fédéralisme est devenu un gros mot dans la plupart des pays sunnites. Et l'émergence de nouvelles menaces a rendu certains gouvernements, notamment celui de l'Arabie saoudite, farouchement opposés à ce changement. 
Au contraire, dans l'arc sunnite d'aujourd'hui, elle engendre un cercle vicieux : expansion de l'extrémisme, croissance rapide de la population, montée du chômage, aggravation des pénuries d'eau et mécontentement de la population. Les fissures politiques et le sectarisme tribal et ethnique rend encore plus explosive cette combinaison fatale d'instabilité et de violence. 
Il est temps que le monde sunnite reconnaisse le besoin d'une approche fédéraliste pour contrôler l'instabilité et les conflits qui l'accablent. Même les États-Unis doivent reconsidérer leur politique régionale, qui a longtemps reposé sur des alliances avec des dirigeants sunnites despotiques. 

Donner de nouveaux pouvoirs au FMI serait une erreur 
Pour cette raison, le rôle futur du Fonds monétaire international prend rapidement la première place de l’ordre du jour de la réunion des chefs d’État prévue à la mi-novembre pour discuter de l’avenir du système financier international. 
Incapable de moderniser son système de représentation trop favorable aux Européens ou ses infrastructures incompréhensibles de prêts de gouvernement à gouvernement, le FMI semblait il y a peu être enlisé dans une période durable d’inadéquation. Et pourtant, d’un jour à l’autre, le Fonds est sous le feu des projecteurs comme étant le seul organisme éventuellement capable de stopper la pernicieuse spirale vers le bas qui affecte aujourd’hui les bourses des marchés émergents. 
Les chefs d’État devraient se féliciter du fait que le FMI soit prêt à prendre des mesures lors de la prochaine phase de la crise financière mondiale, même si le montant des prêts qu’il peut accorder, d’environ 250 milliards de dollars, est tout à fait insuffisant pour enrayer la dégringolade des marchés émergents. Rien que les entreprises de ces pays ont des centaines de milliards de dollars d’emprunts qui arrivent à échéance dans les douze prochains mois, une somme bien supérieure à ce que les réserves gouvernementales peuvent couvrir si les marchés du crédit ne se stabilisent pas. 
Contrairement au président de la Réserve fédérale américaine (Fed), Ben Bernanke, la plupart des banquiers centraux des pays émergents n’ont pas les moyens de faire un chèque en blanc sur leur économie sans un effet boomerang sur les taux d’intérêt et les taux de change. (Il reste à voir comment les investisseurs jugeront le dollar une fois que la fumée se sera dissipée et que l’étendue réelle de la dette et de l’expansion de la devise américaines seront évidents). 
Ce serait toutefois une grave erreur de simplement démultiplier les capacités du FMI sous sa forme actuelle en augmentant énormément les sommes qu’il pourrait prêter, comme le suggèrent certains. Même dans la crise actuelle, le FMI doit être renforcé dans son rôle d’interlocuteur entre les pays créditeurs et les pays en développement emprunteurs, plutôt que comme alternative à toutes autres sources de financement. 
Contrairement à l’idée répandue, le moment est approprié pour effectuer ces réformes. Les pays riches, sous la direction des banques centrales, doivent fournir le financement à grande échelle permettant de stopper l’hémorragie financière des pays en développement. 
Sans une monnaie qui lui soit propre, le FMI est mal placé pour intervenir avec la puissance nécessaire pour des opérations de prêteur de dernier recours. Le Fonds pourrait en principe être autorisé à émettre sa monnaie (il a déjà une unité de compte, le droit de tirage spécial). 
Au cours des 50 dernières années, le montant des prêts que le FMI peut allouer a nettement diminué par rapport à l’essor du commerce et des revenus dans le monde. Mais porter ses ressources à mille milliards ou plus n’est pas non plus une option réaliste. 
Dans un premier temps, le FMI pourrait aider à coordonner les prêts supplémentaires accordés par des pays comme les Etats-Unis, le Japon et la Chine pour maintenir une stabilité économique et politique dans les pays en développement. Sans admettre ouvertement la responsabilité des Etats-Unis dans la crise actuelle, la Fed a déjà proposé de fournir jusqu’à 30 milliards de dollars à chacune des banques centrales de la Corée du Sud, du Brésil, du Mexique et de Singapour. 
Le FMI peut également jouer un rôle utile en aidant les pays excédentaires à gérer leurs réserves de change, un peu comme le fait déjà la Banque des règlements internationaux. Les dirigeants mondiaux peuvent aussi autoriser le FMI à vendre une partie de son stock d’or pour financer ses opérations de suivi et de surveillance. 
Les pays riches, avec la Chine et les exportateurs de pétrole du Moyen-Orient, ont un rôle crucial à jouer pour aider les marchés émergents et le Fonds à de son côté un rôle utile à jouer dans ce scénario. Mais démultiplier les capacités du Fonds, sans amélioration préalable de sa gouvernance et des contraintes imposées au crédit, serait offrir au monde trop d’une bonne chose sans contrepartie. 

La traque d'un champignon tueur 
SINGAPOUR – Les mises en garde contre l'essor de ce que l'on appelle les superbactéries : des microbes pathogènes résistants à de nombreux antibiotiques (voire tous), se succèdent à un rythme effréné ces dernières années. Bien des gens ne semblent pas réaliser que les superbactéries sont déjà là et qu'elles tuent déjà des gens. 
C.auris a été identifiée pour la première fois au Japon en 2009, dans l'oreille d'un patient qui se plaignait d'une infection. (Auris signifie « oreille » en latin.) 
Aux États-Unis, les Centres de contrôle et de prévention des maladies rapportent que le champignon a infecté 13 personnes entre mai 2013 et août 2016, dont quatre sont décédées. Bien que l'on ne soit pas certain que ces décès soient dus à l'infection C. auris ou à des problèmes de santé sous-jacents, la nécessité de lutter contre le fléau C. auris (qui a entraîné la mort de près de 70 % des personnes infectées), est incontestable. 
En effet, le champignon semble avoir un effet plus grave sur les personnes atteintes de maladies graves de longue durée. Parce que ces patients fréquentent les hôpitaux et maisons de retraite, ils entrent en contact avec de nombreux professionnels de santé, soignants et instruments médicaux, qui risquent de propager le champignon sur leur peau ou dans leur corps. 
Au Royaume-Uni, 50 cas de C. auris ont été signalés au Royal Brompton Hospital de Londres, pour seule la période allant d'avril 2015 à juillet 2016. Sur les 13 cas américains, quatre (deux dans l'Illinois, un dans le Maryland et un dans le New Jersey), se sont produits dans les mêmes établissements de santé à des moments différents et le séquençage du génome humain a montré que les patients traités dans le même hôpital du New Jersey avaient des souches quasi identiques. 
Non seulement les infections de Candida sontparticulièrement courantes dans les hôpitaux, mais en outre leur taux d'accidents mortels semble également être plus élevé chez les patients dans les hôpitaux et plus précisément dans les services de soins intensifs. Après tout, ces patients sont déjà dans un état immunodéprimé et sont traités par des antibiotiques, qui peuvent tuer des bactéries saines. 
Mais la raison principale pour laquelle C. auris représente une grave menace, c'est que les possibilités de traitement sont sérieusement limitées. Bien que la plupart des infections par C. auris puissent être traitées par une classe de médicaments appelée échinocandines, certaines ont démontré des niveaux de résistance aux échinocandines, ainsi qu'aux deux autres classes de médicaments antifongiques, les azoles et les polyènes. 
Même lorsque les médicaments fonctionnent, ils sont relativement toxiques : les azoles et les polyènes sont néphrotoxiques (ils endommagent les reins) et les échinocandines sont hépatotoxiques (ils endommagent le foie). La plupart sont également fongistatiques, ce qui signifie qu'ils empêchent les champignons de se reproduire, mais ne les tuent pas. 
Les médicaments antifongiques sont plus difficiles à élaborer que les médicaments antibactériens, parce que les cellules fongiques sont eucaryotes, comme les cellules humaines, plutôt que des procaryotes comme les cellules bactériennes. En conséquence, les médicaments doivent être suffisamment sélectifs pour fonctionner sur les cellules fongiques, sans endommager les cellules humaines. 
En lieu et place de traitements efficaces, la lutte contre la propagation de C. auris devient d'autant plus essentielle. Cela nécessite, d'abord et avant tout, l'amélioration du diagnostic. 
Parce que les tests biochimiques ne peuvent pas faire la différence entre C. auris et d'autres infections invasives de Candida, plusieurs cas de C. auris ont initialement été confondus avec des cas de C. haemulonii. De nombreux laboratoires de microbiologie actuels n'ont pas l'habitude de différencier les isolats de Candida ni d'utiliser les méthodes d'identification par les levures. 
Une fois diagnostiqués, lespatients C. auris doivent être isolés, le matériel médical doit être soigneusement désinfecté et des précautions strictes doivent être appliquées auprès des personnels de santé. Sinon, les épidémies chez des personnes déjà vulnérables risquent de devenir encore plus communes. 
La propagation de C. auris met en évidence le besoin de coordination internationale et locale des initiatives de santé publique pour faire face aux problème émergents d'infections résistantes aux médicaments dans les hôpitaux. Si les entreprises pharmaceutiques privées ne prennent pas l'initiative d'investir dans le développement de nouveaux produits ou médicaments plus efficaces et dans de nouveaux et de meilleurs diagnostics, le secteur public doit intervenir. 

Reprendre le contrôle sur la crise migratoire européenne 
LONDRES – À l’issue de l’accord conclu entre l’Union européenne et la Turquie autour de l’asile politique, entré en vigueur le 4 avril, quelque 202 demandeurs d’asile ont été renvoyés de Grèce. Or, cette démarche politique présente quatre défaillances majeures. 
• Cette mesure a été négociée auprès de la Turquie, et imposée à l’UE par la chancelière allemande Angela Merkel. 
• Elle n’est pas appuyée par des fonds suffisants. 
• Elle n’est pas établie sur la base du volontariat, puisqu’elle établit des quotas que désapprouvent de nombreux États membres, et impose aux réfugiés d’élire résidence dans des pays au sein desquels ils ne souhaitent pas s’installer. 
• Enfin, elle change de facto la Grèce en une sorte d’enclos provisoire, dénué des installations nécessaires au grand nombre des demandeurs d’asile qui s’y trouvent. 
La Commission européenne en a elle-même reconnu implicitement un certain nombre le 6 avril, proposant un nouvel ensemble de réformes autour du droit d’asile en Europe. Seulement, ces propositions de la Commission demeurent fondées sur des quotas obligatoires, ce qui est voué à l’échec. 
Il est selon moi nécessaire qu’une politique européenne globale du droit d’asile en Europe se fixe un objectif ferme et tenable de 300 000 à 500 000 réfugiés chaque année. Ces chiffres seraient suffisamment conséquents pour conférer aux réfugiés une véritable garantie selon laquelle ils pourront un jour atteindre leur destination, tout en demeurant suffisamment modérés pour se conjuguer avec un climat politique actuellement défavorable. 
Des procédés existent dans d’autres domaines, qui permettent d’harmoniser sur la base du volontariat l’offre et la demande, par exemple lorsqu’il s’agit d’affecter les étudiants aux établissements universitaires, ou encore les internes aux hôpitaux. Dans le cas des réfugiés, il serait possible de faire patienter plus longtemps ceux qui souhaitent gagner une destination particulière, par opposition à ceux qui accepteraient une destination attribuée. 
Une telle démarche se révélerait beaucoup moins coûteuse et fort moins douloureuse que l’actuelle situation de chaos, dont les migrants constituent les principales victimes. Ceux qui tenteraient d’évoluer en dehors des clous pourraient être privés de leur chance, une dissuasion suffisante pour inciter au respect des règles. 
Ce plan représenterait chaque année une dépense d’au moins 30 milliards €. 
L’UE est clairement en capacité de mobiliser un minimum de 30 milliards € par an, puisque ceci représente moins de 0,25 % du PIB total de ses 28 membres (supérieur à 16 000 milliards €), et moins de 0,5 % des dépenses totales des gouvernements nationaux. Le déficit réside davantage du côté de la volonté politique. 
Tôt ou tard, il sera nécessaire de prélever de nouveaux impôts afin de pouvoir gérer la crise des réfugiés. Le simple assemblage de fonds ici et là, années après années, ne suffira pas face à l’ampleur du défi. 
Les montants en questions s’avèrent qui plus est insignifiants sur le plan macroéconomique, sachant par ailleurs que ces montants seraient dépensés presque immédiatement, et exerceraient un effet multiplicateur. En situation de croissance, l’économie serait beaucoup plus à même d’intégrer les immigrants, qu’ils soient réfugiés ou migrants économique. 
Reste à déterminer comment exploiter la notation triple A de l’UE sans susciter une opposition, notamment de la part de l’Allemagne ? 
Il s’agirait de mobiliser ces entités, qui disposent d’une capacité d’emprunt considérable, autour de la levée des financements massifs nécessaire à l’appréhension de la crise migratoire. Car il est plus efficace d’exploiter un mécanisme existant à des fins nouvelles que d’en créer un nouveau. 
Il est nécessaire qu’interviennent ici deux sources de financement : le MESF d’une part (pour les membres de la zone euro), et d’autre part le Mécanisme de soutien à la balance des paiements (pour les membres de l’UE non intégrés à la zone euro). Ces mécanismes reposent tous deux entièrement sur le budget de l’UE – et ne nécessitent par conséquent aucune garantie nationale ou approbation parlementaire à l’échelle des États. 
Quant au MESF, bien qu’ayant prolongé pour 46,8 milliards € de prêts en faveur du Portugal et de l’Irlande, il dispose encore d’une importante marge de capacité. Ces deux mécanismes disposent ainsi conjointement d’une capacité d’emprunt bien supérieure à 60 milliards €, qui d’ailleurs augmente chaque année à mesure que sont remboursés les prêts du Portugal et de l’Irlande. 
La seconde diffère toutefois de la première en ce que les États bénéficiaires de l’action à entreprendre – Jordanie, Turquie et Grèce – se situent en première ligne d’une démarche européenne collective. Ces États doivent pouvoir bénéficier d’une aide financière sans avoir à rembourser les sommes perçues. 
Ces nouvelles entrées fiscales pourraient provenir de sources diverses : taxe sur la valeur ajoutée à l’échelle de l’UE, qui génère d’ores et déjà des recettes ; taxe spécifique au pétrole, comme l’a suggéré le ministre allemand des Finances Wolfgang Schäuble ; ou encore nouvelle taxe sur les demandes de visas et autres documents de voyage en direction de l’UE, ce qui répartirait un proportion de la charge sur des citoyens extérieurs à l’UE. 
Dans la mesure où il faudra du temps pour achever ce processus d’élaboration de nouvelles taxes, les détenteurs d’obligations souhaiteront obtenir la garantie selon laquelle leurs obligations seront recouvrées et remboursées. C’est pourquoi il appartient à l’UE de garantir qu’elle générera suffisamment de recettes fiscales d’ici à l’échéance, même si les sources exactes de revenus restent à déterminer. 
Je pense qu’il existe une majorité silencieuse en Europe, qui souhaite préserver l’Union, même si l’UE n’est actuellement pas en bon état de fonctionnement. Or, si les acteurs de cette majorité silencieuse s’expriment haut et fort, leur voix sera entendue par les dirigeants politiques concernés. 
Et pourtant, ce manque de financements constitue le principal obstacle à la mise en œuvre de programmes efficaces au sein des pays situés en première ligne. Il est déjà arrivé au cours de l’histoire que des gouvernements émettent des obligations en réponse à une urgence nationale. 

Un point rapide sur l’économie mondiale 
ISTANBUL – Le mois dernier, j'ai voyagé à Sofia, Kuala Lumpur, Dubaï, Londres, Milan, Francfort, Berlin, Paris, Pékin, Tokyo, Istanbul et à travers les États-Unis. En conséquence, la myriade de défis auxquels l'économie mondiale est confrontée n'étaient jamais bien loin. 
En Europe, le risque d’un événement extrême comme un éclatement de la zone euro ou une perte de l'accès au marché pour l'Espagne et l'Italie a été réduit par la décision de la Banque centrale européenne, l'été dernier, de fournir un filet de sécurité pour les dettes souveraines. Mais les problèmes fondamentaux de l'union monétaire – le faible potentiel de croissance, la récession en cours, la perte de compétitivité et les stocks élevés de dette privée et publique – n'ont pas été résolus. 
En outre, le grand marchandage entre le centre de la zone euro, la BCE et la périphérie – austérité et réformes difficiles en échange d'un large soutien financier – est maintenant en panne, car la fatigue envers l’austérité dans la périphérie zone euro se heurte à la fatigue envers les plans de sauvetage dans les pays du centre comme l'Allemagne et les Pays-Bas. 
La fatigue envers l’austérité dans la périphérie est apparue clairement dans le succès des forces anti-establishment lors des dernières élections en Italie ; les grandes manifestations de rue en Espagne, au Portugal et ailleurs ; et récemment le plan de sauvetage bâclé des banques chypriotes, qui a alimenté une colère populaire massive. Partout dans la périphérie, les partis populistes de gauche et de droite gagnent du terrain. 
Pendant ce temps, l'insistance de l'Allemagne à imposer des pertes aux créanciers des banques chypriotes est le dernier symptôme de la fatigue envers les plans de sauvetage dans le centre. D'autres membres du centre de la zone euro, désireux de limiter les risques pour leurs contribuables, ont eux aussi signalé que la mise à contribution des créanciers représente le mode de résolution des crises à venir. 
En dehors de la zone euro, même le Royaume-Uni a bien du mal à restaurer la croissance, en raison des dommages causés par les efforts de consolidation fiscale qui ont été concentrés au départ, alors que le sentiment anti-austérité se développe également en Bulgarie, en Roumanie et en Hongrie. 
En Chine, la transition du leadership s’est faite en douceur. Mais le modèle économique du pays reste, pour reprendre la formule célèbre de l'ancien premier ministre Wen Jiabao, « instable, déséquilibré, mal coordonné et insoutenable. » 
Les problèmes de la Chine sont nombreux : déséquilibres régionaux entre les régions côtières et de l'intérieur, ainsi qu’entre les zones urbaines et rurales; trop d’épargne et d'investissement fixe et trop peu de consommation privée ; inégalités des revenus et de la richesse croissantes ; dégradation massive de l'environnement et pollution de l'air, de l'eau et des sols, qui menace la santé publique et la sécurité alimentaire. 
En outre, le pouvoir des groupes d'intérêts qui s'opposent aux réformes – par exemple, les entreprises publiques, les gouvernements provinciaux et l’armée – n’a pas encore été brisé. En conséquence, il se peut que les réformes nécessaires pour rééquilibrer l'économie ne puissent pas se produire assez rapidement pour empêcher un atterrissage brutal lorsque, d’ici à l'année prochaine, une chute de l'investissement se matérialisera. 
En Chine – et en Russie (et en partie au Brésil et en Inde) – le capitalisme d'état s’est enraciné encore un peu plus, ce qui n'augure rien de bon pour la croissance. Dans l'ensemble, ces quatre pays (les BRIC) ont été surmédiatisés ; d'autres économies émergentes pourraient réaliser de meilleures performances au cours de la prochaine décennie : la Malaisie, les Philippines et l’Indonésie en Asie, le Chili, la Colombie et le Pérou en Amérique latine et le Kazakhstan, l'Azerbaïdjan et la Pologne en Europe de l'est et en Asie centrale. 
Plus à l'est, le Japon tente une nouvelle expérience économique pour arrêter la déflation, stimuler la croissance économique et restaurer la confiance des entreprises et des consommateurs. 
Mais les défis sont de taille. Il n’est pas évident que la déflation puisse être battue via la politique monétaire ; une relance budgétaire excessive et un report de l’austérité peuvent rendre la dette insoutenable ; les composants de réformes structurelles de Abenomics sont vagues. 
Mais la Turquie est confrontée à de nombreux défis qui lui sont propres. Sa demande d'adhésion à l'Union européenne est actuellement au point mort, alors que la récession de la zone euro affaiblit sa croissance. 
Son déficit courant reste élevé et la politique monétaire a été source de confusion, car l'objectif d'augmentation de la compétitivité et de la croissance est en conflit avec la nécessité de maîtriser l'inflation et d’éviter une expansion excessive du crédit. 
En outre, alors que le rapprochement avec Israël est devenu plus probable, la Turquie fait face à de graves tensions avec la Syrie et l'Iran, et son parti islamiste doit encore prouver qu'il peut coexister avec la tradition politique laïque du pays. 
Le chômage et l'endettement des ménages demeurent obstinément élevés. Le frein fiscal provoqué par la hausse des impôts et les coupes dans les dépenses affectera la croissance. 
La zone euro et le Royaume-Uni restent englués dans la récession aggravée par les politiques monétaires et fiscales restrictives. Parmi les économies émergentes, la Chine pourrait faire face à un atterrissage brutal d'ici la fin 2014 si les réformes structurelles essentielles sont reportées, et les autres BRIC ont besoin de prendre leurs distances face au capitalisme d'état. 

Survivre le maelström politique des États-Unis 
NEW YORK – Les États-Unis sont prisonniers d’un maelström politique, incapable de mener un programme économique intérieur ou une politique étrangère cohérente. La Maison-Blanche est en plein tumulte, le Congrès est tétanisé pendant que le monde entier sidéré observe ces événements avec effroi. 
Il y a deux lieux de pouvoir à Washington : la Maison-Blanche et le Capitole. Les deux sont en déroute, mais pour des motifs différents. 
La dysfonction de la Maison-Blanche est due en grande partie à la personnalité de celui qui y réside, à savoir Donald Trump. 
Les personnes atteintes de pathologies narcissiques ont tendance à se lancer dans de violents conflits et des guerres (pensez à Lyndon Johnson pour la guerre du Vietnam ou à Andrew Jackson et le génocide des peuples amérindiens). Au minimum, Trump n’est pas doté des traits psychologiques nécessaires à une administration constructive : l’honnêteté, la dignité, la compétence, l’empathie, l’expérience pertinente et la capacité de planifier. 
Des dirigeants civils expérimentés sont d’ordinaire la clé de voûte de la paix, surtout quand l’on sait que la vaste machine guerrière des États-Unis a toujours le pied sur l’accélérateur. Il n’y a qu’à se rappeler les conseillers militaires de John F. Kennedy, qui prônaient la guerre pendant la crise des missiles de Cuba, ou à s’interroger sur la position belliqueuse de Mattis contre l’Iran. 
Il y a deux autres soupapes de sécurité : le 25e amendement, qui pose les bases pour relever de ses fonctions un président incapable de s’en acquitter, et les procédures de destitution pour « crimes graves et méfaits ». Dans l’ordre constitutionnel des États-Unis, ces deux mesures sont extrêmes, et dépendraient de l’aval des républicains. 
Le pouvoir législatif s’est fait corrompre en profondeur par les pressions exercées par les entreprises et les contributeurs aux campagnes. Deux industriels frères, David et Charles Koch, dont la fortune combinée s’élève à 100 milliards $, sont pratiquement les détenteurs des votes, et de l’orientation politique du président de la chambre Paul Ryan et du chef de la majorité au sénat Mitch McConnell. 
Le résultat pervertit la vie politique. Ryan et McConnell font preuve d’une grande diligence lorsqu’il s’agit d’adopter les projets de loi préconisés par les frères Koch sans vraiment se préoccuper des intérêts des Américains ordinaires. 
Voilà pourquoi la loi abrogative fut gardée secrète jusqu’à la dernière minute et n’a fait l’objet d’aucun témoignage ou d’analyse d’experts — ou même étudiée par un comité du congrès. La loi pourrait être adoptée uniquement si elle était dissimulée et passée au vote au milieu de la nuit. 
Washington est encore peuplé de cerveaux talentueux dans les deux camps, mais les institutions politiques des États-Unis et ses processus officiels ressortent amoindris de l’exercice. L’administration fédérale est en train de perdre son expertise scientifique, car les chercheurs démissionnent ou se font remercier, en même temps que sont ciblées les agences qui doivent considérablement réduire leurs dépenses. 
Les politiques étrangère et militaire de Trump sont désormais annoncées dans des tweets intempestifs au petit matin, sans bénéficier de la prescience de l’exécutif ou des hauts fonctionnaires de la Maison-Blanche. La situation est périlleuse et se dégrade de jour en jour. 
Je propose trois correctifs immédiats et un quatrième de plus longue haleine. 
Les États-Unis — et le monde — doivent élaborer leurs politiques publiques par l’entremise de consultations et de délibérations, et non par le filtre de l’état de santé mentale d’un seul individu. Les Américains, dans une grande majorité, souscrivent à l’opinion générale que les tweets de Trump nuisent à la sécurité nationale et à la légitimité de son mandat. 
Deuxièmement, il faut que les membres du congrès parviennent à un accord bipartisan de faire obstacle aux fortes tendances belliqueuses de Trump. La section 8 de l’article I de la Constitution des États-Unis confère au Congrès le pouvoir de déclarer la guerre, et il faut absolument que le Congrès réaffirme ce pouvoir maintenant, avant qu’il ne soit trop tard. 
Si les États-Unis avaient récemment écouté la sagesse collective du conseil de sécurité de l’ONU, plusieurs catastrophes en cours, notamment le chaos en Irak, en Libye et en Syrie, le gaspillage de billions de dollars aurait été évité et plusieurs centaines de milliers de vies auraient été sauvées. 
La quatrième mesure loge à l’enseigne à plus long terme d’une réforme de la constitution des États-Unis pour que son régime présidentiel instable se transforme en régime parlementaire, ou au moins en régime mixte présidentiel et parlementaire, comme en France. Les pouvoirs du président — et par le fait même le risque d’une présidence imprévisible — sont actuellement beaucoup trop vastes. 
Il y a aussi beaucoup à faire pour rétablir la légitimité démocratique aux États-Unis, notamment en imposant des limites plus strictes sur le financement des campagnes et les activités de lobbying. Mais, avant tout, nous devons survivre aux multiples périls de la présidence de Trump en faisant tout pour préserver la paix. 

Le scandale de la maternité des femmes des pays pauvres 
C'est bientôt la Fête des mères dans un grand nombre de pays. Des fils et filles de tout âge offriront des fleurs à leur mère, lui prépareront le petit déjeuner ou lui téléphoneront s'ils ne sont pas à coté d'elle. 
Lors de mes voyages à travers la planète, notamment dans les pays les plus pauvres ou les plus instables, j'ai appris que c'est grâce aux mères que les familles restent unies et que les sociétés ne se délitent pas. Elles sont à la base du lien social, c'est grâce à elles que le monde tourne rond. 
Devenir mère – ce que célèbre la Fête des mères – s'accompagne parfois de peur, d'anxiété et même d'un décès, avec des répercussions dramatiques pour toute la famille. 
Il en est ainsi de Leonora Pocaterrazas, 21 ans, morte il n'y a pas si longtemps en accouchant à Columpapa Grande, un village de montagne en Bolivie, laissant son mari seul avec quatre enfants à élever. 
Quant à Sarah, elle a survécu, mais avec de terribles lésions, déterminée à prendre la parole pour que d'autres n'aient pas à endurer la même épreuve et bénéficient des soins voulus. "Pour moi la vie a perdu son sens", a-t-elle déclaré à un parlementaire américain en 2008. 
Ce ne sont que deux exemples réels qui se cachent derrière les statistiques choquantes du Fonds des Nations unies pour la population, des statistiques qui montrent le gouffre qui sépare les pays riches des pays pauvres en ce qui concerne la maternité. L'ONU est déterminée à le combler. 
Dans certains pays, une femme sur huit meurt en accouchant. Au niveau mondial, les complications de la grossesse et de l'accouchement sont les premières causes de décès des jeunes filles entre 15 et 19 ans. 
Dans les pays pauvres, les femmes enceintes doivent souvent se débrouiller toute seule, par exemple pour bénéficier d'une alimentation appropriée. Et elles doivent fréquemment travailler de longues heures dans une usine ou dans un champ jusqu'au jour de l'accouchement. 
Je me souviens de l'avoir questionné quand j'étais enfant au sujet d'une étrange coutume. Les femmes sur le point d'accoucher regardaient fixement leurs bottes en plastique rangées à coté de la porte arrière de la maison. 
Accoucher était tellement dangereux qu'elles craignaient pour leur vie. Aux USA, il y a seulement un siècle le risque pour une femme de mourir lors de l'accouchement était 100 fois plus élevé qu'aujourd'hui. 
Une simple analyse de sang, une consultation médicale et l'aide d'une personne qualifiée lors de l'accouchement font une énorme différence. Ajoutons à cela quelques antibiotiques de base, des transfusions sanguines et une salle d'opération répondant aux normes et le risque d'un accident mortel lors de l'accouchement est presque totalement éliminé. 
Les données récentes montrent que nous faisons des progrès dans l'aide aux femmes à travers le monde, mais il reste encore énormément à faire. Des centaines de milliers de femmes meurent chaque année en donnant la vie, dans 99% des cas dans les pays pauvres. 
C'est pourquoi en tant que secrétaire général de l'ONU, j'ai rappelé à toutes les occasions les besoins des femmes enceintes et des mères. Le mois dernier l'ONU a lancé un plan d'action conjoint avec des gouvernements, des entreprises, des fondations et des organisations de la société civile pour faire progresser cette cause d'importance vitale. 
Aucune femme ne doit payer de sa vie le fait d'accoucher. Pour la Fête des mères, honorons toutes les mères du monde en nous engageant à faire tout ce que nous pouvons pour rendre la maternité moins risquée. 

Survivre aux grands flux de capitaux 
La grande question n’est pas de gérer une baisse, mais plutôt comment maintenir le boom mondial actuel et les flux de capitaux qui l’accompagnent. Avec la croissance mondiale rapide que l’on attend, il ne sera possible de financer les excellentes opportunités d’investissements qui se présenteront que si les capitaux continuent d’entrer dans des pays capables de les utiliser de façon productive. 
La bonne nouvelle est que certains pays détiennent d’importantes économies qu’ils désirent investir dans d’autres pays, et qu’ils ne se laissent pas décourager par des fluctuations de marché à court terme. En fait, nos projections montrent que les flux de capitaux bruts (ou totaux) vers les marchés émergents vont augmenter, passant de 400-500 milliards de $US juste avant la crise asiatique de 1997 à 800-900 milliards en 2007 et 2008. 
En analysant les phénomènes du passé, il est clair qu’en 1997-98, la faiblesse des régulations bancaires et des gouvernances d’entreprises a aggravé la profondeur de la contraction économique qui a suivi “l’arrêt soudain” des flux de capitaux. Mais quelles conséquences sur la manière dont les pays à revenus bas et moyens devraient désormais régler leurs politiques de comptes de capitaux dans le débordement actuel ? 
Un pays dont le système financier connaît des faiblesses doit-il simplement éviter de laisser entrer des capitaux ? Même si c’est devenu plus difficile, les pays peuvent encore choisir – au moins à un certain point – leur degré d’ouverture aux flux de capitaux. 
Certaines preuves laissent à penser que d’autres facteurs, comme la qualité des institutions économiques et politiques, sont au moins aussi importants pour déterminer combien de capitaux un pays va attirer. Mais qu’est-ce qui détermine le degré auquel les pays bénéficient de la mondialisation financière ? 
Une récente étude du département des recherches du FMI, qui a utilisé des données des 30 dernières années pour évaluer les effets de la mondialisation de la finance, porte deux messages. Tout d’abord, les pays doivent être prudents en termes de libéralisation financière externe quand le développement de leur secteur financier et leur qualité institutionnelle se situent sous les seuils clés. 
Ensuite, la précaution a un prix : l’ouverture financière peut elle-même catalyser des améliorations de fondamentaux qui rehaussent les bénéfices de la mondialisation. Les contrôles de capitaux, quels que soient leurs bénéfices en termes de mitigation des risques associés aux flux de capitaux volatiles, sont coûteux sous plusieurs aspects. 
Le premier message trouvera un écho chez ceux qui croient qu’une des leçons clés de la crise asiatique d’il y a dix ans est que les pays se sont ouverts à certains types de flux – notamment les dettes en devises étrangères – avant d’être prêts. Cela implique que ces pays devraient d’abord consolider leurs secteurs financiers et leur gouvernance d’entreprises au plan national, et n’ouvrir que plus tard leurs comptes de capitaux. 
Mais même si le contrôle des capitaux pouvait isoler complètement un pays des forces de la mondialisation financière, un tel objectif ne serait pas désirable. S’ouvrir à l’investissement étranger direct et à d’autres flux de capitaux non liés à la dette peut servir à dynamiser la croissance économique, sans effet secondaire adverse sur la volatilité macroéconomique ou risque de crise. 
On peut en déduire, par conséquent, que les pays qui n’ont pas encore atteint les seuils de “sécurité” appropriés doivent faire preuve de prudence lorsqu’il s’agit de supprimer les contrôles de capitaux, mais il convient aussi de souligner les bénéfices nets conséquents pour ceux qui dépassent ces seuils. Cette dernière situation motive les pays à s’attaquer à leurs failles institutionnelles afin de récolter les bénéfices potentiels de la libéralisation financière externe. 
Il existe des excédents conséquents des balances commerciales chez certains marchés émergents (ce qui constitue un grand changement depuis 1997, à l’époque où la plupart des marchés émergents étaient déficitaires). D’ailleurs, de nombreux grands exportateurs de pétrole et d’exportateurs industriels asiatiques auront des excédents de taille aussi loin que nos prévisions puissent aller. 
Nous pensons que les capitaux de ces pays s’écoulent de plus en plus pas tant “vers le haut” vers les pays développés (comme cela a été le cas au cours des cinq dernières années), mais plutôt en les “contournant” vers d’autres marchés émergents et d’autres pays en développement plus pauvres. Mais tout le monde est-il vraiment prêt à recevoir de si grandes quantités de capitaux, et à gérer prudemment son impact macroéconomique ? 
Le risque aujourd’hui n’est pas d’une crise imminente, mais plutôt que les flux de capitaux jaillissant du boom mondial ne soient pas bien gérés, ce qui conduirait à établir certaines vulnérabilités. Le danger est donc, à la fin de la partie (et il est difficile de prédire quand elle va se terminer) qu’un bon nombre de joueurs soient éliminés. 


Le développement durable, synonyme de prospérité 
TRINIDAD – Le développement durable, c’est aujourd’hui l’assise de presque tout raisonnement économique. Il est non seulement essentiel à la reprise économique, mais aussi pour garantir la paix et la sécurité de demain. 
La notion de durabilité doit faire partie de toutes nos réflexions, car notre société mondialisée ne cesse de prendre des risques. Ces deux dernières années ont connu leur lot de crises : énergétique, alimentaire et climatique, ainsi qu’une récession généralisée. 
Nous entrons de plus dans un nouvel âge d’austérité. Davantage de problèmes se présentent à nous, tandis que nous disposons de moins de ressources. 
Donc si nous faisons preuve de finesse, si nous distinguons les connexions entre ces problèmes et les utilisons à bon escient, la solution à chaque problème peut devenir la solution à tous les problèmes. Nos dollars, euros ou pesos mis en commun peuvent nous rapporter beaucoup plus et nous mettre sur des voies efficaces, efficientes et pérennes vers un avenir durable, prospère et universel. 
Ils se sont déclarés opposés au protectionnisme et ont reconnu que les objectifs du Millénaire pour le développement des Nations Unies sont un moteur de développement, de croissance et de création d’emplois de qualité à travers le monde. Ils ont fait un grand pas vers une « nouvelle donne verte » et ont promis de parvenir à un accord lors de la conférence des Nations Unies sur les changements climatiques à Copenhague en décembre. 
J’ai pu voir la fonte des glaces en Antarctique et dans les Andes. J’ai pu constater les répercussions de la déforestation de l’Amazonie au Brésil et la diminution de la biodiversité. 
Une hausse du niveau de la mer menace l’existence même de certains pays des Caraïbes, y compris des régions de Trinidad et Tobago. Les dirigeants vont devoir faire preuve d’audace et de clairvoyance pour donner un successeur au protocole de Kyoto à Copenhague cette année. 
Il est de notre devoir de protéger les populations les plus vulnérables, y compris les peuples indigènes. Nous avons besoin de mesures financières incitant à préserver les forêts et la subsistance de ceux qui en vivent. 
Tout le monde est conscient de l'interdépendance entre croissance économique, stabilité politique, démocratie et droits de l’humain. A mes yeux de Secrétaire général des Nations Unies, la sécurité sociale et économique de tous est un principe élémentaire de justice - une justice sociale mondiale. 
Mais pour y parvenir, nous devons réfléchir et nous efforcer de progresser sur le développement durable pour ce qu’il représente vraiment : des actions pour la prospérité. Nous aurons l’occasion de le faire lors de la rencontre du G8 en Italie en juillet et au sommet des Nations Unies sur le changement climatique en septembre. 
Nous allons créer un nouvel appareil de coordination de fonds supplémentaires pour assurer une sécurité alimentaire et aider les nations vulnérables à résister à la tempête. Nous allons soutenir le Pacte mondial pour l’emploi – une stratégie de reprise qui répond à l’essentiel besoin d'avoir un emploi décent. 
En définitive, solidarité et cause commune doivent être nos points forts. Car, la chance se présente aujourd’hui à nous de réinventer la manière dont nous travaillons en tant que pays pour élaborer des solutions collectives à nos problèmes communs. 

Le secteur financier et le développement durable 
Le secteur financier joue donc un rôle essentiel pour le développement durable - qui offre des opportunités d'investissement sans précédent à l'échelle de la planète et constitue un défi lui aussi sans précédent en matière des gestion des risques. 
Aussi faudrait-il que le secteur financier propose des solutions d'ensemble aux défis liés au financement de la croissance, à la lutte contre la pauvreté et à la protection de l'environnement lors de la réunion des dirigeants de la planète en juillet à Addis Abeba à l'occasion de la Conf��rence sur le financement du développement. 
Nous sommes entrés dans l'Année du développement durable. Lors de trois sommets mondiaux consécutifs (la conférence d'Addis Abeba, la rencontre de septembre à l'ONU pour adopter les objectifs du développement durable et la Conférence mondiale sur le climat qui se tiendra à Paris en décembre), 193 Etats tenteront de s'accorder pour que la croissance mondiale et la lutte contre la pauvreté se prolongent sans dégradation de l'environnement. 
Malgré d'énormes difficultés, le taux de croissance agrégé de l'économie mondiale atteint 3 à 4% par an, soit un doublement de la production à chaque génération. Or cette croissance n'est pas durable, en raison de deux facteurs : d'une part elle est détournée très fréquemment au profit des riches et d'autre part elle est destructrice de l'environnement. 
Les Etats se sont déjà mis d'accord pour limiter le réchauffement à 2°C, mais il leur faut encore prendre des mesures volontaristes pour parvenir à une production d'énergie à faible émission de carbone. 
Des marchés financiers efficaces devraient fournir des informations précises sur le long terme aux épargnants et aux investisseurs, ce qui permettrait aux entreprises, aux fonds de pension, aux pools d'assurance, aux fonds souverains et à d'autres acteurs de financer des projets rentables à long terme et de protéger leur épargne des risques financiers. Cela passe par exemple par la prise en compte de la capacité de vastes zones côtières et de régions agricoles proches du niveau de la mer à faire face au réchauffement climatique. 
Il y a seulement 10 ans, des centaines de millions d'Africains vivant dans des zones rurales étaient à l'écart des flux d'informations mondiaux. Aujourd'hui, grâce à l'expansion rapide d'Internet à haut débit, des villages autrefois isolés peuvent accéder à des banques en ligne, à la réservation de moyens de transport et à des programmes dans le domaine de l'agro-industrie de la santé et de l'éducation. 
Pour utiliser ces nouvelles technologies à la bonne échelle et éviter des investissements qui aggraveraient des crises environnementales en cascade, le secteur financier doit comprendre comment les Objectifs du développement durable vont redessiner le nouveau paysage de l'investissement. Le temps est venu de privilégier les investissements à long terme, ce qui suppose de mobiliser les capitaux de diverses institutions en faveur d'un développement durable et inclusif. 
Au niveau mondial, la transition vers une économie à faible émission de carbone, la lutte contre la pauvreté, l'amélioration de la santé publique, de la qualité de l'éducation et des infrastructures matérielles exigent d'énormes investissements publics et privés. Les investisseurs avisés et le secteur financier dans son ensemble doivent donc penser à long terme, bien au-delà de l'évolution des marchés au jour le jour. 
Ainsi aujourd'hui il n'existe pas de prix unique du carbone pour rediriger l'investissement des énergies fossiles vers les énergies renouvelables. Mais il faudra y parvenir rapidement pour limiter le réchauffement climatique à 2°C. Dans le choix de l'utilisation de leurs capitaux à long terme, les investisseurs doivent tenir compte du prix futur du carbone et de la tansition vers des énergies à faible émission de carbone. 
Supposant que les leaders du secteur financier veulent avoir un rôle clé dans le développement durable, nous leur demandons d'y contribuer activement dès maintenant - 2015, l'Année du développement durable est une occasion unique. Selon ce qu'ils feront, on se souviendra d'eux soit pour la crise de 2008 alors qu'ils étaient aux responsabilités, soit pour leur créativité et l'énergie qu'ils auront déployées au service du développement durable. 
S'il s'engage effectivement dans cette voie, le secteur financier devra travailler avec les Etats pour créer une structure globale d'investissement qui incite à répondre aux défis du développement durable. Cela suppose de continuer sur le chemin de la mondialisation de la finance qui jouera un rôle essentiel pour diriger les capitaux des pays riches vers les pays pauvres et pour développer des marchés financiers locaux afin de faciliter la création de capital et de protéger ces pays de la volatilité du contexte mondial. 
Autrement dit ils devront encourager l'investissement responsable en adoptant des normes de conduite toujours plus élevées - par exemple en exigeant que le portefeuille des entreprises réponde à des critères précis en matière de croissance durable. Ils devront aussi contribuer à l'élaboration d'un nouveau cadre réglementaire au niveau mondial pour détourner les investissements des projets nuisibles à l'environnement et réduire le gaspillage qui accompagne souvent les relations de patronage en politique. 
Depuis la Révolution industrielle, la finance est un outil puissant du progrès de l'humanité. Les leaders du secteur financier ont pour responsabilité essentielle d'orienter les investissements vers les savoir-faire, les infrastructures et les technologies durables qui pourront mettre fin à la pauvreté, répandre la prospérité et protéger la planète. 

Le développement durable à l'ère de Trump 
COPENHAGUE – Les forces qui se mobilisent contre le réchauffement climatique et qui luttent pour renforcer la protection de l'environnement doivent se préparer à des dommages collatéraux suite à la victoire de Donald Trump aux élections présidentielles. 
Les écologistes évaluent les dommages potentiels et élaborent des stratégies visant à éviter une attaque motivée par les forces anti-durabilité les plus extrêmes qui aient jamais siégé à Capitol Hill. La liste des victimes potentielles est longue et déprimante. 
Lors de la récente réunion de la conférence climatique (COP 22) à Marrakech, l'attention a porté sur les différentes manières dont l'administration Trump pourrait tuer l'accord climatique conclu à la COP 21 à Paris l'année dernière. La mort pourrait survenir par assassinat, si Trump décide d'annuler l'accord. 
Nous savons très peu de choses sur ce que l'administration Trump va effectivement faire. Certaines personnes espèrent que la raison prévaudra au moins dans une certaine mesure, d'autant plus que les marchés poussent désormais dans le sens de la transition verte. 
La politique environnementale de son administration n'est pas immuable : elle suit le courant, qui cherche toujours l'itinéraire le plus rapide vers le point le plus bas. À quel point la profondeur de ses zélateurs et le lobby du charbon seront en mesure de s'imposer sur ce point va dépendre en partie des barrières construites par le reste d'entre nous. 
Cela implique de se concentrer sur la mobilisation des forces qui peuvent renforcer le dossier de l'Amérique pour continuer à faire partie du mouvement mondial vers la pérennité environnementale. Cela ne va pas convaincre les conservateurs de la nouvelle administration, mais pourra soutenir les forces plus modérées. 
Qui est donc ce « nous » qui doit à présent prendre des mesures ? 
Premièrement, ce « nous » s'incarne dans les gouvernements et dans les législatures d'État, dans les organisations non gouvernementales, dans les communautés locales et les sociétés. Tous doivent galvaniser le soutien des Américains pour la protection de l'environnement local et pour contribuer à des solutions mondiales. 
Deuxièmement, ce « nous » se retrouve dans la communauté internationale : près de 200 membres de l'Organisation des Nations Unies qui en 2015 ont adopté les Objectifs de Développement Durable et l'Accord climatique de Paris. Il est très important que tous les membres des Nations Unies, petits ou grands, insistent pour que ces accords mondiaux dirigent encore les actes du monde, indépendamment de ce que Trump va faire. 
Il doit être parfaitement clair pour la nouvelle administration, que l'ensemble de l'intérêt économique et écologique dans la poursuite de l'ordre du jour de la durabilité va continuer à pousser les pays et les entreprises dans cette direction. Il est utile que la Chine ait déjà dit qu'elle ne renoncerait pas aux opportunités inhérentes à la transition verte et qu'elle prendrait la tête de ce mouvement si les États-Unis se retirent. 
Bien que de nombreuses personnes regretteront l'absence de leadership américain, voire prendront même des mesures allant dans la direction opposée à celle de l'administration Trump, les États-Unis ne sont plus assez forts pour faire toute la différence. D'autres pays vont combler le vide, récolter les bénéfices et vont le faire savoir haut et fort. 
C'est exactement ce qu'ont fait le mois dernier 365 grandes entreprises et investisseurs, en faisant paraître un appel public pour que Trump n'abandonne pas l'accord climatique de Paris. Si Trump entend offrir plus d'emplois et des revenus supérieurs à ses électeurs, un moyen d'y parvenir consiste à promouvoir l'ordre du jour vert de l'efficacité énergétique et les énergies renouvelables. 
Défiler dans les rues en criant des slogans aux dirigeants élus ne fera pas la différence. Agir pour organiser les consommateurs à l'échelle locale, nationale, régionale et mondiale risque de faire cette différence. 
Quelle que soit sa forme, le message doit être direct et transparent et il doit également cibler les entreprises américaines qui profitent de tout assouplissement des normes nationales d'émission et d'environnement. La plupart d'entre nous n'ont pas voté pour Trump. 

L’avenir de la pisciculture 
Pourtant, si les prochaines générations d’exploitations aquacoles seront plus écologiquement responsables que celles qui les ont précédées, elles utiliseront aussi beaucoup plus d’énergie. Si cette énergie supplémentaire n’est ni propre ni bon marché, alors les nouvelles technologies aquacoles ne pourront contribuer à la réussite de nos autres objectifs en matière environnementale et climatique. 
Le poisson est bien plus profitable d’un point de vue énergétique que le porc ou le bœuf, car il nécessite moins d’apports pour la même quantité de protéines. Dès lors que la consommation mondiale de viande continue d’augmenter, il apparaît sensé de recourir à la mer pour en produire une partie plus importante. 
D’un autre côté, l’accroissement de la demande de produits de la mer fait courir des risques écologiques non négligeables. Selon l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), presque un tiers des stocks mondiaux de poisson sont déjà exploités à un niveau insoutenable, puisque les populations sauvages ne peuvent se régénérer suffisamment vite pour suivre le rythme auquel elles sont pêchées. 
Les exploitations aquacoles étant souvent situées en bord de mer, de rivière ou d’étang, elles peuvent perturber les habitats naturels, contribuer à la pollution par l’azote, et elles exercent une pression destructrice sur le fretin. Ainsi la pisciculture est-elle l’une des causes principales de la déforestation de la mangrove dans le Sud-Est asiatique. 
Pourtant, même si l’on prend en considération ces difficultés au niveau de la préservation des milieux, l’aquaculture demeure la seule option qui permette de répondre à la demande. La voie qu’emprunte aujourd’hui cette activité sera donc lourde de conséquences dans les années à venir. 
D’autres tentent de réduire leur dépendance au poisson-fourrage [qui sert d’aliment aux espèces élevées] en remplaçant cette nourriture carnée par des protéines végétales, ou en adoptant de nouvelles biotechnologies capables de produire de façon plus durable la nourriture des poissons. Mais tant que ces exploitations sont installées près des côtes ou des cours d’eau, elles continueront à contribuer à des destructions d’habitat ou à des bouleversements écologiques. 
Les experts voient donc à long terme deux possibilités se profiler : des exploitations installées « dans les terres », avec des systèmes en circuit recirculé, ou bien en pleine mer. Les deux solutions peuvent réduire les externalités négatives de l’aquaculture et rendre soutenable à l’avenir la production de poisson. 
Les poissons sont élevés dans des réservoirs couverts, régulés par des pompes, chauffés, aérés et filtrés. L’un des principaux avantages de cette méthode est son adaptabilité ; de telles exploitations peuvent être installées presque n’importe où, sur des friches urbaines ou dans des porcheries recyclées. 
Mieux encore, ces systèmes sont conçus pour recycler presque toute l’eau qu’ils utilisent, ce qui élimine le problème de la pollution côtière, et leur vaut le label « Best Choice » de l’organisation militante Seafood Watch. 
Les systèmes offshore exploitent les forces que la mer met à leur disposition, en utilisant les eaux profondes et les courants pour éliminer les excès de nutriments et les éloigner des écosystèmes côtiers, plus sensibles. Ils n’ont besoin ni de pompes ni de filtres (même si des sortes d’enclos motorisés pourraient plus tard prendre la mer). 
Aux États-Unis, l’aquaculture a commencé à s’orienter vers les systèmes en circuit recirculé. Ainsi une entreprise norvégienne vient-elle d’annoncer qu’elle envisage de construire une gigantesque exploitation d’élevage de saumons dans le Maine, et dans les terres. 
Pour les systèmes installés dans les terres, les processus naturels comme la filtration et le renouvellement de l’eau doivent être effectués mécaniquement, ce qui nécessite de grosses quantités d’électricité. Ce n’est pas nécessairement un problème dans des lieux où le réseau électrique est peu dépendant des énergies carbonées, comme en France, mais il n’en va pas de même, par exemple, en Nouvelle-Écosse, où l’électricité provient essentiellement de centrales à charbon. 
En outre, les installations en pleine mer demandent du carburant pour le transport et la maintenance, et il en sera ainsi tant qu’on ne disposera pas de navires électriques fiables ou de carburants liquides à basse teneur en carbone. Si l’aquaculture en pleine mer demande moins de carburant que la pêche commerciale – et pourrait fonctionner avec des sources d’énergie renouvelables comme le soleil, le vent ou les vagues –, elle dépense plus d’énergie que les exploitations piscicoles traditionnelles. 
Nos technologies actuelles de production d’énergie – notamment le nucléaire et les énergies renouvelables – ont encore du chemin à faire avant de pouvoir répondre à la demande. Dans l’intervalle, l’industrie aquacole devra continuer d’investir et de développer l’innovation pour s’avancer elle-même sur la route de la pérennité – qu’elle passe par terre ou par mer. 

Vers un financement durable du développement 
WASHINGTON – Il faudra consacrer chaque année des milliers de milliards de dollars au titre de la coopération, de l'investissement et de l'aide pour atteindre les Objectifs de développement durable de l'ONU d'ici 2030. Même si les estimations varient beaucoup suivant les sources, un rapport de l'ONU datant de 2014 indique qu'il faudrait investir 7 000 milliards de dollars exclusivement à l'amélioration des infrastructures. 
Dans les pays émergents, les banques détiennent plus de 50 000 milliards de dollars d'actifs. Autrement dit, leur participation serait un atout considérable pour le financement du développement durable. 
Or actuellement beaucoup d'organismes prêteurs n'ont pas les moyens d'évaluer correctement les risques (financiers, environnementaux, sociaux et de gouvernance) liés à ce type de projet. Si la communauté internationale veut atteindre les Objectifs du développement durable, elle doit renforcer ses pratiques en matière de financement durable. 
En mai 2012, les organes de régulation bancaire de 10 pays ont demandé à mon organisation - La Société financière internationale du groupe La Banque mondiale - de les aider à établir un Réseau bancaire durable (SBN, Sustainable Banking Network) destiné à financer des projets verts favorables à l'environnement et socialement inclusifs. Depuis sa création, ce réseau s'est étendu à 34 pays dont les banques détiennent 42 600 milliards d'actifs - soit plus de 85% des actifs bancaires des pays émergents. 
Aujourd'hui le SBN met en contact organismes régulateurs, banques et agences des pays émergents pour améliorer leurs pratiques financières en matière de développement durable. Ce que ces derniers ont fait jusqu'à présents, bien qu'entièrement volontaire, a déjà des conséquences mesurables. 
Par ailleurs, en phase avec les meilleures pratiques internationales, nombre des économies les plus importantes du réseau ont adopté des mesures destinées au financement durable. Toutes ces mesures encouragent les organismes régulateurs des pays membres et non-membres à accroître leur aide en faveur des prêts socialement responsables. 
Avec le soutien de la Société financière internationale, à l'unanimité de ses membres (organisations et pays), le SBN a conçu un cadre destiné à identifier l'adoption et les conséquences des mesures qu'ils auront prises. Cela a exigé un niveau de consensus international remarquable qui ouvre de nouvelles perspectives pour l'analyse du secteur financier. 
Le rapport félicite tout particulièrement 8 pays membres du SBN (le Bangladesh, le Brésil, la Chine, la Colombie, l'Indonésie, la Mongolie, le Nigeria et leVietnam) pour les mesures innovantes qu'ils ont pris. Ils ont notamment introduit des programmes de surveillance transparents et à grande échelle des transactions et une nouvelle réglementation qui exige des banques qu'elles prennent en compte les risques sociaux et environnementaux dans leur processus de décision. 
L'un des objectifs de ce rapport annuel est de tirer les enseignements de ce qui c'est déjà passé et de documenter les perspectives - ce qui encourage le secteur bancaire à s'engager dans d'autres réformes utiles. De ce point de vue, la Société financière internationale considère ce premier rapport essentiellement comme une épure destinée à accélérer le changement et à le rationaliser. 
Le rapport de la Société financière internationale évalue ces opportunités à quelques 23 000 milliards de dollars. Le réseau bancaire durable veut aussi accélérer la croissance du marché des obligations vertes, ce qui inciterait d'autres éléments du système financier mondial à participer aux initiatives destinées au financement durable. 
En seulement 5 ans, il est passé de l'état de projet ambitieux à un réseau composé d'organisations centrées sur le développement, d'organismes de régulation, de banques et de responsables politiques qui s'impliquent véritablement. Ainsi que je l'ai déjà dit, avec l'aide du SBN, les pays engagés dans la construction d'un meilleur cadre financier traduisent leurs idées dans la réalité. 
Mettre fin à la pauvreté, protéger la planète et construire un avenir plus équitable pour l'humanité (la perspective à long terme des Objectifs de développement durable) sera coûteux. Mais avec la structure financière adéquate et de nouveaux outils pour mesurer les progrès, les banques pourraient s'engager dans les investissements que nous faisons aujourd'hui sans se mettre en danger. 

Demain, pénurie mondiale de chocolat ? 
HERSHEY, PENNSYLVANIE – C'est dans les années 1970 et 1980 que pour la première fois des multinationales établissaient un lien entre leur succès et les questions de développement durable et de responsabilité sociale. Ce n'était pas l'altruisme, mais un sentiment de vulnérabilité qui les y a poussé, car la pression des consommateurs, le risque d'un boycott commercial ou d'un procès coûteux étaient néfastes pour les fondamentaux des entreprises. 
Aujourd'hui la responsabilité sociale des entreprises et le choix du développement durable ne reposent plus sur la peur. Comme le reste de la société, les entreprises considèrent que le développement durable est une nécessité. 
La consommation de chocolat atteignant des records historiques, ses fabricants, comme celui pour lequel je travaille [la société Hershey], devraient se réjouir de leur succès. Mais ils sont confrontés à une menace : sans développement durable du cacao, il pourrait y avoir pénurie de chocolat - l'une des gourmandises les plus appréciées dans le monde. 
A eux seuls, deux pays, la Côte d'Ivoire et le Ghana, produisent la plus grande partie du chocolat consommé aux USA. L'arôme si particulier du chocolat de Hershey tient en grande partie au cacao d'Afrique de l'Ouest, mais les cacaotiers de cette région vieillissent et sont de moins en moins productifs. 
Malheureusement, du fait de la pression démographique, de l'urbanisation et d'un droit de propriété mal établi, la demande d'achats de terrains augmente, ce qui fait que les paysans hésitent à investir dans leur terre ou à y introduire de nouveaux arbres. Autrement dit, le réaménagement des terres agricoles ne se fait ni à une échelle ni à un rythme suffisant pour que des entreprises comme Hershey puissent répondre à la demande à long terme. 
Pour faire face à la demande (7,2 millions de tonnes de chocolat par an), les multinationales comme Hershley comptent sur les millions de paysans qui cultivent les cacaotiers sur de toutes petites parcelles (souvent moins de 2 hectares). Notre chaîne de valeur qui est complexe englobe certaines des zones les plus reculées de la planète. 
C'est ce qui motive le récent partenariat de Hershey avec l'USAID (l'Agence américaine d'aide au développement international) et Ecom (le principal fournisseur de cacao pour Hershey au Ghana). L'année dernière, Hershey a lancé un petit programme pilote au Ghana pour aider les paysans à augmenter leur production de cacao, mettre fin à la déforestation et améliorer leur résilience. 
Selon la Commission foncière ghanéenne, moins de 2% des 800 000 paysans cultivateurs de cacaotiers disposent d'un droit clairement établi par la loi sur les terres qu'ils cultivent. Leur droit ne repose que sur un accord oral avec le chef de village ou un propriétaire terrien. 
Mais quand au bout de 30 ans un cacaotier ne produit plus, ou s'il est malade, le paysan doit demander au propriétaire l'autorisation d'en planter un nouveau. Or la demande pour des terres étant plus forte que jamais, les chefs de village et les propriétaires refusent de plus en plus d'accorder cette autorisation. 
Ecom a créé un mode de financement innovant : il aide les paysans à arracher les vieux cacaotiers malades et à les remplacer par des hybrides plus résilients et plus productifs. Pour diversifier leurs revenus et augmenter la productivité de leur terre, les paysans peuvent également remplacer ces cacaotiers par du maïs ou des bananiers, ou encore par des arbres destinés à fournir de l'ombre. 
De son coté, l'USAID dresse la carte des cacaotiers et documente le droit de propriété coutumier des paysans qui les cultivent. Les chefs locaux certifient les cartes, ce qui aide à protéger les paysans contre le risque d'expulsion. 
Cette stratégie permet de traiter une question considérée depuis longtemps comme presque trop complexe pour y répondre, et pourrait servir de modèle pour l'avenir. La croissance démographique augmentant la demande de terrains et diminuant l'offre pour y répondre, les entreprises devront intégrer la notion de développement durable dans leurs opérations. 


L’année du développement durable 
Trois épisodes de négociations majeures se tiendront entre les mois de juillet et décembre, qui seront susceptibles de reformuler la feuille de route du développement mondial, et de promouvoir significativement un certain nombre de changements cruciaux dans le fonctionnement de l’économie globale. Le Secrétaire général des Nations Unies Ban Ki-moon ayant récemment appelé aux actes, dans son rapport relatif au « Chemin vers la dignité, » l’année du développement durable a bel et bien commencé. 
En septembre 2015, ils se retrouveront à nouveau pour approuver les Objectifs de développement durable (ODD), destinés à orienter les politiques nationales et internationales jusqu’en 2030. Enfin, au mois de décembre 2015, les responsables mondiaux se réuniront à Paris afin d’adopter un accord global censé appréhender les menaces croissantes d’un changement climatique engendré par l’homme. 
L’objectif majeur de ces différents sommets, consiste à orienter le monde sur la voie du développement durable, c’est-à-dire celle d’une croissance inclusive et viable. Ceci doit s’entendre d’une croissance qui élèverait le niveau de vie moyen, qui bénéficierait à la société toute entière via la répartition des revenus, plutôt que de favoriser uniquement les plus riches, et qui préserverait l’environnement naturel plutôt que de l’affecter. 
Bien que l’économie mondiale soit relativement efficace dans l’atteinte d’une croissance économique, elle échoue jusqu’à présent à faire en sorte que cette prospérité soit équitablement répartie, et écologiquement durable. Ceci s’explique par une raison simple : les plus grandes entreprises de la planète ne cessent de promouvoir avec acharnement leurs propres profits, et cela avec une réussite certaine, trop souvent au détriment de l’équité économique et de la santé de l’environnement. 
La maximisation des profits ne promeut aujourd’hui ni la répartition raisonnable des revenus, ni la préservation de la planète. 
Les ODD reposent sur la nécessité d’un changement majeur et rapide. Comme l’a fait valoir John F. Kennedy il y a près d’un demi-siècle : « En définissant notre objectif plus précisément, en le rendant plus raisonnable et plus accessible, nous pouvons permettre à tous les peuples de le percevoir, dans tirer une source d’espoir, et de se diriger irrésistiblement vers lui. » 
Les principales finalités des ODD ont d’ores et déjà été convenues. Une commission de l’Assemblée générale de l’ONU a identifié 17 domaines cibles, parmi lesquels l’éradication de l’extrême pauvreté, la garantie de l’éducation et de la santé pour tous, ainsi que la lutte contre le changement climatique d’origine humaine. 
Lorsque les ODD ont été proposés pour la première fois en 2012, les membres de l’ONU ont affirmé souhaiter que ces objectifs soient « axés sur l’action, » « faciles à promouvoir auprès de l’opinion, » et « limités en nombre, » la plupart des gouvernements se prononçant en faveur d’un total de 10 à 12 objectifs englobant les 17 domaines prioritaires. 
Il s’efforcera également d’identifier plus efficacement les moyens permettant de faire en sorte que les aides au développement s’adressent effectivement aux plus pauvres, en tirant les leçons de programmes à succès tels que le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme. Une innovation judicieuse pourrait alors résider dans la création d’un nouveau Fonds mondial pour l’éducation, qui permettrait à tous les enfants n’ayant pas les moyens d’aller à l’école de la suivre au moins jusqu’au niveau secondaire. 
Il nous faudra également trouver le moyen de canaliser plus efficacement les fonds privés en direction d’infrastructures durables, telles que le solaire et l’éolien. Ces différents objectifs sont à notre portée. 
Le débat relatif au réchauffement climatique induit par l’homme apparaît sans fin. En 22 ans depuis la signature de la Convention-cadre des Nations Unies sur le changement climatique au sommet de la Terre de Rio, bien peu d’avancées ont été accomplies en direction d’une action véritable. 
Résultat, il est fort probable que l’année 2014 constitue un record de réchauffement depuis que l’homme s’y intéresse, cette année ayant par ailleurs été marquée par des épisodes dévastateurs de sécheresse, de montée des eaux, de tempêtes majeures et autres vagues de chaleur. En 2009 et 2010, les différents gouvernements mondiaux avaient convenu de maintenir le réchauffement de la température planétaire en-dessous de 2° Celsius par rapport à l’ère préindustrielle. 
S’ils entendent honorer cette limite des deux degrés, les États devront adopter un concept clé : celui de la « décarbonisation radicale » du système énergétique mondial. Ceci exige que l’on se détourne des sources d’énergie les plus émettrices de carbone, à savoir charbon, pétrole et gaz, pour privilégier l’énergie éolienne, solaire, nucléaire et hydroélectrique, tout en adoptant des technologies de capture et de stockage du CO2 tant que continueront d’être utilisés les combustibles fossiles. 
Les énergies polluantes fortement émettrices de carbone doivent céder la place aux énergies propres à émissions faibles voire nulles, et l’ensemble du mix énergétique être utilisé de manière beaucoup plus efficiente. La réussite de l’accord climatique de décembre prochain doit passer par la réaffirmation du plafond des deux degrés s’agissant du réchauffement ; par la promotion d’engagements nationaux de « décarbonisation » d’ici 2030, ainsi que la formulation de « feuilles de route » en faveur d’une décarbonisation radicale d’ici 2050 ; par le lancement d’un effort global majeur de la part des gouvernements et des entreprises autour de l’amélioration de la performance opérationnelle des technologies faiblement émettrices de carbone ; et par la fourniture à grande échelle d’aides financières fiables en faveur des pays les plus pauvres confrontés aux défis climatiques. 
Les États-Unis, la Chine, les membres de l’Union européenne, et d’autres États ont d’ores et déjà démontré une volonté de s’orienter dans la bonne direction. Les ODD nous confèrent la possibilité de tracer le chemin en direction d’un développement économique technologiquement avancé, socialement équitable, et écologiquement durable. 

La prochaine phase d’atténuation des effets des changements climatiques 
FEZ – En novembre dernier, alors que la plupart faisaient tout pour digérer la victoire électorale de Donald Trump à la présidence des États-Unis, la Conférence des Nations unies sur les changements climatiques (22 COP) se tenait à Marrakech, au Maroc. Des participants de tous les coins du monde, dont 38 chefs d’État et représentants d’autorités nationales, se sont réunis pour élaborer un plan de mise en œuvre de l’Accord sur le climat entériné à Paris en 2015, qui vise à plafonner le réchauffement planétaire bien en deçà des deux degrés Celsius en sus des niveaux préindustriels. 
La coopération internationale qui en découle est certainement la bienvenue. Même si la coopération est essentielle pour obtenir des résultats, la reconnaissance des rôles et responsabilités distincts de l’État dans le monde industrialisé et en développement. 
Les pays industrialisés émettent depuis longtemps des montants massifs de gaz à effets de serre et d’autres types de pollution, tout en consommant une part disproportionnée des ressources planétaires (dont 90 % des ressources hydriques mondiales) ; tout cela au nom de leur propre développement. De ce fait, ces pays jouissent maintenant des niveaux de vie et de sécurité alimentaire élevés. 
La situation pour les pays en développement est très différente. 
L’Afrique paie un tribut particulièrement lourd. Le continent africain, qui n’est pourtant responsable que de 4 % des émissions de gaz à effet de serre, subit cependant les effets des changements climatiques plus que tout autre continent, car à mesure que la température monte, que les saisons se décalent et que les sécheresses prolifèrent, la biodiversité s’affaiblit, les écosystèmes se détériorent et la sécurité et la stabilité s’érodent. 
L’agriculture, principalement l’agriculture vivrière, emploie plus de 60 % de la main-d’œuvre africaine, ce qui implique que les récoltes compromises représentent une destruction massive de moyens d’existence, sans compter une plus grande insécurité alimentaire. En fait, les rendements agraires de l’Afrique devraient baisser de 20 % du moment présent à 2050, alors que la population doublera. 
Si rien n’est fait, ce chiffre augmentera à presque 60 millions en trois ans seulement. Ceci met en péril non seulement les immenses progrès économiques que le continent a accomplis ces dernières années, mais aussi les droits fondamentaux de dizaines de millions d’Africains. 
Les pays industrialisés se sont engagés à appuyer leurs contreparties des pays en développement, comme ceux en Afrique, dans leurs initiatives visant à se prémunir des changements climatiques. Mais leurs promesses sont modestes, par rapport à ce qui est vraiment nécessaire, et des doutes persistent sur leur faisabilité. 
Les « grandes puissances » mondiales n’adhèrent pas aux accords de l’ONU visant à réglementer les secteurs qui émettent des gaz à effet de serre et qui déversent des métaux lourds dans la mer ou dans le sol. Non seulement elles tiennent obstinément à conserver leur secteur nucléaire ; elles gèrent mal les déchets de ces secteurs, qui peuvent détruire les écosystèmes, des océans aux forêts, tout en infectant des humains avec des maladies mortelles. 
Mais, comme le fait valoir la proclamation de Marrakech, pour réussir à atténuer les changements climatiques il faudra des engagements politiques aux plus hauts échelons. L’atténuation des effets des changements climatiques doit aussi prendre en compte les besoins et contextes particuliers des pays en développement, surtout pour les économies les moins développées et celles qui sont les plus vulnérables aux répercussions des changements climatiques. 
À cet égard, la proclamation exige des initiatives de plus grande envergure pour éradiquer la pauvreté, assurer la sécurité alimentaire et relever les défis posés par les changements climatiques envers l’agriculture. Et elle requiert également un plus grand soutien pour les projets climatiques, notamment en renforçant la capacité et le transfert de technologies des pays développés vers les pays en voie de développement. 
Nonobstant la réticence de Trump, un grand nombre de pays semblent reconnaître l’urgence d’agir. Les participants au Sommet africain de l’action se tenant en marge de la conférence de Marrakech ont présenté leur propre engagement de bâtir une Afrique qui pourra mieux s’adapter aux changements climatiques et progresser vers un développement durable. 
L’assistance extérieure sera vitale à la concrétisation de ces initiatives. 
Évidemment, l’atténuation des changements climatiques n’est pas uniquement du ressort du secteur public. Les ONG, par exemple, jouent déjà un rôle prédominant, mettant en place des programmes de sensibilisation et même organisant des manifestations pour alerter la population des problèmes environnementaux auxquels elle est confrontée. 
Pourtant, à de nombreux égards, l’intervention de l’État est essentielle pour rendre possibles de telles contributions. 
Certains gouvernements ont déjà mis en place de grandes mesures pour venir en appui à la transition vers des pratiques plus respectueuses de l’environnement, y compris des stimulants financiers et commerciaux. Ce n’est qu’en multipliant ce genre d’initiatives, ainsi qu’en respectant les engagements de la proclamation de Marrakech et en appuyant les objectifs du Sommet africain de l’action, que les États pourront mettre leur pays et le monde sur la voie d’un véritable développement durable. 

Les données massives pour le développement 
NEW YORK – La révolution de données transforme rapidement l'ensemble de la société. Les élections sont gérées grâce à la biométrie, les forêts sont surveillées avec de l'imagerie par satellite, la banque fait migrer ses succursales vers les smartphones et les examens à rayons X sont consultables à l'autre bout du monde. 
Les gouvernements du monde entier vont adopter de nouveaux Objectifs de développement durable (ODD) lors d'un sommet spécial des Nations Unies le 25 septembre. À cette occasion aura lieu le plus grand rassemblement de dirigeants mondiaux de l'histoire : près de 170 chefs d'État et de gouvernement vont adopter des objectifs communs qui guideront les efforts mondiaux de développement jusqu'en 2030. 
La technologie de l'information révolutionne déjà la prestation des services de santé, l'éducation, la gouvernance, les infrastructures (par exemple l'électricité prépayée), la banque, les interventions d'urgence, entre autres. 
Les fonctionnaires peuvent à présent gérer des tableaux de bord en temps réel les informant de l'état actuel des installations gouvernementales, des réseaux de transport, des opérations de secours d'urgence, de la surveillance de la santé publique, des crimes violents, etc. Les commentaires des citoyens peuvent également en améliorer le fonctionnement, comme par exemple le crow-sourcing sur la circulation automobile, renseigné par les conducteurs. Les systèmes d'information géographique (SIG) permettent un contrôle en temps réel effectué par les gouvernements locaux et les municipalités dans des régions très éloignées. 
Le troisième objectif est celui des données pour la responsabilisation des gouvernements et des entreprises. C'est un truisme de dire que les bureaucraties publiques rognent sur les coûts, masquent des écarts dans la prestation de services, exagèrent les performances ou dans le pire des cas, volent tout simplement quand ils pensent pouvoir s'en tirer. 
Les Objectifs du Millénaire pour le Développement fixés en l'an 2000 ont établi des objectifs quantitatifs à l'horizon 2015. Mais bien que nous soyons à présent dans la dernière année des OMD, nous manquons encore de connaissances précises pour savoir si certains OMD ont été atteints, en raison de l'absence de données de haute qualité, en temps opportun. 
La révolution de données peut mettre fin à des longs délais et améliorer considérablement la qualité de ces données. 
De même les données sur la pauvreté pourraient être recueillies à un coût relativement bas et à une fréquence beaucoup plus élevée que de nos jours, en utilisant des smartphones à la place des enquêtes statistiques sur papier. Certains analystes ont suggéré d'utiliser les téléphones portables pour réduire le coût des enquêtes de près de 60% dans certains pays d'Afrique de l'Est sur une période de dix ans. 
La révolution de données offre l'occasion d'une percée dans la prestation de services, de gestion, de responsabilisation et de validation, grâce à un écosystème dense de technologies qui collectent des renseignements de plusieurs manières : télédétection et imagerie par satellite, données biométriques, suivi GIS, gestion de données par des agences privées, enquêtes auprès des ménages, médias sociaux, crowd-sourcing et autres canaux. 
Pour prendre en charge les ODD, ces données doivent être accessibles pour tous les pays à haute fréquence : au moins sous un délai d'un an pour les objectifs clés et en temps réel dans les secteurs où la prestation de services est essentielle : santé, éducation, etc. Des sociétés privées, dont certaines appartenant au secteur des télécommunications, des sociétés de marketing social, des concepteurs de systèmes, des instituts de sondage et d'autres fournisseurs d'information, doivent tous être intégrés dans « l'écosystème » de données. 
En préparant son nouveau rapport, le SDSN fait équipe avec plusieurs organismes partenaires pour préparer une « évaluation des besoins » sur la méthode de lancement de la révolution des données pour les ODD. Le rapport propose un plan d'action qui s'appuie sur des partenariats entre les systèmes statistiques nationaux et les entreprises de données du secteur privé et d'autres fournisseurs de données du secteur des ONG. 
Sur cette somme, environ la moitié devrait être financée grâce à l'aide publique au développement, ce qui implique une augmentation d'au moins 200 millions de dollars par an en plus du flux de donateurs actuels. 
En juillet, le monde entier va se rassembler à Addis-Abeba pour Conférence internationale de la finance pour le développement et quelques semaines plus tard, au siège de l'ONU pour adopter les ODD fin septembre. Par une action rapide avant ces deux sommets, le monde pourra lancer des ODD dotés des systèmes de données nécessaires pour réussir. 


Saisir l’opportunité d’un avenir durable 
Un certain nombre d’avancées technologiques placent désormais les énergies renouvelables sur un pied d’égalité par rapport aux combustibles fossiles. Enfin, la communauté internationale semble décidée à conclure plusieurs accords majeurs autour du développement durable et de la lutte contre le changement climatique. 
Le risque demeure malheureusement de voir ces progrès s’éparpiller, en raison d’une tendance consistant pour les responsables politiques, les dirigeants et les investisseurs, à privilégier les préoccupations de court terme au détriment des menaces vouées à affecter tôt ou tard l’économie mondiale. Si nous entendons sécuriser nos avancées, il va nous falloir résoudre à la source les défaillances de notre système financier, en mettant en place des normes, règlementations et autres pratiques qui rendent ce système compatible avec les exigences à long terme d’une économie plus inclusive et plus durable. 
En 2014, l’investissement mondial dans les énergies renouvelables a augmenté de 17 %, malgré la forte baisse des prix du pétrole, selon un récent rapport du Programme des Nations Unies pour l’Environnement (PNUE). Cette tendance a reposé sur un boom de l’énergie solaire en Chine et au Japon, ainsi que sur le développement des investissements européens dans l’énergie éolienne offshore. 
Les différentes places boursières, de Shanghai à Sao Paulo, ont fixé des contraintes de reporting permettant aux investisseurs d’être informés sur la manière dont les entreprises entendent intégrer la durabilité à leurs stratégies. Les obligations vertes ont également décollé, avec une hausse de 40 milliards $ d’émissions obligataires en 2014, et devraient susciter une adhésion croissante à mesure que seront établies des normes et règlementations plus claires. 
De même, plus tard dans l’année, la communauté internationale devrait s’entendre sur plusieurs engagements contraignants, visant à réduire les émissions ainsi qu’à financer la lutte contre le changement climatique. 
Plus de 80 % des 140 pays étudiés dans le cadre du rapport sur la « richesse inclusive », publié par le PNUE, font état d’une détérioration de leur stock de capital naturel. Les dommages économiques résultant de la dégradation environnementale sont estimés chaque année à environ 7 000 milliards $, et sont pour la plupart irréversibles. 
Il nous faut produire un effort international majeur consistant à réaligner les marchés financiers et de capitaux d’une manière qui favorise le développement durable. 
Les responsables politiques et dirigeants d’entreprise avancent nombre d’arguments justifiant que l’on se concentre sur les problématiques immédiates. 
Un avenir durable est aujourd’hui à notre portée, mais seulement à condition que nous mettions en place les politiques permettant d’en faire une réalité. 

Ne laissons pas une facture exorbitante à nos enfants 
STOCKHOLM – Notre génération a une occasion unique. A condition d’être déterminée, elle pourrait être la première de l’histoire humaine à ne pas laisser un héritage désastreux à ses enfants : pas d’émissions de gaz à effet de serre, pas de pauvreté et pas de perte de la biodiversité. 
C’est cette voie que traceront les dirigeants mondiaux lorsqu’ils se réuniront aux Nations unies à New York le 25 septembre pour adopter les Objectifs de développement durable (ODD). Les 17 objectifs vont de l’éradication de la pauvreté à l’amélioration de la santé en passant par la protection de la biosphère et l’approvisionnement de tous en énergie. 
Contrairement à ceux qui les précédaient – les Objectifs de développement pour le Millénaire, qui mettaient essentiellement l’accent sur les pays en développement – les nouveaux objectifs sont universels et s’appliquent à mesure égale à tous les pays. Leur adoption reflète l’adhésion généralisée au fait que tous les pays partagent la responsabilité de la stabilité à long terme des cycles naturels de la Terre, dont elle dépend pour subvenir à nos besoins. 
En fait, les ODD sont le premier cadre de développement qui reconnaît le changement fondamental de notre relation avec la planète. Pour la première fois depuis la naissance de la Terre il y a 4,5 milliards d’année, les principaux facteurs déterminant la stabilité de ses écosystèmes ne sont plus la distance avec le soleil ou la fréquence des éruptions volcaniques : ils sont d’ordre économique, politique et technologique. 
Au cours des derniers 12.000 ans, le climat terrestre était relativement stable et la biosphère était robuste et équilibrée. Les géologues nomment cette période l’Holocène. 
Dernièrement, nous sommes entrés dans une nouvelle ère qualifiée par certains d’Anthropocène, une période de changements environnementaux bien moins prévisibles induits par l’activité humaine. Ce changement fondamental nécessite un nouveau modèle économique. 
Aujourd’hui, nous sommes nombreux sur une petite planète. Pourtant, loin d’être utopiques, les ODD sont réalisables d’ici 2030. 
A l’heure actuelle, quelques 800 millions de personnes vivent avec moins de 1,25 dollar par jour. Selon un récent rapport de la Banque mondiale, près de 30 pour cent d’entre elles vivent en Inde, un géant endormi sur le point de s’industrialiser, moyennant les incitations adéquates. 
La pauvreté est également en train de régresser dans d’autres pays, dont le Nigeria (où vivent 10 pour cent des plus pauvres), la Chine (8 pour cent) et le Bangladesh (6 pour cent). La principale incertitude porte sur la volonté des pays riches à aider les pays en développement à limiter leurs émissions de gaz à effet de serre au fur et à mesure qu’ils sortent de la pauvreté. 
Sans une assistance adéquate, les pays pauvres risquent de se trouver dépendants du charbon et du pétrole pendant au moins une génération encore, exposant l’ensemble de la planète au péril d’un changement climatique échappant à tout contrôle. Les dirigeants mondiaux doivent prendre conscience du fait que le coût d’une transformation du système énergétique mondial est bien inférieur au prix de la gestion des conséquences de la consommation des combustibles fossiles restants de la planète. 
Les sécheresses et les mauvaises récoltes liées au changement climatique, par exemple, pourraient entraîner des conflits violents. Il existe heureusement de nombreuses preuves attestant du fait que des pays et des industries peuvent prospérer sans contribuer au changement climatique. 
Selon certaines estimations, la vie sur Terre n’a jamais été aussi variée. La valeur de la biodiversité tient à sa capacité à rendre nos écosystèmes plus résistants, une condition préalable à des sociétés stables ; leur destruction aveugle revient à mettre le feu à notre canot de sauvetage. 
L’une de leur motivation est que la dégradation de l’environnement passe mal auprès de consommateurs sensibilisés. Dans le même temps, toutes les industries, de l’agriculture aux technologies de l’information, dépendent des services fournis par la nature. 
Gérer de manière durable les forêts, les rivières, les prairies et les récifs de corail les rend plus résistants et accroît leur capacité à absorber les gaz à effet de serre, ce qui est également bénéfique à la marche des affaires. Nous sommes la première génération à pouvoir faire un choix éclairé sur la direction que prendra notre planète. 

Un nouveau pas de géant en matière de développement 
MADRID – Le mois prochain, le monde franchira une étape majeure dans le cadre des efforts mondiaux en faveur du développement. L’Assemblée générale des Nations Unies est en effet sur le point d’adopter les Objectifs de développement durable, à savoir un ensemble de cibles ambitieuses à l’échelle internationale, destinées à améliorer l’existence de plusieurs millions d’individus d’ici 2030. 
Le fait que les ODD soient fixés en cette année de 70e anniversaire de l’ONU revêt une formidable justesse. 
En l’an 2000, l’ONU a adopté un programme de développement fondé sur les fameux Objectifs du millénaire pour le développement (OMD), et reposant sur le principe selon lequel nul ne devrait avoir à souffrir des conséquences de l’extrême pauvreté. À l’époque, rares sont ceux qui estimaient que ces objectifs pourraient être atteints d’ici la date cible de 2015. 
Par ailleurs, le nombre d’individus ayant accès à l’eau potable a augmenté de 15 % pour atteindre 1,9 milliard. La mortalité infantile a été réduite de plus de moitié, et la mortalité maternelle de 45 %. 
Le nombre de nouvelles infections au VIH/sida a chuté de 40 %. Enfin, l’aide publique au développement de la part des pays développés a augmenté de 66 %. 
Les ODD viennent capitaliser sur la réussite des OMD, tout en y ajoutant une nouvelle dimension : la durabilité. En effet, les dirigeants mondiaux reconnaissent désormais que les efforts fournis en direction du développement ne doivent pas mettre à mal les perspectives des générations futures. 
Désormais, les pays développés ne constituent plus seulement des facilitateurs du progrès, qui n’alloueraient qu’un pourcentage de leur PIB afin de soutenir les efforts des pays en voie de développement visant à réduire la pauvreté, à améliorer la santé, et à élever le niveau de vie. Dorénavant, il leur incombe de s’engager en tant que participants actifs à l’effort visant l’accomplissement des objectifs convenus, pour certains en modifiant leurs propres politiques nationales. 
Cette philosophie est à l’origine de l’établissement d’un droit humanitaire international, ainsi que des tribunaux supranationaux chargés de remédier aux violations de ce droit. Elle a également sous-tendu l’adoption du principe de « responsabilité de protéger », qui exige de la communauté internationale qu’elle défende les citoyens d’un pays face à l’atrocité des crimes de masse, lorsque leur propre gouvernement échoue à le faire. 
Qui que vous soyez, et quel que soit votre lieu de naissance, vous jouissez d’un droit fondamental à la protection face aux crimes violents de type génocide, ou face aux souffrances indues qu’engendre l’extrême pauvreté. Les générations futures ont droit elles aussi à la dignité de la personne – qui implique le droit de vivre au sein d’un environnement sain et préservé. 
Ainsi, que trouve-t-on précisément dans ce nouvel agenda pour le développement ? 
La réalisation de cet agenda ambitieux exigera la mise en œuvre de mécanismes d’évaluation efficaces, permettant de mettre en lumière les meilleures politiques, et d’assurer un suivi des efforts fournis par les différents pays. En vertu de l’agenda initial, les procédures de contrôle seront menées par les États dans leur individualité, de sorte que chaque gouvernement puisse les façonner en fonction des priorités nationales. 
À défaut de solides mécanismes de responsabilisation, les ODD ne constitueront rien de plus qu’un exercice de sensibilisation, voyant concrètement la santé, la dignité et la prospérité de toute l’humanité subordonnées aux intérêts nationaux à court terme. Le sommet prochain sur les ODD, qui rassemblera la plus large concentration de chefs d’État et de gouvernement dans toute l’histoire de l’ONU, constitue l’opportunité idéale pour établir de tels mécanismes. 
Les ODD se révèlent extrêmement ambitieux. À condition d’un engagement soutenu de la part de tous les États, qu’il s’agisse de pays développés ou en voie de développement, le monde peut espérer célébrer un nouveau pas de géant en 2030. 

La fracture numérique du développement 
STOCKHOLM – Le 25 septembre prochain, les dirigeants mondiaux se réuniront à New York pour adopter les nouveaux Objectifs de développement durable. Les ODD, qui comprennent 17 objectifs et 169 cibles connexes, sont le résultat de négociations politiques prolongées et définiront les critères par lesquels la communauté internationale réalisera l’objectif ultime, « l’éradication de la pauvreté, sous toutes ses formes et partout dans le monde ». 
Les technologies de l’information – l’évolution sociale et économique déterminante de ce siècle – ne sont que brièvement mentionnées (dans l’un des sous-objectifs). Il n’est nulle part fait allusion dans le document au rôle révolutionnaire que pourrait jouer l’explosion en devenir de la connectivité, de l’information et des données pour éradiquer la pauvreté. 
L’impact des technologies de l’information sur la croissance économique ne fait aucun doute. Les gouvernements, les politiciens et les organisations internationales doivent exploiter le potentiel de l’internet et le mettre au service du développement et de l’autonomisation des individus. 
Ces préoccupations sont en partie justifiées : l’ampleur des questions en jeu est stupéfiante, allant des normes internationales définissant le comportement des États dans le cyberespace aux problèmes comme la cybercriminalité et une censure croissance sur l’internet. Il est toutefois clair que les pays qui tireront le plus parti de cette révolution informatique seront ceux qui ne perdront pas de vue le but ultime : utiliser cet essor technologique pour renforcer leur économie et améliorer la vie de leurs citoyens. 
Une étude réalisée par la Banque mondiale en 2009 indique qu’une augmentation de 10 pour cent du taux de pénétration du haut débit contribue à une progression de 1,4 pour cent du PIB d’une économie en développement. 
Ce phénomène est particulièrement visible en Afrique et en Asie, qui ensemble représentent les trois-quarts de la progression des smartphones cette année. La croissance attendue des abonnements de téléphonie mobile ces cinq prochaines années les feront passer de 2,9 milliards à 7,7 milliards et 80 pour cent d’entre eux seront contractés par des utilisateurs de ces deux continents. 
L’analyse de données a par exemple contribué à la lutte contre l’épidémie d’Ebola en Afrique de l’Ouest et les réseaux de téléphonie mobile ont permis aux populations dans l’ensemble du monde en développement d’accéder à des services bancaires modernes. Ces nouvelles technologies donnent de nouveaux moyens aux individus – notamment aux jeunes, en plein essor démographique – et créent de nouvelles perspectives de développement économique et social. 
Mais de manière croissante, elle sera plus d’ordre générationnel que géographique. Il est probable qu’en l’espace d’une décennie, les jeunes Africains seront aussi connectés que ceux d’Europe ou d’Amérique du Nord. 
Si l’on se réfère aux ODD, il faut croire que non. Les objectifs et les cibles que la communauté internationale s’apprête à adopter ne reflètent pas adéquatement la portée de cette transformation historique. 
Cette réunion d’examen, chargée d’évaluer les progrès accomplis depuis le Sommet mondial sur la société de l’information de 2005, est le point culminant de trois ans de négociations. Malheureusement, des querelles politiques liées à la gouvernance de l’internet et à la cybersécurité ont dominé les préparatifs de la réunion et les possibilités révolutionnaires que présente un internet ouvert, dynamique et libre n’ont été que peu discutées. 
Mais optimiser le potentiel des nouvelles technologies nécessite un environnement stable et prévisible, ainsi qu’un soutien à la recherche fondamentale, que seuls les gouvernements peuvent offrir. Il est temps pour les dirigeants mondiaux d’inscrire le potentiel de l’internet en tête de l’ordre du jour du développement. 

Une année pour la régénération des océans 
Ils prodiguent 50 % de l’oxygène que nous respirons, nourrissent des milliards de personnes et assurent les moyens de subsistance de millions de gens. Ils sont une formidable pompe biologique de régulation thermique et atmosphérique de la planète et mènent les cycles de l’eau et des éléments nutritifs. 
Même si l’Océan a joué un rôle prédominant dans le ralentissement des changements climatiques, absorbant plus de 30 % des émissions de gaz à effet de serre et 90 % des hausses de température générées depuis la révolution industrielle, le coût en a été considérable. Les processus d’acidification et de réchauffement des océans se déroulent à des cadences très inquiétantes et ont déjà des conséquences graves sur certains des plus précieux écosystèmes marins – et ceci ne peut que s’amplifier. 
Les conditions météorologiques anormales découlant du phénomène – provenant du Pacifique, mais qui influe sur les océans du monde entier – devraient affecter plus de 60 millions de personnes cette année, exacerbant les épreuves subies l’année dernière. C’est un dur rappel de notre vulnérabilité devant les pressions naturelles ou anthropiques exercées sur les systèmes terrestres. 
Fait troublant, il ressort d’études récentes que les océans pourraient contenir un kilogramme de plastiques pour chaque trois kilogrammes de poissons d’ici 2025. Ces méfaits sont perpétrés grâce aux carences chroniques de la gestion mondiale des ressources ; par exemple, le fait qu’un cinquième de tous les poissons tirés des océans provient de la pêche illégale. 
Des interventions urgentes doivent être faites non seulement pour s’attaquer aux changements climatiques en général par la réduction des émissions de gaz à effet de serre, mais aussi pour améliorer l’état des océans et leur capacité d’adaptation. Heureusement, en 2015 – une année décisive d’engagements mondiaux – les instances mondiales ont mis la conservation et la restauration des océans au centre du nouveau programme de développement des Nations Unies, dont le fondement repose sur les 17 objectifs de développement durable. 
La Commission Océan Mondial a applaudi cet appui énergique à une intervention d’urgence visant la protection des océans, qui suit de très près une série de propositions du rapport 2014 de la Commission Océan Mondial intitulé Du déclin à la restauration : un plan de sauvetage pour l’océan mondial. 
Mais la portée de l’initiative et sa vitesse de croisière restent à déterminer. Et l’objectif immédiat est gigantesque, car il reflète des engagements louables et ambitieux d’interventions collaboratives porteuses exécutées par les paliers locaux, nationaux et internationaux. 
Contrairement aux autres cibles de développement durable – comme celles portant sur la santé, l’éducation ou la famine –, aucun organisme international n’a pour mandat d’orienter la mise en œuvre des cibles ODD relatives à l’Océan. En conséquence, nous ne savons pas encore qui sera responsable de contrôler et de mesurer les progrès et d’assurer les obligations. 
Pour que les cibles ODD 14 ne soient pas laissées pour compte, les États des Îles Fidji et de la Suède ont proposé la tenue d’une conférence de haut niveau sur l’Océan et la mer organisée par l’ONU à Fidji, avec l’appui de la Suède, en juin 2017. Leur proposition a été subséquemment coparrainée par 95 pays et adoptée unanimement dans le cadre d’une résolution de l’Assemblée générale des Nations Unies. 
En attirant l’attention sur les progrès réalisés dans l’atteinte des cibles ODD 14 et en dirigeant les projecteurs sur les domaines où les résultats tardent à arriver, la conférence sera l’occasion indispensable d’un « moment de responsabilisation ». Du même coup, en réunissant les parties prenantes, la conférence servira de catalyseur à une coopération plus étroite entre les États, les sociétés civiles et le secteur privé. 
C’est une étape encourageante, qui reflète le formidable élan acquis ces dernières années grâce aux initiatives de protection des océans. Alors que les travaux de la Commission Océan Mondial arrivent à terme, la plupart de ses partenaires et sympathisants s’efforceront de continuer sur cette lancée, faisant en sorte que le renforcement de l’état et de la capacité d’adaptation des océans demeure une priorité mondiale jusqu’à ce qu’elle devienne une réalité mondiale. 
Les générations d’aujourd’hui, comme celles de l’avenir, méritent un océan robuste et en mesure de s’adapter. Il est encourageant de voir la vigilance accrue en face des problèmes qui menacent les océans, tout comme le sont les engagements fermes pour les régler. 

L’importance des Objectifs de développement durable 
Les OMD étaient axés sur l’éradication de la misère, des famines et des maladies évitables, et ont constitué les objectifs de développement mondiaux les plus importants de toute l’histoire des Nations Unies. Les ODD poursuivront cette lutte contre la pauvreté extrême, mais y ajouteront les défis consistant à promouvoir un développement plus équitable et une durabilité environnementale, avec notamment pour important point de mire la réduction des risques associés aux changements climatiques induits par l’homme. 
Peut-on espérer que ce nouvel ensemble d’objectifs permette au monde de passer d’un fonctionnement habituel dangereux à une démarche de développement véritablement durable ? Les objectifs de l’ONU peuvent-ils réellement faire la différence ? 
En septembre 2000, l’Assemblée générale de l’ONU adoptait la « Déclaration du millénaire », laquelle incluait les OMD. Ces huit objectifs allaient devenir la pièce centrale des efforts de développement au sein des pays pauvre de la planète. 
De nettes avancées ont en effet été accomplies dans la lutte contre la pauvreté, le contrôle des maladies, ainsi que l’amélioration de l’accès à l’éducation et aux infrastructures dans les pays les plus pauvres, notamment en Afrique, précisément grâce aux OMD. Ces objectifs globaux ont bel et bien permis de galvaniser l’effort mené à l’échelle planétaire. 
Pourquoi est-il important de se fixer des objectifs ? L’argument en faveur de réussites fondées sur des objectifs ne se trouve nulle part aussi bien illustré que dans le discours formulé par John F. Kennedy il y a 50 ans. 
L’adoption d’objectifs mondiaux permet aux individus, aux organisations et aux gouvernements du monde entier de s’entendre sur la fixation d’un cap – c’est-à-dire en fin de compte de se focaliser sur ce qui importe véritablement pour notre avenir. 
Tout objectif a pour deuxième fonction de créer une pression de groupe. Avec l’adoption des OMD, les dirigeants politiques se sont retrouvés interrogés publiquement et en aparté sur les mesures prises pour éradiquer la pauvreté extrême. 
La fixation d’objectifs a pour troisième atout de générer des communautés épistémiques – à savoir des réseaux d’expertises, de connaissances et de pratiques – et de les mettre au service de l’action face aux défis du développement durable. Lorsque d’ambitieux objectifs sont fixés, ces communautés de la connaissance et des pratiques se réunissent afin de proposer des pistes concrètes en vue de leur accomplissement. 
Dirigeants de communautés, responsables politiques, ministères, communauté scientifique, organisations non gouvernementales majeures, groupes religieux, organisations internationales, organismes de don et autres fondations trouvent ainsi une motivation commune autour d’un projet partagé. Ce type de processus faisant intervenir des acteurs multiples est essentiel à la résolution des défis complexes du développement durable et de la lutte contre la pauvreté, les famines et les maladies. 
Kennedy exercera lui-même un leadership fondé sur la fixation d’objectifs, dans sa recherche de la paix avec l’Union soviétique, au plus haut de la guerre froide, il y a un demi-siècle. Dans une série d’allocations débutant par son célèbre discours de cérémonie à l’American University de Washington, DC, Kennedy bâtira ainsi une campagne pour la paix fondée sur une combinaison d’actions d’avenir et de mesures pragmatiques, se focalisant sur un traité destiné à faire cesser les essais nucléaires. 
À peine sept semaines plus tard, Américains et soviétiques signeront le Traité d’interdiction partielle des essais nucléaires, étape majeure dans le ralentissement de la course aux armements caractéristique de la guerre froide, ce qui apparaissait impensable seulement quelques mois auparavant. Bien que la fin de la guerre froide ne soit pas purement attribuable au TIPE, ce traité prouvera combien négociations et accords appartiennent au domaine du possible, et posera les fondations de pactes qui suivront. 
La formulation d’objectifs ne constitue qu’une première étape dans la mise en œuvre d’un plan d’action, et doit être suivie par des politiques correctement élaborées et des financements adéquats, la supervision du tout étant assurée par de nouvelles institutions. De même, lorsque des résultats sont atteints, ces résultats doivent être mesurés, et les stratégies être repensées et adaptées dans le cadre d’un cycle perpétuel d’évaluation des politiques, le tout sous la pression et la motivation d’échéances clairement fixées. 
À l’heure où nous pouvons nous féliciter des formidables progrès accomplis grâce aux OMD, il nous faut désormais éclaircir le chemin des ODD. En dépit du cynisme, de la confusion et des politiques obstructionnistes qui entourent les efforts de lutte contre la pauvreté, les inégalités et la dégradation de l’environnement, des avancées majeures sont bel et bien possibles. 
Dans son dernier discours à l’ONU en septembre 1963, Kennedy décrit la recherche de la paix à l’époque contemporaine en citant Archimède, qui, « en expliquant le principe du levier, aurait déclaré à ses amis : ‘donnez-moi un endroit où prendre position, et je déplacerai le monde.’ » Cinquante ans plus tard, c’est au tour de notre génération de déplacer le monde en direction du développement durable. 

Mondialiser le développement durable 
WASINGTON, DC – La question de savoir comment le monde peut mettre fin à l’extrême pauvreté et améliorer le bien-être humain se posera avec une acuité renouvelée en 2015, avec l’arrivée à échéance des Objectifs du Millénaire pour le développement (OMD) et la finalisation d’une nouvelle série d’objectifs – les Objectifs de développement durable (ODD). 
Le rapport de synthèse du secrétaire général des Nations unies Ban Ki-moon, qui définit les principaux éléments du programme pour l’après 2015, fournit des lignes directrices solides concernant le développement durable et le rôle que doivent jouer les dirigeants mondiaux pour le concrétiser. Après deux ans de définition du développement durable, l’année à venir sera consacrée aux modalités permettant de le mettre en œuvre. 
Le principal objectif de l’après 2015 est ambitieux : l’éradication de l’extrême pauvreté d’ici 2030. Pour le réaliser, les ODD devront s’éloigner du modèle de développement pratiqué au XXe siècle, par lequel les pays riches finançaient les pays pauvres, principalement pour nourrir leurs habitants et améliorer la santé et l’éducation. 
Les défis qui se posent aujourd’hui vont au-delà de la santé, de l’alimentation et de l’éducation. Les ODD devront intégrer ces domaines avec les demandes d’une classe moyenne mondiale en pleine expansion, les conséquences du déplacement de la puissance politique et économique et les enjeux de la durabilité environnementale, dont le changement climatique. 
Cela étant, même si le niveau de l’aide était ce qu’il devrait être, le passage à un développement durable coûtera bien plus cher que tous les budgets de l’aide extérieure. Il est nécessaire de se tourner vers d’autres sources de financement, de s’assurer que les dépenses publiques sont alignées avec le programme de développement durable et de cibler les domaines où les sommes dépensées le sont de la manière la plus efficace. 
Dans une grande partie du monde en développement, l’investissement dans le développement durable est compliqué par le fait que les recettes fiscales sont trop faibles pour répondre aux besoins. Il ne s’agit pas d’augmenter les impôts, mais plutôt de s’assurer que les impôts dus par les individus et les entreprises soient réellement prélevés. 
Les gouvernements ne sont pas en mesure de concrétiser, seuls, un avenir durable. Le secteur privé a également un rôle important à jouer dans les secteurs de l’énergie, de l’agriculture et du développement urbain, avec notamment la mise en place de systèmes de transport et d’acheminement de l’eau qui stimuleraient l’innovation et les débouchés économiques. 
Les échanges commerciaux favorisent la production et engendrent des revenus qui peuvent contribuer à financer le développement. En matière d’accès aux marchés, des progrès importants ont été réalisés ces quinze dernières années : 80 pour cent des exportations des pays en développement vers les pays avancés sont aujourd’hui exonérées de taxes, tandis que les droits de douane ont en moyenne baissé partout. 
Il est nécessaire d’établir un partenariat international qui aide les pays à bas revenus à intégrer le marché mondialisé tout en améliorant les normes environnementales et du travail. Les ODD peuvent créer la dynamique politique qui sous-tende ces efforts, qui pourraient ensuite être encadrés par l’Organisation mondiale du commerce en décembre 2015. 
Faire en sorte que le développement soit durable nécessitera également un rythme accéléré d’innovation et de diffusion des technologies entre aujourd’hui et 2030. Des partenariats mondiaux pourraient stimuler les investissements dans la recherche et le développement et faciliter les échanges d’informations entre scientifiques, entrepreneurs et décideurs politiques. 
Ces nouveaux partenariats créatifs pourraient réaliser des progrès sur des problèmes complexes que les gouvernements, la société civile ou le secteur privé ne peuvent ou ne veulent résoudre seuls. Par exemple, GAVI, l’Alliance du vaccin, un partenariat qui regroupe des organisations internationales, caritatives et de recherche, des gouvernements et des représentants de l’industrie pharmaceutique, a depuis l’an 2000 vacciné près de 440 millions d’enfants et ainsi évité plus de 6 millions de décès. 
Ces objectifs ambitieux forment une fondation solide pour un avenir meilleur. Au cours des prochains mois, il faudra toutefois que les dirigeants mondiaux coopèrent et mette le monde sur la voie qui permette de traduire cette vision en réalité. 

Les femmes dans l’économie verte 
Dix paysans cultivent le bambou et 25 personnes le transforment en vélos écologiques qui peuvent être utilisés sur les routes cahoteuses du Ghana ou exportés outre-mer. Bernice Dapaah, la fondatrice et PDG de Ghana Bamboo Bikes, prévoit de construire prochainement deux nouvelles usines et d’employer 50 personnes de plus dans des communautés accusant un taux de chômage élevé. 
Mais de tels exemples devront se multiplier si nous voulons garantir un avenir prospère sur une planète en bonne santé. Le monde a besoin de davantage de femmes leaders en matière de lutte contre le changement climatique, que ce soit autour des tables où se prennent les décisions politiques ou à la tête d’entreprises, les orientant vers la durabilité. 
Selon le Forum économique mondial, il existe une corrélation positive entre une plus grande égalité des genres, qui implique d’utiliser davantage le capital humain, et le PIB par habitant, la compétitivité et le développement humain. Gaspiller ce capital a l’effet inverse : un rapport du Programme des Nations unies pour le développement (PNUD) indique que « les disparités entre les genres coûtent quelque 95 milliards de dollars (soit 6 % du PIB régional) par an en moyenne à l’Afrique subsaharienne ». 
Les femmes sont pourtant toujours confrontées à un énorme fossé au plan des emplois et des salaires, partout dans le monde. Depuis 1990, 50 pour cent seulement des femmes participent à la force de travail mondiale, comparé à plus de 75 pour cent des hommes. 
Pour soutenir la croissance économique et le développement, nous devons mobiliser toutes les ressources potentielles de main d’œuvre et donner l’occasion aux femmes non seulement d’apprendre, mais également de diriger. Il faut que les femmes accèdent à l’autonomie et que leur rôle au sein de l’économie soit transformé. 
En fait, augmenter la participation des femmes à l’économie pourrait se révéler plus urgent encore dans le contexte du changement climatique, qui a souvent une incidence différente sur la division traditionnelle des responsabilités entre hommes et femmes, en particulier dans les pays en développement. 
Parce que les hommes occupent le plus souvent un emploi salarié ou exploitent des cultures de rente, un événement climatique comme la sécheresse peut faire disparaître leur revenu et les obliger à migrer vers les villes pour trouver un emploi. Les femmes, qui sont souvent chargées des cultures vivrières et de prendre soin de leur famille, n’ont pas cette possibilité. 
Cela revient souvent à vendre leurs maigres possessions ou retirer leurs enfants de l’école pour aider à la survie des leurs. Leurs problèmes sont exacerbés dans les régions où elles doivent déjà consacrer plusieurs heures chaque jour à aller chercher de l’eau, et où le changement de régime des précipitations pourrait les obliger à aller encore plus loin. 
Dans ce contexte, il est fondamental de donner aux femmes les moyens de saisir les occasions présentées par la transition vers une économie durable. Des changements dans quatre domaines clé pourraient s’avérer particulièrement bénéfiques. 
Pour réduire cet écart, il faut concevoir des modalités de prêt et d’épargne, avec des conditions plus souples, qui soient adaptées aux femmes. Il faut par exemple envisager l’expansion du microcrédit – une approche qui a déjà permis à de nombreuses femmes de devenir entrepreneurs dans plusieurs pays. 
Il faudra à cette fin persuader les créanciers, toujours sceptiques, que les femmes sont des clients fiables – ou mieux, précieux – notamment en présentant les données sur le microcrédit qui prouvent que les femmes remboursent les prêts aussi régulièrement que les hommes, si ce n’est plus. Une fois que les femmes ont accès au système bancaire, elles peuvent créer et investir dans des petites entreprises, en étant moins angoissées à l’idée de puiser dans leurs réserves en cas d’urgence. 
Des droits de propriété sur les terres – que ce soit en copropriété dans le cas d’une femme mariée ou en propriété exclusive dans le cas d’une femme seule chef de famille – n’améliorent pas seulement leur sécurité et productivité économiques, mais également leur accès au financement traditionnel. En ayant un titre formel de propriété sur les terres qu’elles cultivent, les femmes sont également plus enclines à investir dans la fertilité des sols, contribuant ainsi à des méthodes plus durables et productives d’utilisation des terres. 
En troisième lieu, les femmes ont besoin de mesures politiques qui encouragent leur participation active à l ‘économie verte émergente, dont une meilleure éducation, l’acquisition de compétences et une protection contre la discrimination sur le lieu de travail. Le secteur de l’énergie propre est tellement récent qu’il pourrait contribuer à attirer les femmes vers des métiers non traditionnels et bien rémunérés comme l’ingénierie. 
Lorsque la moitié de la population n’a pas son mot à dire concernant les décisions politiques, la légitimité des législateurs est sujette à caution. Les femmes peuvent jouer un rôle de premier plan dans la mise en œuvre des incitations et des réglementations en vue d’une transition vers une économie inclusive et durable. 
Solar Sister est une entreprise à caractère social qui a créé des emplois pour 2500 femmes qui vendent une énergie solaire abordable au Nigeria, en Tanzanie et en Ouganda. Lumos, une autre entreprise de systèmes solaires, donnent des moyens d’action aux femmes chefs d’entreprise au Nigeria. 
Mais les femmes ne représentent toujours pas une part importante de la main d’œuvre employée par l’industrie des technologies propres, et celles qui le sont sont en général peu qualifiées. Changer ces circonstances – permettre à tous les citoyens de réaliser leur potentiel économique – nécessitera des efforts déterminés pour promouvoir l’inclusion sociale et politique des femmes. 
Combler le fossé entre les genres est la démarche la plus juste, pour les femmes comme pour la planète. C’est aussi une politique économique avisée. 

L'énergie durable c'est maintenant ! 
WASHINGTON, DC – Le monde est sur le point de réussir à exploiter à grande échelle les sources d'énergie durables et fiables. Du vent au soleil, les énergies renouvelables sont de plus en plus compétitives comparées aux énergies fossiles, alors même que le prix du pétrole est au plus bas. 
Avec la chute du prix du pétrole qui a commencé au milieu de l'année dernière, la première des priorités est apparue clairement : diminuer ou mettre fin aux subventions en faveur des énergies fossiles avant que les prix ne remontent. Ces subventions pèsent lourd sur le budget public, encouragent au gaspillage, augmentent la pollution et les émissions de CO2. 
Mesure indispensable, l'arrêt des subventions aux énergies fossiles n'est qu'un premier pas dans la bonne direction. Grâce aux nouvelles technologies maintenant très répandues et d'un prix abordable, les pays qui en ont la volonté peuvent enfin évoluer vers la sécurité énergétique à long terme, se mettant ainsi à l'abri de la volatilité du marché pétrolier. 
Cela suppose que les pays pauvres réduisent les importations de pétrole destinées aux centrales électriques. Ainsi 21% de la production d'électricité du Kenya repose sur l'essence et le diesel, une proportion qui bondit à 85% pour le Sénégal, tandis que certains pays insulaires dépendent entièrement du diesel pour leur électricité. 
Aujourd'hui c'est la seule option possible pour certains pays, mais à long terme cette dépendance peut se traduire par une hausse du prix de l'énergie et une grande vulnérabilité à la variation des prix ou à une crise de la production. Avec le soutien de la communauté internationale, ces pays pourront investir dans les infrastructures nécessaires pour diversifier leurs sources d'énergie. 
Selon un récent rapport de la Banque mondiale, en 2014, 144 pays avaient un programme destiné à accroître l'utilisation des énergies renouvelables et près d'une centaine s'était fixée des objectifs précis et avaient adopté des mesures incitatives. En seulement 7 ans, de 2006 à 2013, la puissance éolienne installée a été multipliée par 4, la puissance photovoltaïque installée par presque 20, et tout semble indiquer que ce rythme s'accélère. 
Au Mexique des installations ambitieuses de production d'électricité d'origine hydroélectrique, solaire ou éolienne (souvent dans des endroits retirés) sont dans la phase de connexion au réseau. La Chine qui dispose de la plus grande puissance installée en matière d'énergies renouvelables entreprend des études sur les exigences techniques et les coûts liés à l'adaptation de son réseau de distribution électrique aux sources d'énergie solaire. 
Ainsi que l'indique le rapport de la Banque mondiale, avec les investissements voulus et la politique adéquate, il est désormais possible de répondre à une grande partie des besoins en électricité à partir de sources d'énergie renouvelables (dont le fonctionnement est par nature irrégulier) sans nuire à la fiabilité du réseau et sans hausse exagérée du coût de l'électricité. Les investissements concernent le stockage de l'énergie, l'amélioration des systèmes de prévision et les réseaux intelligents - des domaines qui bénéficient de percées technologiques et de la baisse des prix. 
En Tanzanie, avec un minimum de formalités de petits producteurs d'énergie peuvent proposer leurs services. En Inde, depuis peu des tours de télécommunication sont alimentées par de mini-réseaux de distribution de l'électricité d'origine renouvelable, en lieu et place de générateurs diesel. 
Les grandes compagnies qui produisent l'électricité devraient faire preuve de flexibilité en acceptant de travailler avec les petits producteurs indépendants et en développant des réseaux de distribution intelligents capables de mieux gérer l'adaptation de l'offre à la demande. C'est un véritable défi, même pour des pays riches comme l'Allemagne et les USA où des compagnies d'électricité voient leur fonctionnement remis en question du fait de la revente de leur propre production par certains de leurs clients. 
Aussi faut-il définir plus précisément le concept. Une énergie durable est propre (peu de pollution et d'émissions de CO2), d'un prix abordable pour les Etats comme pour les citoyens, exploitable pendant des décennies et utile à la prospérité commune, car bénéficiant à tous les membres de la société. 
Grâce à la baisse du prix du pétrole, aux innovations et aux économies d'échelle, l'énergie durable à grande échelle peut maintenant devenir une réalité. 

L’humanité durable 
ADDIS ABEBA – Le développement durable consiste en l’objectif d’une croissance économique qui soit partagée par le plus grand nombre, et qui préserve les ressources vitales de la planète. Notre économie globale actuelle, cependant, ne peut être qualifiée de durable, dans la mesure où plus d’un milliard d’individus sont laissés de côté par le progrès économique, et où l’environnement planétaire souffre terriblement des dommages causés par l’activité humaine. 
Nous entrons dans une période périlleuse, caractérisée par une immense population en nombre croissant qui, combinée à une croissance économique rapide, soulève la menace d’un impact catastrophique sur le climat terrestre, la biodiversité, et les réserves d’eau douce. Les scientifiques ont baptisé cette période Anthopocene – dans laquelle les êtres humains sont devenus la cause principale des changements physiques et biologiques de la Terre. 
Le GSP pose, avec pertinence, les trois piliers du développement durable : la fin à la pauvreté ; une prospérité qui soit partagée par tous, y compris les femmes, les jeunes, et les minorités ; et enfin la protection de l’environnement naturel. Ceux-ci peuvent être qualifiés de piliers économique, social et environnemental du développement durable, ou, plus simplement, de « triple base » du développement durable. 
Le GSP a appelé les dirigeants mondiaux à adopter un nouvel ensemble d’objectifs pour le développement durable (les Sustainable Development Goals, ou SDG), qui permettront de façonner des politiques et actions mondiales après la date cible fixée à 2015 pour relever le défi des Objectifs de Développement pour le Millénaire (MDG). Tandis que les MDG se concentrent sur la réduction de la pauvreté extrême, les SDG seront axés sur les trois piliers du développement durable : la fin de la pauvreté extrême, le partage des fruits du développement économique dans toute la société, et la protection de la planète. 
Ce CO2 est rejeté lorsque nous brûlons charbon, pétrole et gaz pour produire de l’électricité, faire rouler nos automobiles, ou chauffer notre foyer. En fin de compte, les humains rejettent en moyenne près de 30 milliards de tonnes de CO2 dans l’atmosphère chaque année, suffisamment pour considérablement transformer le climat d’ici quelques dizaines d’années. 
Si ces individus sont plus riches que ceux d’aujourd’hui (et consomment ainsi davantage d’énergie par personne), le total des émissions mondiales pourrait doubler, voire tripler. Il s’agit là du plus grand des dilemmes : il va nous falloir émettre moins de CO2, alors que nous prenons la voie d’un total d’émissions bien supérieur. 
Nous faisons d’ores et déjà l’expérience des premiers de ces malheurs depuis les dernières années, avec une série de famine dévastatrices, d’inondations, et d’autres catastrophes climatiques. 
Comment les peuples de la planète – et en particulier les populations pauvres – peuvent-ils alors profiter de davantage d’électricité et d’accès aux modes de transport modernes, mais d’une manière qui permettrait de préserver la planète plutôt que de la détruire ? La vérité c’est que nous ne pouvons y parvenir – à moins que nous n’améliorions considérablement les technologies que nous utilisons. 
Il nous faut exploiter les énergies de manière bien plus prudente, tout en abandonnant les combustibles fossiles pour privilégier des sources d’énergie à faible emprunte carbonique. Des améliorations aussi décisives n’ont absolument rien d’impossible, et sont tout à fait réalistes sur le plan économique. 
Nous nous déplaçons actuellement dans des machines de 1 000 à 2 000 kg pour transporter seulement une ou quelques personnes, chacune pesant peut-être 75 kg. Et nous le faisons en recourant à un moteur à combustion interne qui n’exploite qu’une partie infime de l’énergie libérée par la combustion du carburant. 
Nous pourrions ainsi réaliser d’immenses réduction des émissions de CO2 en optant pour des véhicules de taille réduite, légers et alimentés par batterie, fonctionnant grâce à des moteurs électriques à haute efficience et chargés par une source à faible émission de carbone comme l’énergie solaire. Mieux encore, en passant aux véhicules électriques, nous serions en mesure d’exploiter des technologies informatiques de pointe afin d’en faire des machines intelligentes – voire suffisamment intelligentes pour se conduire elles-mêmes, grâce à des systèmes de traitement de données et de positionnement de pointe. 
Le haut débit mobile connecte déjà les villages les plus isolés des zones rurales d’Afrique et d’Inde, réduisant considérablement la nécessité des déplacements. 
Les livres électroniques peuvent être visionnés directement sur les appareils portables, sans que le lecteur ait besoin de se rendre à la librairie, de se déplacer, ni de se soucier du poids en papier des livres physiques. L’éducation également occupe une place de plus en importante sur Internet, et permettra bientôt aux étudiants du monde entier d’accéder à une instruction de première qualité, pour un coût « marginal » d’inscription de nouvel étudiant quasi nul. 
Mais encore plus fondamental que les politiques et la gouvernance sera le défi des valeurs. Nous devons comprendre notre destin commun, et embrasser le développement durable en tant qu’engagement collectif à l’égard de la dignité des tous les êtres humains, aujourd’hui et dans le futur. 


La honte de la Suède 
VIENNE – Le mois dernier, des pétards projetés sur l’unique synagogue de la ville de Malmö en Suède ont fait voler trois fenêtres en éclats. La veille, une menace de bombe avait été déposée dans le bâtiment en signe d’avertissement de ce qui allait arriver. 
Des mois durant, la communauté juive locale s’est plainte d’une atmosphère de plus en plus hostile, et nombre de ses membres ont déclaré qu’ils avaient peur de sortir dans la rue en arborant quoi que ce soit qui pourrait les identifier comme étant juifs. Plus tôt cette année, Daniel Schwammenthal avait expliqué pourquoi dans les pages du Wall Street Journal en des termes on ne peut plus clair : « Aux cris de ‘Sieg Heil’ et de ‘Hitler, Hitler’, une foule majoritairement musulmane a lancé des bouteilles et des pierres sur un petit groupe de juifs qui manifestaient pacifiquement en faveur d’Israël sur la place principale de cette ville l’année dernière. 
La police de Malmö a déclaré que sur les 115 crimes de haine enregistrés dans la ville en 2009, 52 ont été perpétrés sur des juifs ou des institutions juives. L’antisémitisme est de retour et ce qui se passe à Malmö n’est qu’une manifestation extrême de ce qui se passe partout en Suède. 
Rappelons que ce fut le journal le plus vendu en Suède, Aftonbladet, qui avait publié un texte antisémite diffamant prétendant que des soldats israéliens assassinaient régulièrement des enfants palestiniens et récupéraient leurs organes pour les vendre sur le marché noir international. Le gouvernement suédois a réagi avec indifférence, et pire encore : l’ambassadeur de Suède en Israël a publié une note sur le site internet de l’ambassade indiquant que la Suède prenait ses distances par rapport à de telles horribles calomnies mais ses supérieurs furieux à Stockholm lui ont donné l’ordre de la retirer. 
Il n’y a pas que les médias et le gouvernement qui soufflent sur les braises de cette haine. En janvier 2009, des responsables de l’Eglise de la ville de Luleå ont annulé une procession aux flambeaux prévue à l’occasion de la journée commémorative de l’holocauste, et l’un de ses porte-paroles avait déclaré qu’ils étaient « préoccupés » et « attristés » par l’‘Opération Plomb Durci’ d’Israël sur Gaza. 
Permettre une situation dans laquelle les juifs ont peur de quitter leur maison ? Cela ne semble en rien correspondre à l’image d’une société tolérante, juste et impartiale que la Suède aimerait donner d’elle-même. 
Mais comment a-t-on pu en arriver là, et comment peut-on y remédier ? 
Le premier problème est que l’hostilité coutumière de la Suède vis-à-vis de l’état d’Israël a clairement dépassé les limites pour muer en un antisémitisme flagrant. Il est certain que les tentatives pour établir une distinction entre la haine des juifs et la haine d’Israël n’ont jamais été particulièrement convaincantes. 
Israël est un projet spécifiquement juif, et s’associer à la campagne pour délégitimer l’état juif revient à s’associer à une campagne pour délégitimer une grande part de la communauté juive mondiale, dont la grande majorité soit vit en Israël, soit considère ce pays comme une composante essentielle de l’identité juive. Mais une catégorie particulière de la population suédoise n’a jamais prétendu qu’il y avait une distinction entre la haine à l’encontre d’Israël et la haine contre les juifs. 
Ce qui nous amène au second aspect du problème en question : la population musulmane suédoise. Si toutes les manifestations d’intolérance à l’encontre des musulmans doivent être fermement condamnées, il est tout aussi crucial de reconnaitre le risque que certains immigrants musulmans ont apporté dans leurs bagages culturels d’origine : des formes extrêmes d’intolérance contre les juifs et Israël. 
Lorsque les principaux politiciens, journaux et églises s’insurgent contre Israël, nombre de musulmans suédois ne voient là qu’un feu vert pour libérer leur propre hostilité contre les juifs ordinaires. Ils ressentent que leur antisémitisme est acceptable. 
Un troisième aspect de ce problème est l’alliance de plus en plus symbiotique entre les groupes islamistes radicaux en Suède et une gauche qui s’est éloignée des honorables traditions sociales démocrates pour lesquelles le pays est reconnu partout dans le monde. Lorsque l’équipe israélienne de Coupe Davis est venue à Malmö en 2009, elle a été obligée de jouer contre ses hôtes à huis clos tandis qu’un groupe de 6 000 extrémistes de gauche et de musulmans manifestaient à l’extérieur. 
En fin de compte, il n’y aura pas de changement à moins que et avant que les dirigeants suédois affrontent ce problème. Les responsables politiques et les faiseurs d’opinion doivent comprendre que cette dangereuse situation ne saurait s’améliorer s’ils ne réussissent pas à prendre sérieusement leurs responsabilités, s’ils ne modèrent pas leurs propos et s’ils n’adoptent pas une approche équilibrée vis-à-vis d’Israël. 
Mais par dessus tout, les hommes politiques suédois doivent s’exprimer haut et fort lorsque les minorités deviennent cibles de crimes de haine. Un pays aussi tolérant que la Suède ne peut tolérer ceux qui prêchent l’intolérance. 

Crise politique en Suède 
STOCKHOLM – Après plusieurs décennies d’adhésion à des règles et modèles relativement stables et prévisibles, le monde politique suédois pénètre depuis quelques semaines en territoire inexploré. Nombre d’observateurs ont été abasourdis par le fait que le gouvernement se soit effondré, et qu’il ait été contraint d’organiser de nouvelles élections deux mois seulement après avoir pris ses fonctions. 
Échouant à faire passer son tout premier budget – en raison de la décision soudaine des Démocrates de Suède (le parti SD, d’extrême droite SD) consistant à soutenir l’alternative de l’Alliance – le gouvernement ne pouvait tout simplement se permettre d’agir comme si tout allait bien. 
La toile de fond de cet épisode remonte aux élections du mois de septembre, qu’ont perdues les quatre partis de l’Alliance après huit années au pouvoir (période au cours de laquelle j’ai exercé en tant que ministre des Affaires étrangères). Largement considéré comme efficace, le gouvernement de l’Alliance a dû se résoudre à cette réalité selon laquelle huit années constituent une éternité en politique. 
Mais si nul ne discute la défaite de l’Alliance, il serait erroné de mettre en avant une victoire de la principale force d’opposition que représentent le Parti social-démocrate suédois et ses alliés. En effet, les trois partis de gauche présents au parlement n’ont réuni qu’une proportion de vote populaire légèrement supérieure à celle obtenue aux élections de 2010. 
Certes, ne bénéficiant que de l’appui de 38 % des parlementaires, la coalition composée par les sociaux-démocrates et les Verts était vouée à exercer un pouvoir incertain. Les choses auraient néanmoins pu fonctionner, si le gouvernement n’avait pas viré à gauche aussi rapidement, élaborant budget et autres accords avec le Parti de gauche, anciennement communiste. 
Pendant des décennies, toute élection à l’issue de laquelle ce parti remportait moins de 45 % des votes était considérée comme un désastre. De nos jours, le soutien populaire des sociaux-démocrates tourne habituellement aux alentours de 30 %, les deux dernières élections ayant abouti aux résultats les plus défavorables du siècle. 
Un autre de ces changements réside dans la montée en puissance du très populiste parti SD. Jusqu’en 2010, la Suède semblait immunisée contre l’ascension de partis d’extrême-droite observée au Danemark, en Norvège et en Finlande. 
Le rejet à l’encontre des immigrés explique en partie la situation, bien que l’opinion publique suédoise soit devenue beaucoup plus favorable à l’immigration à partir du début des années 1990. Pour certains, l’immigration est devenue le symbole d’une société à la dérive. 
C’est un fait, ce chiffre est effectivement élevé – pas en comparaison avec des pays comme la Turquie par exemple, mais très certainement par rapport aux autres États de l’Union européenne. La Suède et l’Allemagne constituent de loin la destination des plus importants flux d’immigration – la taille de l’Allemagne étant quasiment dix fois supérieure à celle de la Suède. 
Un certain nombre de populations nous sont venues des pays baltes dans les années 1940, de Hongrie en 1956, du Chili après le coup d’État de 1973, et d’Iran au lendemain de la révolution de 1979. Pendant des décennies, les industries suédoises ont été dépendantes des travailleurs immigrés. 
Pendant la guerre de Bosnie des années 1990, la Suède a ouvert ses portes à quelque 100 000 étrangers – ce qui représente un véritable défi, quelle que soit la période, et sans parler des moments de profonde crise économique. Le dénouement s’est néanmoins révélé favorable : les immigrés bosniaques s’en sont tirés à peu près aussi bien que les Suédois qui les avaient accueillis, et ont contribué à l’enrichissement de notre société. 
Un pour cent de la population suédoise est aujourd’hui originaire d’Iran, et presque 2 % d’Irak. Au lendemain de la guerre d’Irak, la petite ville de Södertälje a en effet accueilli davantage de réfugiés irakiens que les États-Unis eux-mêmes. 
Un certain nombre de difficultés existent néanmoins. La rigueur des systèmes et la persistance des structures du marché suédois du travail entravent l’intégration par rapport à ce que l’on observe dans de nombreux autres pays. 
Véritable superpuissance humanitaire si l’on songe à l’ampleur des aides qu’elle fournit aux régions affectées par les conflits, il est peu probable que la Suède ferme subitement ses portes aux étrangers. D’autres pays européens vont néanmoins devoir supporter un plus grande part de la charge, et les autorités accomplir davantage pour faciliter l’intégration. 
Il sera notamment nécessaire que soit maintenu le rythme de la création d’emplois enregistré ces dernières années. En dépit de ses réussites au cours des deux dernières décennies, et en particulier depuis la crise de 2008, l’industrie suédoise s’affaisse, et plusieurs problématiques structurelles commencent à se faire sentir. 
Rien ne garantit que les élections du mois du mars résoudront la crise politique suédoise, notamment si le parti SD réalise à nouveau de bonnes performances. La Suède ne s’est jamais essayée à de grandes coalitions d’inspiration allemande, et l’expérience autrichienne illustre le risque de voir cet exercice faire le jeu des extrêmes. 



Dans la peau de Greenspan 
BERKELEY – Les cercles que je fréquente lors de mes voyages font preuve d’une quasi-unanimité quant à un fait : les autorités monétaires américaines ont fait trois graves erreurs qui ont contribué à la crise financière, puis l’ont aggravée. Ce consensus est presque toujours corroboré par des déclarations comme quoi les présidents de la Federal Reserve ont bien servi les Etats-Unis, depuis le mandat de Paul Volcker tout du moins. 
· en décidant d’esquiver une régulation fondée sur des principes, permettant ainsi au secteur bancaire fantôme de grandir par un certain effet de levier et des scénarios compensatoires. Ils croyaient que le gouvernement était une garantie suffisante, une protection contre le système bancaire commercial ; 
· lorsque la Fed et le Trésor ont décidé, une fois que les ennuis avaient commencés, de nationaliser AIG et de payer ses factures plutôt que de soutenir les contreparties. Ils approuvaient tacitement les financiers qui prétendaient que leur stratégie était saine à la base ; 
· lorsque la Fed et le Trésor ont décidé de laisser Lehman Brothers faire banqueroute de manière incontrôlée afin d’essayer d’enseigner aux financiers qu’avoir une contrepartie mal capitalisée n’est pas sans risque et que la population ne devrait pas s’attendre à ce que le gouvernement vole automatiquement à son secours. 
Un débat très animé demeure cependant à propos d’une éventuelle quatrième erreur : la décision d’Alan Greenspan en 2001-2004 d’abaisser le taux d’intérêt nominal sur les titres du Trésor américain et de le maintenir au plus bas afin d’essayer d’approcher le plein emploi. Autrement dit, Greenspan aurait-il dû maintenir des taux d’intérêt plus élevés et provoquer une récession pour éviter la formation d'une bulle de l'immobilier ? 
Si nous faisons gonfler les taux d'intérêt, s’est dit Greenspan, des millions d’Américains perdront leur emploi, ce qui ne rend service à personne. Si les taux d’intérêt chutent, ces quelques travailleurs supplémentaires pourraient construire des maisons et faire en sorte de les vendre aux personnes dont le revenu provient du bâtiment. 
Le plein emploi, c’est mieux qu'un taux de chômage élevé si l’on y parvient sans inflation a-t-il aussi pensé. En cas de bulle, et si celle-ci ne se dégonfle pas mais éclate, menaçant ainsi de créer une dépression, la Fed aura les outils nécessaires pour court-circuiter le processus. 
Mais une question se pose : le pari de Greenspan était-il bénéficiaire ? Lorsque, à l’avenir, les Etats-Unis se retrouveront dans une situation semblable à celle de 2003, devront-ils s’efforcer de maintenir le plein emploi au risque de provoquer une bulle ? 
Par moments, je me dis qu’à l’avenir, ces experts devraient aussi admettre qu’il est imprudent d’abaisser les taux d’intérêts en vue du plein emploi lorsque cette action risque de déboucher sur une bulle du prix des actifs. A d'autres moments, je pense que même avec les informations supplémentaires dont nous disposons sur la structure de l’économie, les décisions que Greenspan a prises entre 2001-2004 étaient prudentes et ressortissaient d’un pari acceptable et bénéficiaire. 
Ce dont je suis sûr est que la question est mal posée. La plupart affirment que Greenspan a « partiqué un resserrement agressif des taux d’intérêt [de la Fed] en dessous de leur barrière naturelle ». 
D’après la définition de Wicksell – la meilleure, et en fait, la seule que je connaisse – le taux d’intérêt monétaire était, en fait, au-dessus du taux d’intérêt naturel au début des années 2000 : c’est la déflation qui menaçait et non l’inflation galopante. Le taux d’intérêt naturel était bas car, comme l’a expliqué à l’époque le président actuel de la Fed Ben Bernanke, la planète souffrait d’un excédent d’épargne (ou plutôt d’une carence en investissement mondial). 
Il est néanmoins impossible de prétendre qu'il a pratiqué une politique de resserrement agressif des taux d'intérêt. Son erreur en fait – et si c’en était une – n’est autre que son échec à contrôler les marchés et à pratiquer un gonflement agressif des taux au-delà de leur barrière naturelle, ce qui aurait aggravé et prolongé la récession entamée en 2001. 
Aujourd’hui, c’est un de ces jours qui me portent à croire que l'échec de Greenspan à faire monter les taux d’intérêt au-delà de leur palier naturel pour obtenir un taux de chômage élevé et une bulle du financement des crédits n’était pas une erreur. La catastrophe que nous vivons en ce moment provient de nombreuses autres erreurs. 

Désamorcer la bombe à retardement syrienne 
TEL AVIV – Il est remarquable que la sévère mise en garde sur l’ampleur de la menace portée aux Etats-Unis par la guerre civile en Syrie ait été pour ainsi dire ignorée. L’administration du président Barack Obama serait-elle en train de trébucher dans l’abyme ? 
Plus tôt ce mois-ci, le Wall Street Journal rapportait que selon le directeur adjoint de la CIA Michael Morell, « ce mélange explosif d’extrémisme d’Al-Qaïda et de guerre civile en Syrie constitue aujourd’hui une menace majeure à la sécurité nationale des Etats-Unis » - en effet, « probablement le problème le plus important dans le monde aujourd’hui. » 
Par contre, Morell décrit le régime iranien, « mélange… d’ambitions nucléaires et de désir de pouvoir hégémonique sur le Moyen Orient, » de simple « préoccupation. » Morell, qui doit bientôt quitter son poste à la CIA, a peu de raisons de feindre. 
Mais la Syrie est depuis passée au second plan, oubliée, balayée par le coup d’état et la crise en Egypte, la menace d’une offensive de terreur d’Al-Qaïda au Yémen et ailleurs, et la reprise des négociations israélo-palestiniennes. Ce changement de position résulte en partie de l’apparente (et trompeuse) accalmie dans les combats en Syrie. 
On assiste à quelques échanges de tirs mineurs alors que se prépare une nouvelle phase de combats à Alep, la plus grande ville syrienne, aujourd’hui aux mains de l’opposition. Globalement, et en dépit des récentes victoires du régime, les combats restent dans l’impasse. 
Le moment semble donc opportun pour la communauté internationale de se détourner d’une crise pour laquelle il semble qu’il n’y ait pas de bonne solution. Mais cela n’atténue pas la gravité de ce qui se déroule en Syrie, et ne minimise pas non plus l’avertissement de Morell. 
Comme le dit Morell, le danger le plus grave réside dans le fait qu’un régime détenant des armes de destruction massive soit supplanté par un régime affilié à, ou dominé par Al-Qaïda. 
Concernant l’afflux de djihadistes, Morell a déclaré de la Syrie que « la voie sur laquelle elle se trouve actuellement mènera au renversement de son gouvernement central, » à la suite de quoi elle prendra le relais du Pakistan comme refuge de prédilection pour Al-Qaïda. Morell s’est donc ouvertement positionné dans le cadre de l’une des deux principales écoles de pensée qui animent le débat politique sur la Syrie (un débat articulé presque exclusivement en termes géopolitiques, ignorant les questions humanitaires.) 
Ses partisans, préoccupés par la perspective d’une prise de contrôle djihadiste, prétendent (parfois implicitement et parfois explicitement) que les Etats-Unis et ses alliés ne doivent pas soutenir ou intervenir auprès des rebelles et doivent en fait considérer le régime de Bashar Al-Assad comme le moindre mal. Ceux qui craignent une prise de contrôle djihadiste rappellent les récents évènements dans le Sinaï. 
Selon certains, ceci ne serait qu’une répétition de ce à quoi l’on pourrait s’attendre dans une Syrie post-Al-Assad. L’autre école de pensée ne prend pas ce scénario à la légère. 
En outre, dans l’hypothèse d’une chute du régime de Bashar el-Assad, il y aurait différentes manières de gérer les groupes djihadistes en Syrie. Mais la réponse la plus appropriée à la déclaration de Morell est que les Etats-Unis ne sont pas obligés de choisir entre deux options clairement définies. 
Oui, l’opposition laïque syrienne est faible et divisée, tandis que les djihadistes sont plus dynamiques ; mais cette suprématie djihadiste dans le cas d’une victoire de l’opposition n’est pas inévitable. Les Etats-Unis et ses alliés devraient opter pour une politique solide, investir de manière significative dans l’opposition laïque, et articuler des objectifs clairs. 

Trump, la Syrie et la menace d’une guerre régionale 
BEYROUTH – Une fin rapide, semble-t-il, de la mission des États-Unis en Syrie, est inéluctable – et avec elle s’évanouissent les chances d’une résolution pacifique et durable de la terrible guerre civile que souffre le pays depuis sept ans. L’attaque chimique, qui aurait été lancée la semaine dernière par les forces du président Bachar Al-Assad à Douma, la dernière ville tenue par les rebelles dans la Ghouta orientale, témoigne à elle seule du danger que ce désengagement probable fait courir à la Syrie et au monde. 
Les rodomontades du président américain Donald Trump à la suite de cette attaque chimique montrent les incohérences et les contradictions de sa politique, tout comme l’absence d’une réelle stratégie américaine en Syrie. Ordonner une ou deux frappes contre les forces d’Assad, comme il pourrait le faire, ne modifiera pas plus l’équilibre des pouvoirs dans la région que cela ne renforcera la position de Trump dans ce pays déchiré par la guerre, sans parler du Moyen-Orient en général. 
Certes, les principaux conseillers militaires de Trump l’ont persuadé de maintenir sur place un personnel militaire de 2 000 hommes, actuellement stationnés en Syrie, mais il a d’ores et déjà limité les objectifs américains dans la région à l’élimination des quelques restes de la présence de l’organisation État islamique (EI) – une entreprise qui devrait prendre environ six mois. 
En renonçant à ses engagements en Syrie, Trump a perdu l’opportunité de peser sur l’avenir du pays, renforçant l’impression générale – ressentie tant par leurs amis que par leurs ennemis – que les États-Unis ne souhaitent plus exercer sur la scène du monde leur magistère. Trump veut aussi ignorer la crise humanitaire que souffre aujourd’hui la Syrie, la pire depuis la Seconde Guerre mondiale. 
Paradoxalement, cette vue étroite des choses sape ses efforts pour atteindre son unique objectif, car une défaite durable de l’EI et des autres djihadistes exigera une transition politique crédible, qui seule mettra fin à la guerre civile. Une telle transition est impossible sans l’engagement diplomatique des acteurs ayant en Syrie des intérêts. 
Comme le retrait de Trump signifie que les États-Unis et leurs alliés ont perdu la guerre, Assad se sent déjà encouragé à pousser plus loin – avec le soutien des Russes et des Iraniens – son projet de reprendre, quel qu’en soit le prix, les territoires encore contrôlés par les rebelles. Après avoir présenté leur « réalité du terrain », Assad et ses alliés pourront mettre le monde devant le fait accompli, le dictateur demeurant au pouvoir sans accorder la moindre concession réelle à l’opposition. 
Les acteurs locaux et régionaux qui avaient placé leur confiance dans les engagements américains paieront un prix sanglant. Les Kurdes – l’allié le plus fiable et le plus efficace des États-Unis dans le combat contre l’EI – seront probablement abandonnés à leur sort, malgré les assurances des officiels de l’administration Trump quant aux dispositions prises pour leur sécurité après le retrait des troupes américaines. 
Et les Kurdes ont déjà critiqué cette administration pour les avoir sacrifiés sur l’autel des relations stratégiques américaines avec la Turquie. Les États-Unis ont pudiquement détourné le regard lors de la récente prise par les Turcs de la ville d’Afrin, tenue par les Kurdes, dans le nord-ouest de la Syrie, et de son occupation, ayant conduit au massacre de plus d’un millier de personnes dont des dizaines de civils. 
Avec le retrait des États-Unis, les Kurdes peuvent se sentir obligés de s’allier avec Assad pour assurer leur protection. Des centaines de combattants kurdes ont déjà déserté les affrontements contre l’EI dans le nord-est de la Syrie, pour rejoindre Afrin et résister à l’assaut conjoint des forces turques et d’un groupe hétéroclite de rebelles syriens. 
Après tout, sans les États-Unis, les principales puissances étrangères restant engagées dans le conflit syrien – la Turquie, la Russie et l’Iran – pourront consolider leurs sphères d’influence et se partager, après la guerre, le butin de la reconstruction. Si leurs intérêts propres peuvent diverger, les trois pays partagent le projet d’une partition « en douceur » de la Syrie, qui réduira Assad et les rebelles à de simples supplétifs. 
Le président russe Vladimir Poutine est le faiseur de roi dont l’intervention militaire, au moment opportun, a sauvé le régime d’Assad de la défaite et retourné le sort des armes en sa faveur. Si l’on ne voit à peu près nulle part les États-Unis en Syrie, la Russie est partout, maniant sans cesse les pièces sur l’échiquier du conflit. 
La coordination des Russes avec toutes les principales puissances régionales – dont la Turquie, membre de l’OTAN – atteste du dynamisme (et du cynisme) de la politique étrangère du Kremlin. Dès lors que les États-Unis abandonnent la partie en Syrie, les liens militaires et économiques de la Turquie avec la Russie ne vont que se resserrer. 
L’Iran est aujourd’hui la puissance régionale la plus influente en Syrie, comme elle l’est en Irak et au Liban. Mais la ruée pour remplir le vide laissé par les États-Unis pourrait provoquer l’étincelle qui mettrait le feu aux poudres. 
Sans même évoquer l’hostilité de Trump à l’accord de 2015 sur le nucléaire iranien – qui fait courir un risque supplémentaire dans une situation déjà périlleuse –, il existe aujourd’hui un danger réel que la Syrie devienne le terrain d’une conflagration plus destructrice encore que celle qui y fait rage depuis 2011. 

Alep, ça suffit ! 
MADRID – Il y a bientôt 4 ans commençaient le soulèvement à Damas et la guerre civile. A travers la Syrie, plus de 240 000 personnes ont trouvé la mort, 7,5 millions ont perdu leur logement ou fui le pays et sont devenues des réfugiés. 
Il y faudra la coopération d'acteurs rivaux, tant au niveau régional que global. Un cessez-le-feu permettrait non seulement de mettre fin à un désastre humanitaire mais aussi de marquer le début d'une nouvelle stratégie de prévention et de résolution des crises ailleurs dans le monde. 
Alep est l'une des villes les plus anciennes de la planète - et l'un des terrains de bataille les plus sanglants qui soient. La vieille ville fortifiée est l'un des 6 sites de Syrie qui font partie du patrimoine mondial de l'UNESCO. 
La succession d'échecs de la communauté internationale dans ce conflit est inexcusable. Les échecs des négociations, dont celles de Genève, ont non seulement éloigné la perspective de paix, mais engendré des catastrophes, notamment la résurgence du terrorisme et l'émergence de l'Etat islamique. 
On ne peut remettre à plus tard un cessez-le-feu à Alep. Une aide humanitaire d'une ampleur exceptionnelle sera nécessaire pour faire face à la situation catastrophique laissée par la guerre et il y faudra tout le dévouement de l'envoyé spécial de l'ONU, Staffan de Mistura. 
Le fardeau du soutien financier qu'il accorde à l'armée syrienne et au Hezbollah au Liban est de plus en plus pesant pour l'Iran ; quant aux autorités russes, confrontées maintenant à une crise du rouble, elles affrontent une zone de tempête. Les deux pays ont des raisons de montrer qu'ils peuvent contribuer à la stabilité régionale et mondiale - en particulier l'Iran car les négociations sur son programme nucléaire en sont à une étape critique. 
Si la Russie et l'Iran menacent de lui retirer leur aide, Assad n'aura d'autre choix que de négocier. Néanmoins, le plus grand obstacle à un cessez-le-feu est le même que lors des négociations sur l'armement chimique de la Syrie : tout accord suppose de reconnaître Assad comme un partenaire dans les négociations. 
Mettre fin aux combats suppose que les USA, l'UE, la Russie, l'Iran et peut-être l'Arabie saoudite et le Qatar travaillent à un objectif commun. Pour être plus efficaces dans l'avenir, les coalitions internationales devront être plus larges, plus inclusives et mieux représenter les intérêts de tous. 
Dans ce contexte multipolaire, les actions unilatérales seront de plus en plus vouées à l'échec. Si jusqu'à présent les négociations avaient pris en compte ce facteur et avaient été conduites avec davantage de ténacité, le conflit syrien aurait été résolu depuis longtemps, ce qui aurait évité nombre de morts et quantité de destruction. 
Elle doit réagir immédiatement à plusieurs défis, car les difficultés auxquelles elle est confrontée ne se limitent pas à un Moyen-Orient atteint d'une instabilité chronique. Alors qu'elle continue à faire face à la crise économique et que sa capacité d'attraction diminue, l'Europe se trouve prise dans un maelström géopolitique croissant avec les crises en Ukraine, en Afrique du Nord et au Moyen-Orient et les défis qu'elles présentent. 
Dans un monde multipolaire, les autres pays ont eux aussi un pouvoir d'attraction et une influence. Ainsi la Chine s'efforce de restaurer la dernière étape de l'ancienne Route de la soie qui passe par les Balkans pour atteindre les ports de la Méditerranée. 
L'offre politique de l'UE se trouve désormais en concurrence avec d'autres politiques d'intégration, avec une myriade d'opportunités stratégiques et d'autres acteurs. Dans ce contexte, elle devrait peut-être attacher autant d'importance aux voisins de ses voisins immédiats qu'à ces derniers. 
La conditionnalité politique n'a manifestement pas donné les résultats attendus, car en son succès dépend de la volonté des pays concernés d'accepter le programme de l'UE. Il faudra donc accorder davantage d'attention et s'engager davantage auprès des pays d'importance stratégique. 
Si l'on ne répond pas à la multipolarité par une stratégie multilatérale efficace, des problèmes tels que celui de la guerre civile en Syrie deviendront de plus en plus fréquents et de plus en plus difficiles à résoudre. La Syrie et Alep, sa plus grande ville, sont le lieu idéal pour inaugurer une nouvelle politique. 

Persistantes retombées chimiques en Syrie 
Sur un point pourtant l’action multilatérale a porté ses fruits : la destruction de l’arsenal d’armes chimiques du pouvoir syrien et de ses capacités de production. Des informations font pourtant état d’utilisations récentes d’armes chimiques, notamment de gaz à base de monochlorure de soufre (hypérite ou gaz moutarde) et de bombes au chlore, contre des civils en Syrie. 
L’enjeu est crucial. Les responsables de ces attaques doivent être identifiés et menés devant la justice. 
En août 2013, des roquettes contenant du gaz sarin ont frappé la Goutha, une banlieue des environs de Damas contrôlée par les rebelles. Des images atroces de femmes et d’enfants à l’agonie ont mobilisé et rassemblé l’opinion internationale contre l’utilisation d’armes de ce genre. 
Moins d’un an plus tard, la mission accomplissait ce à quoi nulle intervention militaire n’aurait pu parvenir : la menace stratégique des armes chimiques syriennes était effectivement éliminée. 
Depuis son entrée en vigueur, en 1997, 192 pays ont accepté de se contraindre à ses dispositions et 91 % des armes chimiques déclarées dans le monde ont été détruites. L’usage réitéré d’armes chimiques dans le conflit syrien cause non seulement de terribles souffrances aux populations civiles, mais il risque aussi de saper la crédibilité de la convention. 
Une mission d’information constituée par l’OIAC en avril 2014 a obtenu la « confirmation convaincante » de l’utilisation « systématique et répétée » d’un agent chimique toxique – probablement du chlore gazeux – contre des villages du Nord de la Syrie. 
Il est indispensable que les dirigeants politiques expriment leur confiance dans l’impartialité de ces spécialistes et leur permettent de mener à bien leur travail sans entraves d’aucune sorte, sans non plus critiquer après-coup leurs conclusions. Lorsque les responsables de l’utilisation d’armes chimiques auront été identifiés, la communauté internationale devra s’assurer qu’ils seront poursuivis, envoyant ainsi un signal clair quant à l’inviolabilité de l’interdiction mondiale. 
La fabrication d’agents neurotoxiques est un processus complexe, mais les extrémistes peuvent facilement faire usage de produits chimiques industriels toxiques – comme le chlore gazeux – s’ils en ont en leur possession. Une attaque conventionnelle contre un site chimique représente un autre risque, potentiellement dévastateur – elle n’est pas hors de portée d’un groupe terroriste correctement financé. 
La menace d’un déploiement de gaz toxiques ou d’agents neurotoxiques lors d’un conflit entre deux pays a pratiquement été écartée. Si nous échouons à punir leur utilisation dans la guerre civile syrienne, nous courons le risque de saper le cadre réglementaire qui nous a mené au seuil d’un monde sans armes chimiques. 

Compte à rebours final en Syrie 
En dispersant ses armées de manière très éparse à travers la Syrie, le Président Bachar el-Assad a considérablement réduit sa capacité de gagner des batailles décisives et est maintenant forcé d'évacuer de larges zones du pays pour concentrer son armée autour de Damas et de l'enclave alaouite au Nord-Ouest. Comme il paraît clair qu'Assad va sûrement perdre la guerre, ses plus proches alliés (ainsi que les puissances mondiales et les acteurs de la région), commencent à prévoir la fin de partie. 
Fin mai, le chef du Hezbollah Hassan Nasrallah a fait un discours qui en dit long sur l'impact de la guerre de Syrie sur son organisation : « La menace à laquelle nous faisons face est existentielle, a déclaré Nasrallah. Il nous reste à présent trois options : étendre la guerre et nous battre beaucoup plus qu'au cours des quatre dernières années, capituler et être massacrés ou nous disperser à travers le monde, humiliés et sans but, de catastrophe en catastrophe. » 
Les militants syriens, y compris les combattants de l'État islamique, sont entrés au Liban et menacent de raviver la guerre ethnique dans le pays et de saper la légitimité du Hezbollah comme garant de sa sécurité. La chute d'Assad risque de priver l'organisation sa base arrière logistique vitale en Syrie, le rendant ainsi vulnérable aux défis des milices sunnites insurgées. 
Les calculs stratégiques du pays sont sous l'influence de l'ascension d'Abdulaziz Al Saud sur le trône saoudien. Cet homme a véritablement changé la donne, ce qui a entraîné une modification des alliances entre puissances sunnites de la région. 
Les combattants sunnites ont ignoré les appels lancés par les États-Unis à se concentrer sur le combat contre l'État islamique plutôt que contre le régime d'Assad. En fait, la force de combat la plus efficace dans le pays est Jaish al-Fatah (l'Armée de la Conquête), un rassemblement de groupes rebelles sunnites, considérés pour certains d'entre eux par les États-Unis comme des organisations terroristes. 
Les États-Unis s'inquiètent à juste titre qu'une victoire par Jaish al-Fatah et d'autres puisse mettre au pouvoir des éléments anti-occidentaux en Syrie. En tirant les leçons de sa triste expérience en Irak, le gouvernement des États-Unis craint que la chute d'Assad ne soit rapidement suivi de l'effondrement de l'armée syrienne, ce qui devrait laisser le pays sans aucune force équilibrante. 
En attendant, la Russie, qui considère la base navale de Tartous comme étant d'une importance stratégique essentielle, va tout faire pour empêcher une défaite totale du régime. Quand le Secrétaire d'État John Kerry a proposé lors d'une réunion en mai dernier une approche internationale commune en vue de limiter le conflit, le Président russe Vladimir Poutine n'a pas été intéressé. 
Les objectifs de guerre d'Assad se sont réduits à éviter la défaite décisive et à gagner une légitimité internationale, dans l'espoir d'une solution politique favorable. La montée de l'État islamique a accordé son soutien aux revendications du gouvernement, selon lesquelles la Syrie risque de tomber aux mains des groupes terroristes. 
Les membres très soudés de son clan, ses alliés politiques et les nombreux membres de la minorité alaouite vont se battre pour leur survie. À moins qu'une solution politique ne soit finalement trouvée, le sort de la Syrie va se résumer aux paroles prophétiques qu'un combattant de première ligne sunnite de Homs a prononcées devant un journaliste allemand en 2012 : « C'est une question de nombres, a-t-il déclaré. 

Le Conseil de sécurité, seul espoir de résolution du conflit syrien 
NEW YORK – L'actuel carnage syrien constitue non seulement la plus grande catastrophe humanitaire de la planète, mais également l'un des plus graves menaces sur le plan géopolitique. L'approche jusqu'à présent adoptée par les États-Unis – qui mènent une guerre sur deux fronts, contre l'état islamique et contre le régime du président Bachar el-Assad – se révèle déplorablement inefficace. 
La stratégie mise en œuvre par les États-Unis en Syrie se fonde sur la combinaison étrange – et inefficace – de deux piliers de la politique étrangère américaine. Le premier réside dans l'establishment sécuritaire des États-Unis, composé par l'armée et les agences de renseignement, appuyées par de fervents soutiens au Congrès. 
L'establishment sécuritaire du pays s'appuie sur une tendance de longue date consistant pour les dirigeants politique américains à recourir à la force militaire et aux opérations secrètes afin de renverser des régimes jugés nuisibles aux intérêts américains. Qu'il s'agisse du renversement du gouvernement démocratiquement élu de Mohammad Mossadegh en Iran en 1953, qu'il s'agisse de l' « autre 11 septembre » (coup d'État militaire soutenu par les États-Unis en 1973 contre le gouvernement démocratiquement élu de Salvador Allende au Chili), ou plus récemment des épisode d'Afghanistan, d'Irak, de Lybie, et désormais de Syrie, la sécurité de l'Amérique passe depuis bien longtemps par l'exercice des changements de régime. 
Dans le même temps, certains acteurs de la communauté des droits de l'Homme ont soutenu plusieurs interventions militaires américaines récentes, en invoquant la « responsabilité de protéger », dite R2P. Cette doctrine, adoptée à l'unanimité par l'Assemblée générale de l'ONU en 2005, énonce l'obligation pour la communauté internationale d'intervenir afin de protéger une population civile lorsque celle-ci subit en masse la violence de son propre gouvernement. 
Seulement voilà, et c'est l'enseignement que les défenseurs des droits de l'Homme auraient dû tirer depuis bien longtemps, le modèle appliqué par la sécurité américaine aux fins des changements de régime ne fonctionne tout simplement pas. Les solutions de fortune censées protéger les populations locales et les intérêts américains dégénèrent bien souvent en chaos, anarchie, guerres civiles et autres crises humanitaires vouées à se propager, comme ce fut la cas en Afghanistan, en Irak, en Lybie, et désormais en Syrie. 
L'intervention américaine en Syrie trouve également racine dans les décisions prises par l'establishment sécuritaire américain il y a un quart de siècle, à l'époque du renversement de régimes appuyés par les soviétiques au Moyen-Orient. Comme l'a expliqué le Secrétaire de la Défense de l'époque Paul Wolfowitz au général Wesley Clark en 1991 : « Nous savons désormais pouvoir intervenir militairement dans la région en toute impunité, sans que les soviétiques ne fassent quoi que ce soit pour nous arrêter... 
Au lendemain des attentats perpétrés par Al-Qaïda aux États-Unis le 11 septembre 2001, l'attaque fut utilisé comme prétexte par la sécurité américaine pour lancer la guerre qu'elle attendait depuis longtemps, destinée à renverser Saddam. Lorsqu'ont éclaté les soulèvements du Printemps arabe dix ans plus tard, l'establishment sécuritaire américain a considéré la soudaine vulnérabilité des régimes de Kadhafi ou d'Assad comme une opportunité similaire, susceptible de permettre l'installation de nouveaux régimes en Lybie et en Syrie. 
Dans le cas de la Syrie, les alliés régionaux de l'Amérique ont également encouragé l'administration du président Barack Obama à intervenir contre Assad. L'Arabie Saoudite entendait voir partir Assad afin d'affaiblir un état satellite de l'Iran, principal rival du royaume sur le chemin de la suprématie régionale. 
La communauté humanitaire s'est jointe au concert du changement de régime lorsqu'Assad a répondu aux manifestants du Printemps arabe, et à leurs demandes de libéralisation politique, en déployant une armée de soldats et de paramilitaires. Entre mars et août 2011, les troupes d'Assad ont tué près de 2 000 personnes. 
Sur le plan diplomatique, les États-Unis ont créé le groupe des « Amis de la Syrie », principalement composé de pays occidentaux et d'alliés au Moyen-Orient, déterminés à renverser Assad. La CIA a commencé à travailler secrètement avec la Turquie afin d'approvisionner en armes, en financements et autres aides la fameuse « Armée syrienne libre », ainsi que d'autres groupes d'insurgés combattant pour le renversement d'Assad. 
Après une moyenne mensuelle de 500 morts entre mars et août 2011, pas moins de 100 000 civils – 3 200 par mois – ont été tués entre septembre 2011 et avril 2015, le nombre total de décès, combattants inclus, ayant semble-t-il atteint 310 000, soit 10 000 par mois. Par ailleurs, l'État islamique et autres violents groupes extrémistes venant capitaliser sur l'anarchie engendrée par la guerre civile, les perspectives de paix apparaissent plus lointaines que jamais. 
Menées ou appuyées par les États-Unis, les interventions militaires américaines d'Afghanistan, d'Irak et de Lybie ont toutes engendré des catastrophes similaires. C'est une chose que de renverser un régime politique ; le remplacer par un gouvernement stable et légitime en est une autre. 
Tout comme les États-Unis, la Russie trouve un solide intérêt dans une stabilité en Syrie, et dans une défaite de l'État islamique ; elle n'a toutefois aucun intérêt à permettre aux États-Unis d'installer les régimes de leur choix en Syrie ou ailleurs dans la région. C'est la raison pour laquelle ont jusqu'à présent échoué tous les efforts fournis par le Conseil de sécurité de l'ONU afin de faire émerger une position commune autour de la question syrienne. 
Le chemin de l'ONU peut – et doit – être emprunté à nouveau. La conclusion d'un pacte nucléaire entre l'Iran et les cinq membres permanents du Conseil de sécurité des Nations Unies (États-Unis, Chine, France, Russie et Royaume-Uni), accompagnés de l'Allemagne, vient tout juste de fournir une puissante démonstration des capacités des leadership du Conseil. 
Dans le cas Syrien, seul le multilatéralisme pourra l'emporter. L'ONU demeure à ce jour le meilleur espoir – et en réalité le seul – de stopper le massacre syrien, ainsi que le torrent de réfugiés vers l'Europe. 

Plus de temps à perdre en Syrie 
MADRID – L’arrivée de plusieurs centaines de milliers d’hommes, de femmes et d’enfants, en quête d’un refuge à l’écart des conflits, place l’Union européenne en face de deux réalités difficiles. Premièrement, ses États membres ne respectent pas tous leurs obligations, que ce soir les uns vis-à-vis des autres ou au regard du droit international. 
Les défaillances de la législation européenne en matière de droit d’asile, de même que les différences caractérisant les pratiques de ses États membres, apparaissent visibles depuis déjà un certain temps. Seulement voilà, face à une situation dans laquelle 350 000 réfugiés ont traversé les frontières européennes et plus de 2 600 ont péri noyés afin d’y parvenir, au cours seulement des huit premiers mois de cette année, nous sommes désormais contraints d’ouvrir les yeux. 
Outre la fameuse division « Nord-Sud » née de la crise économique, la sortie potentielle du Royaume-Uni hors de l’UE, et la gravité de la situation en Grèce, voici désormais qu’une nouvelle brèche vient s’ouvrir en Europe entre sa partie Est et sa partie Ouest. Or, l’UE ne peut plus se permettre aucune fissure. 
Cette même urgence doit s’appliquer aux efforts de paix en Syrie ; n’oublions pas que les migrations actuelles sont le produit d’une longue guerre civile au sein du pays, conflit aussi violent que multiple dans ses divisions. La gravité de la situation syrienne ne saurait être surestimée. 
Le contrôle du territoire de la Syrie est aujourd’hui divisé entre le régime du président Bachar el-Assad, plusieurs groupes armés d’opposition, les Kurdes, et l’État islamique. 
L’affirmation russe selon laquelle la Syrie serait confrontée à un choix entre Assad ou l’État islamique s’avère défaillante. Les suspicions quant aux intentions de la Russie se sont dernièrement accentuées, dans la mesure où le pays aurait semble-t-il renforcé son aide au régime d’Assad, allié de longue date, et promu de plus en plus ouvertement une coopération avec le régime en direction de la lutte contre l’État islamique. 
Bien que le souci russe d’un maintien d’Assad au pouvoir soit très probablement motivé par les propres intérêts de la Russie, et notamment le maintien de son influence au Moyen-Orient, le pays a raison sur une chose : l’État islamique doit être stoppé. 
Et il y aurait une grave erreur à considérer cette victoire possible sans une solution politique au conflit syrien – conflit ayant permis la croissance explosive du groupe terroriste. C’est seulement à condition que les puissances étrangères raisonnent au-delà des simples opérations militaires, et qu’elles élaborent une solution politique à la crise, que pourra aboutir la lutte contre l’État islamique. 
Une telle solution politique devra d’abord et avant tout refléter une compréhension des erreurs passées, ainsi qu’une volonté de ne pas les reproduire. Rappelons-nous qu’en Irak, la tentative de reconstruction de l’État avait débuté par le démantèlement intégral du régime de Saddam Hussein et de l’ensemble des structures de gouvernance existantes. 
Pour la Syrie, ceci signifie qu’une partie de l’État existant, y compris de la secte alaouite d’Assad, devra être intégrée à une coalition élargie, qui devra également faire intervenir l’opposition et les Kurdes. À défaut d’une telle représentation, aucun gouvernement syrien ne pourra espérer défaire les forces terroristes et mener le pays vers un avenir plus stable. 
Bien entendu, la mise en œuvre d’une telle solution ne sera pas facile – notamment eu égard aux importantes divisions qui caractérisent les puissances étrangères concernées. Tout comme la Russie, l’Iran – pays essentiel à la réussite de toute solution – soutient le régime. 
Et, fort heureusement, elle ne constitue pas une fatalité. Toutes les crises s’achèvent de la même manière : lorsque toutes les parties prennent place à la table des négociations. 
C’est ici que le leadership de l’UE peut se révéler crucial : l’exercice d’un tel leadership exigera des États membres de l’UE qu’ils maintiennent une position commune, tout en soutenant les efforts de l’envoyé spécial des Nations Unies pour la Syrie, Staffan de Mistura, aux fins d’une collaboration avec tous les acteurs concernés – parmi lesquels l’UE, les États-Unis, la Russie, l’Iran et l’Arabie saoudite – et en vue de la paix en Syrie. 
Une première étape judicieuse consisterait à appeler au rassemblement du groupe baptisé E3/EU+3 – composé des cinq membres permanents du Conseil de sécurité de l’ONU (Chine, France, Russie, États-Unis et Royaume-Uni), de l’Allemagne et de l’UE. Sachant que ces États sont récemment parvenus à surmonter leurs différences marquées jusqu’à conclure un accord nucléaire avec l’Iran, ce groupe pourrait se révéler idéalement propice à l’élaboration d’un consensus autour d’une solution politique en Syrie. 
Assiégé, son peuple subit la brutalité et le chaos depuis bien trop longtemps, ne trouvant répit que dans de très rares pays, et n’ayant d’autre choix que d’entreprendre des migrations beaucoup trop périlleuses. L’Assemblée générale de l’ONU ne saurait clore sa 70e session sans avoir pris des mesures décisives en faveur de négociations efficaces – et d’une solution véritable. 

Impliquer le monde sur la question syrienne 
ABOU DABI – Une crise sécuritaire mondiale d’ampleur historique affecte aujourd’hui le Moyen-Orient, se propageant chaque jour un peu plus à mesure que des réfugiés quittent par millions la Syrie et l’Irak. Cette crise ne touche plus seulement aujourd’hui le voisinage immédiat de la Syrie, en y épuisant les ressources et en y aggravant les tensions sociales et ethniques, mais intéresse désormais directement l’ensemble des membres permanents actuels du Conseil de sécurité, à l’exception de la Chine. 
Le désir d’aboutir à une entente politique susceptible de mettre un terme à la guerre civile syrienne est plus que palpable, la mise en forme de cette résolution restant en revanche ouverte au débat – ou à une aggravation du conflit. En effet, Russie et États-Unis s’observent actuellement l’un l’autre à la manière de combattants prêts à monter sur le ring, chacun soutenant différentes factions et s’efforçant de veiller à ce que ses alliés progressent dans le cadre de ce conflit aux acteurs multiples, ou à tout le moins conservent le terrain. 
C’est la raison pour laquelle le Secrétaire d’État américain John Kerry discute avec les Russes, avec les Indiens et avec les Turcs afin de bâtir un soutien en faveur d’une nouvelle ronde de négociations internationales. De même, l’envoyé spécial de l’ONU et de la Ligue arabe, Staffan de Mistura, a créé plusieurs groupes de travail présidés par les Européens afin de « produire un cadre propice à des discussions entre le gouvernement syrien et l’opposition. » 
L’existence d’une coalition d’États à ce jour non impliqués directement dans la crise pourrait considérablement faciliter l’émergence d’un accord de paix. 
En outre, les membres de cette coalition pourraient persuader d’autres acteurs régionaux concernés de promouvoir une paix durable. L’Allemagne a par exemple d’ores et déjà admis que la seule solution durable aux flux de réfugiés vers l’Europe résidait dans l’élimination de la nécessité de fuir, et a ainsi entrepris plusieurs démarches. 
Il reste encore aux autres États à prendre des mesures, sachant qu’eux aussi sont extrêmement motivés – et qu’ils ont beaucoup à offrir. 
Depuis la signature de l’accord nucléaire iranien, l’Inde envisage de renouveler son projet de pipeline gazier Iran-Pakistan-Inde, avec la participation de la Chine et de la Russie. Or, un tel accomplissement demeurera impossible sans une résolution de la crise syrienne, et à défaut d’une décision de l’Iran consistant à cesser de soutenir le Hezbollah. 
L’Inde partage une relation profonde avec l’Iran, sous-tendue par des liens ancestraux sur le plan culturel, social, politique et économique. L’Inde finance par exemple aujourd’hui la refonte d’un projet de port iranien à Chabahar, qui lui ouvrira un accès direct à l’Afghanistan. 
Ce mois-ci à Téhéran, les ministres des Affaires étrangères japonais et iranien ont convenu d’amorcer des négociations autour d’un traité bilatéral d’investissement. Le Japon souhaite également voir s’accélérer la mise en ouvre de l’accord nucléaire iranien, de manière à pouvoir tirer parti des opportunités commerciales que produira la levée des sanctions économiques imposées à la République islamique. 
Le Japon, qui aspire aujourd’hui à une présence plus importante sur la scène mondiale, ne doit pas hésiter à exprimer clairement cette nécessité. Aspect positif, l’intérêt que trouvent le Japon et l’Inde dans un processus de paix en Syrie pourrait conduire la Chine à jouer un rôle actif dans l’émergence d’une solution, plutôt qu’un rôle d’obstacle. 
Malgré la multitude de ses difficultés actuelles sur le plan intérieur, le Brésil peut lui aussi apporter son aide. Non seulement partage-t-il des relations non négligeables avec la Russie, mais il est également proche de la Turquie, comme l’a illustré l’effort fourni par les deux pays en 2010 afin d’aboutir à un accord avec l’Iran autour de son programme nucléaire. 
En outre, le Brésil a présenté en 2011 un document de réflexion devant les Nations Unies, concernant la manière dont devraient se comporter les États souhaitant appliquer la fameuse « responsabilité de protéger ». 
Le gouvernement du président égyptien Abdel Fattah al-Sissi, qui a souligné la nécessité d’une résolution politique globale, soutient implicitement Assad, mais s’inquiète également profondément de la montée de l’État islamique. Les diplomates égyptiens sont par conséquent d’excellents candidats à l’exercice de pressions en direction d’un compromis. 
Nombre des gouvernements de ces pays considèrent peut-être le conflit syrien comme trop éloigné pour pouvoir les affecter directement. Or, le leadership mondial ne signifie pas simplement jouir du prestige qui accompagne un pouvoir présumé. 

La clé d’un accord en Syrie 
DAVOS – Les négociations pour la paix en Syrie, qui reprendront à Genève le 25 janvier, se dérouleront conformément à un cadre fixé à Vienne au mois d’octobre. 
Si ce carnage délibéré ne cesse pas rapidement, il est peu probable que la diplomatie à elle seule suffise à mettre un terme au conflit. 
Si la guerre a duré si longtemps, c’est notamment parce que le gouvernement syrien et les groupes armés que ce gouvernement combat étaient de part et d’autre persuadés qu’ils l’emporteraient tôt ou tard. L’entrée en jeu de la Russie dans le conflit a contribué à modifier cette équation. 
Dans le même temps, les attentats perpétrés par l’EI en Europe, associés à un exode massif de réfugiés syriens, ont créé une nécessité de compromis politique encore plus importante. L’Union européenne, les États-Unis et plusieurs autres pays concernés espèrent que les acteurs belligérants de Syrie cesseront de se faire la guerre pour cibler davantage l’EI et d’autres groupes extrémistes, tels que le Front al-Nosra. 
L’une des questions les plus épineuses qu’il s’agit de résoudre dans le cadre des négociations de paix n’est autre que le sort du président syrien Bachar el-Assad et de ses collaborateurs. 
Et pourtant, bien que les opposants à Bachar el-Assad insistent pour qu’il abandonne le pouvoir, il ne s’agira clairement pas d’une condition préalable des négociations de paix. Le fait est qu’Assad dirige l’une des factions les plus puissantes du conflit, et que cette force devra être représentée à la table des négociations pour que la paix soit possible. 
Par ailleurs, une brutale mise sur la touche d’Assad risquerait de porter un coup fatal à l’État syrien – perspective qui n’est dans l’intérêt de personne (à l’exception de l’EI et des autres groupes extrémistes). La dissolution des forces de sécurité et du système judiciaire de la Syrie se révélerait particulièrement dangereuse pour les minorités du pays. 
L’un des compromis les plus logiques consisterait pour Assad à conserver le pouvoir pendant une courte période. La Russie et l’Iran eux-mêmes, qui représentent pourtant ses plus fervents soutiens, ont laissé entendre qu’ils seraient prêts à accepter son départ s’il se retirait dans le cadre de négociations, par opposition à un renversement provoqué par un soulèvement populaire (et à condition que le régime qui lui succède leur soit amical). 
Depuis le début des années 1990, la communauté internationale se refuse à juste titre à amnistier les atrocités de masse. Le droit international exige en effet que de telles demandes soient rejetées. 
Si un futur gouvernement syrien venait à rejoindre la Cour pénale internationale et autorisait une compétence juridictionnelle rétroactive, la Cour serait alors en droit de poursuivre tous les crimes de masse qu’elle jugerait nécessaire de traiter. De même, tous les tribunaux étrangers exerçant une juridiction universelle sur des individus accusés de crimes de guerre en Syrie, et arrêtés sur leur territoire, seraient libres de refuser l’amnistie. 
Bien entendu, il ne serait pas réaliste d’espérer qu’Assad et ses complices se livrent d’eux-mêmes aux procureurs de La Haye. Il faut davantage s’attendre à ce qu’ils usent de leur pouvoir en Syrie pour se protéger, ou à ce qu’ils fuient vers Moscou ou Téhéran s’ils se retrouvent affaiblis, rendant ainsi plus difficile leur arrestation. 
Selon la déclaration de Vienne, il s’agirait en fin de compte de trancher dans le cadre d’élections supervisées par l’ONU. Or, beaucoup de temps et de préparation seront nécessaires à la mise en place d’élections crédibles dans une Syrie ravagée par la guerre, au sein de laquelle plusieurs millions de personnes se trouvent déplacées. 
Dans les faits, ceci exigera le choix de personnalités politiques jouissant d’une crédibilité à la fois auprès de la majorité sunnite syrienne, des alaouites et des autres minorités, dont les membres ont en grande partie cherché protection auprès d’Assad. La communauté internationale pourrait faciliter un accord en insistant sur l’exclusion d’individus de tous camps ayant été déclarés coupables de graves abus, dans le cadre d’un procès équitable, ouvert et impartial. 
C’est la raison pour laquelle le Secrétaire d’État américain John Kerry a tort de considérer l’émergence d’un accord comme prioritaire sur la fin des atrocités. Car le fait de mettre un terme aux massacres délibérés de civils ne constitue pas l’évolution secondaire d’un accord de paix, mais véritablement une condition préalable à la réussite des négociations. 

Un retour inquiet à Raqqa 
BERLIN – À la mi-octobre, les Forces Démocratiques Syriennes, une milice à prédominance kurde, qui a des liens avec le Parti des Travailleurs du Kurdistan (PKK) en Turquie, « a libéré » ma ville natale Raqqa des combattants de l'État islamique (EI). Les Arabes, une majorité de la population de la région, ont peu de choses à voir avec l'éviction de l'EI. 
Les militants de Raqqa se réfèrent depuis longtemps à notre ville en ruines comme à une « colonie » interne, en raison de sa longue histoire de développement économique et politique et de sa marginalisation sociale de la part des gouvernements syriens. Au début des années 1970, Raqqa - qui était alors une petite ville pauvre - est néanmoins allée de l'avant et est devenue florissante. 
Ils n'ont pas été contents lorsque dans les années 1970, leurs fils aînés sont devenus communistes et se sont fortement opposés au régime brutal d'Hafez el-Assad, le père du président syrien Bachar el-Assad. Mais ce n'était pas une transformation si farfelue dans une ville où les gens prennent de nouvelles identités - nassérien, baasiste, islamiste ou communiste - en minimisant leurs origines tribales et régionales. 
Nous avons fait partie des nombreuses personnes de l'ensemble du spectre politique et idéologique à avoir été arrêtées et torturées pour avoir osé nous opposer au régime d'Assad. Les Syriens ont subi une répression extrême, avec des personnes privées du droit de se réunir ou même de discuter des problèmes publiquement et le pays a été réduit à un désert politique. 
Quand je suis alors retourné à Raqqa, après 16 ans derrière les barreaux, j'ai été frappé par ce que le régime d'Assad - au pouvoir depuis 26 ans à l'époque - avait fait à ma ville. Il n'y avait aucune trace de vie politique, pas de débat public, pas de jeunes gens qui parlaient des livres qu'ils lisaient ni des films qu'ils regardaient. 
Les images du Président Assad père étaient omniprésentes ; parmi les premiers monuments à m'accueillir à ma libération figurait une norme statue du président. Les murs étaient couverts de citations creuses de l'insipide discours « du maître de la nation. » 
Raqqa connut alors un déclin rapide et par la suite le désespoir de la ville allait s'intensifier au cours de la décennie suivante. En 2007, même Abdullah Dardari, Vice-Premier ministre chargé des affaires économiques et architecte en chef des réformes économiques de la Syrie (qui ont été suspendues par la guerre civile de 2011), a décrit Raqqa comme ville oubliée depuis longtemps. 
Les forces de l'Occident et leur mandataire, la milice PYD, dont la véritable loyauté va à ses dirigeants en Turquie, contrôlent à présent Raqqa. L'une des premières choses que nos nouveaux libérateurs/occupants du PYD ont fait après avoir déclaré la victoire a été d'afficher leur propre identité étrangère en installant un immense portrait du leader emprisonné du PKK, Abdullah Ocalan. 
Pour ceux d'entre nous qui avons bonne mémoire, il est impossible de ne pas faire des comparaisons avec nos anciens dirigeants - le régime d'Assad et l'EI. (L'organisation fasciste que les médias occidentaux appelle l'EI - un nom qui lui confère des références islamiques - est plus susceptible d'être appelée Daesh dans le monde islamique, un nom inventé par mon frère Khaled, qui était en prison avec moi dans les années 1980.) 
La population exploitée, appauvrie, sous-représentée, méprisée et déshumanisée vit dans des conditions encore pires et se trouve plus marginalisée que jamais. Les habitants sont considérés comme des tribus, selon le modèle colonial moderne. 
Nos luttes passées pour la liberté et pour la justice sont ignorées. Les personnes qui se sont battues contre l'EI et que l'on a fait disparaître entre ses mains (notamment mon frère Feras, enlevé en juillet 2013), sont toujours portées disparues. 

Les Liaisons dangereuses de la Syrie 
Les groupes d’opposition libanais, tout comme les partisans de M. Hariri, accusent ouvertement le régime de Bashir Assad, le président syrien, d’être responsable de cette tuerie. Le gouvernement Bush, sans accuser formellement la Syrie, n’est pas loin de faire la même chose et vient de rappeler son ambassadeur en poste à Damas. 
Les trois autres problèmes sont les agissements de la Syrie ne Irak, ses relations avec les États-Unis et le besoin de réformes intérieures. Alors que l’immobilité corrosive est une des caractéristiques du régime syrien, ces défis menacent de se renforcer les uns les autres et de marginaliser la Syrie encore plus qu’elle ne l’est déjà sur le plan international. 
En septembre dernier, les États-Unis, avec l’appui de la France, ont soutenu la Résolution 1559 du Conseil de sécurité de l’ONU exigeant le retrait des troupes syriennes et le désarmement des milices, et du Hezbollah principalement. Cela s’est produit après l’extension inconstitutionnelle du mandat du président libanais, Émile Lahoud, malgré les mises en garde françaises et américaines, imposée de force par M. Assad en septembre. 
Les leaders syriens continuent de rejeter les demandes émanant du Liban pour mettre fin à la présence militaire syrienne en place depuis 28 ans. Ces exigences se sont faites plus pressantes depuis la mort de M. Hariri, quand des dizaines de milliers de supporters de l’ancien Premier ministre ont réclamé le départ de la Syrie, alors qu’ils ne prenaient pas position jusqu’à présent au sujet de la Syrie. 
Pourtant, plutôt que de répondre aux exigences de ce front et de créer des relations bilatérales saines entre pays sur un même pied d’égalité, la Syrie a cherché à diviser l’opposition pour réaffirmer son contrôle. L’assassinat de M. Hariri complique encore plus la situation et la Syrie doit se préparer à une forte réaction de la part de la France et des États-Unis. 
En Irak, depuis la chute de Bagdad le 9 avril 2003, Damas a fait preuve d’une nostalgie déplacée à l’égard de l’ancien système. Malgré l’opposition féroce qui séparait les partis baasistes syrien et irakien, ils se consolaient tous deux grâce à leur appartenance à une confédération de despotes. 
Bagdad a sans cesse accusé le régime de M. Assad de laisser circuler les fonds irakiens acheminés vers les insurgés et a récemment informé les Syriens de la découverte d’une photographie montrant un haut responsable de l’espionnage syrien en compagnie d’un combattant islamiste, photo trouvée sur le corps de ce dernier à Fallujah. Suite aux élections, un pouvoir légitime émerge en Irak et les Syriens devront faire preuve de prévoyance en se débarrassant de leurs amis pro-Saddam. 
En effet, le dédain de Washington pour la Syrie est manifeste. C’est pourquoi les démentis de la Syrie quant à son rôle destructeur en Irak sont rarement pris au sérieux et c’est la raison pour laquelle M. Assad ne bénéficie d’aucun soutien américain pour la reprise des négociations avec Israël au sujet du Plateau du Golan. 
Les officiels syriens pensent que la laïcité du parti Baas lui garantit le soutien indéfectible des États-Unis contre la résurgence islamiste. Ils ne comprennent pas que les responsables américains considèrent la Syrie comme complice des activités des groupes terroristes islamistes dans les territoires palestiniens, en Irak et au Liban. 
Un des principaux éléments de discussion en Syrie est la renaissance de l’islam comme alternative à un système politique et économique qui n’offre que peu d’encouragements, sauf dans le cas des grands personnages du régime. L’opposition de la France à la présence syrienne au Liban fut en partie le résultat de son désenchantement vis-à-vis des ambitions réformistes de M. Assad et l’Union européenne a exprimé des réservations similaires. 
En effet, son nouveau ministre de l’intérieur, Ghazi Kanaan, un partisan de la ligne dure appartenant à la vieille école, a pris la tête d’un durcissement envers les réformateurs et les Kurdes au cours de l’année qui vient de s’écouler. Le remaniement de novembre dernier qui mit au pouvoir Kanaan et d’autres fut considéré comme la réflexion des préférences de M. Assad. 
M. Assad devra montrer que son autorité renforcée peut mener à une transformation réelle. Jusqu’à présent, le président a suivi une ligne dure envers l’Irak, le Liban et les affaires intérieures. 

L'impasse sectaire de la Syrie 
PRINCETON – Ce qui a commencé en Syrie comme une révolte contre un régime oppressif a évolué en une guerre civile sectaire et plus récemment, en un conflit par procuration. Dans ce processus, la lutte est devenue de plus en plus compliquée, avec des objectifs contradictoires entre alliés et des tensions communautaires profondes, ce qui rend la situation presque inextricable. 
D'un côté, les États-Unis, l'Union européenne, la Turquie, la Jordanie, l'Arabie saoudite et le Qatar soutiennent l'opposition, une foule de factions armées avec des ordres du jour divers et des idéologies qui vont du nationalisme syrien au jihadisme mondial. Cette désunion reflète les fractures de la société syrienne, le résultat de plus de quatre décennies d'un régime autoritaire et brutal. 
Le régime d'Assad a toujours adopté une position anti-occidentale, s'alignant sur l'Union soviétique et plus tard sur la Russie. Aujourd'hui la Syrie représente la dernière attache de la Russie dans le monde arabe, alors que tous les opposants d'Assad dans la région sont des alliés des États-Unis. 
Avec l'Iran sous le joug des chiites qui fournissent les armes, l'argent, les troupes et la formation aux forces d'Assad, la dimension sectaire du conflit a pris davantage d'importance. En effet, les forces gouvernementales ont dégénéré en armée sectaire, motivée par la crainte que si les rebelles sunnites remportent une large victoire, ils n'annihilent la minorité alaouite ralliée aux chiites, qui a gouverné la Syrie pendant des décennies. 
La Turquie, l'Arabie Saoudite, la Jordanie et le Qatar, tous pays sunnites, ont brusquement augmenté leur aide militaire aux rebelles syriens ces derniers mois. Même les Etats-Unis, qui ont jusqu'ici refusé de fournir de l'aide par peur d'armer des jihadistes internationaux, ont récemment annoncé travailler à un plan pour livrer des armes aux forces d'opposition. 
Les tensions entre sunnites et chiites ont tendance à brusquement se raviver lors des luttes géopolitiques de pouvoir, comme en Irak en 2006-2008. Avant cela, la dernière grande bataille entre sunnites et chiites au Moyen-Orient a impliqué la guerre quasi-constante entre l'empire sunnite ottoman et l'empire safavide chiite de l'Iran aux XVIème et XVIIème siècles. 
Depuis les années 1970, les Assad n'ont pas réussi à favoriser le nationalisme arabe pour unir la population divisée par les religions, et ont recouru plutôt à la politique sectaire de division pour contrôler le peuple syrien. S'assurer que leurs alliés alaouites occupent les principaux postes militaires et des services secrets, a aidé les Assad à maintenir leur joug sur le pays. 
Cependant cette fois, ce plan a échoué. La population sunnite de la Syrie, inspirée par les révolutions dans les autres pays arabes et indignée par la brutalité du régime, a tout simplement cessé d'avoir peur, ce qui constitue une évolution potentiellement importante dans le jeu de l'autoritarisme arabe. 
Les sunnites syriens invoquent de plus en plus la théologie pour justifier leur haine envers la minorité chiite, et les formes sunnites d'exclusivisme, semblables à l'idéologie et à la vision du monde d'Al-Qaïda, deviennent la norme. Alors que Assad a obtenu le soutien renouvelé de la communauté alaouite, il l'a fait au prix d'aggraver le danger très réel que les rebelles punissent tous les Alaouites pour les crimes du régime. 
Alors que l'Iran pèse de tout son poids à grand renfort de milliards de dollars en faveur des Alaouites, et que les États du Golfe font de même en faveur des sunnites, la Syrie est déchirée. Il sera bientôt trop tard, pour qu'aucun des deux camps ne puisse plus prétendre à la victoire. 

Réunifier la Syrie 
BERLIN – Les militants de l’opposition syrienne expriment souvent leur déception du niveau de soutien reçu de la communauté internationale. Même si la dernière réunion des soi-disant « amis de la Syrie » (un groupe de pays qui se réunit régulièrement pour entretenir des discussions sur la situation de la Syrie hors du Conseil de sécurité des Nations unies) a amené davantage d’aide financière, le degré d’engagement réel de l’extérieur à leur cause reste discutable. 
Les États-Unis, l’Union européenne, la Turquie et la plupart des pays arabes conviennent que le régime du président syrien Bashar al-Assad n’a plus aucune légitimité. Ils ont intensifié les sanctions contre son gouvernement et ont fourni différentes sortes d’appuis aux groupes d’opposition. 
En réalité, malgré les manifestations de solidarité, ils ont refusé d’établir une zone de protection des civils syriens le long des états limitrophes, ou même d’imposer une zone aérienne excluant les aéronefs de l’armée syrienne. Les groupes d’opposants syriens estiment avoir été laissés à eux-mêmes dans leur confrontation au régime sanguinaire du président Assad. 
En fait, la communauté internationale attend que l’opposition désorganisée de la Syrie se transforme en une force cohérente et efficace autant que l’opposition attend de l’aide de la communauté internationale. Ceci implique la création d’une plateforme commune qui représente tous les groupes concernés, notamment les comités de coordination du pays, l’Union des coordinateurs de la révolution syrienne et les conseils militaires de l’armée syrienne libre. 
Il est certain que les rebelles ont fait des progrès. Ils ont créé quatre conseils militaires régionaux, ce qui pourrait bien avoir contribué à la consolidation de la direction et à la solidification de leur contrôle sur d’importantes zones du pays, particulièrement à proximité de la frontière turque. 
Pourtant l’opposition syrienne n’a pas encore réussi à se présenter comme un acteur ne parlant que d’une seule voix. Voilà qui est surprenant, car les porte-parole du mouvement et les représentants des partis politiques prenant part aux réunions internationales sont des personnes influentes et respectées. 
Mais cette coalition n’est pas assez inclusive pour servir de représentant exclusif de l’opposition syrienne. Les tentatives d’élargir le CNS ont échoué en raison des réserves exprimées par certains groupes importants, comme le Forum démocratique, quant à la pertinence de joindre un organisme qui a recours à des bailleurs de fonds étrangers. 
Il faut que l’opposition syrienne forme une organisation-cadre acceptée de tous, y compris les dirigeants de facto du secteur civil et des forces militaires rebelles qui se sont portés à l’avant au cours des 18 derniers mois. Ces groupes partagent déjà un objectif commun : abattre le régime d’Assad. 
Les personnes influentes de l’opposition – comme Riad Seif, un ancien parlementaire et prisonnier politique, et l’ex-chef du CNS, Burhan Ghalioun – ont proposé des stratégies favorables à la création d’une telle organisation-cadre. Un « conseil de sages » qui ne cherchent pas à se faire élire dans des fonctions politiques pourrait ainsi superviser la création d’un conseil provisoire qui englobe tous les groupes concernés : les coalitions, les conseils militaires, les milieux d’affaires et les autorités religieuses. 
Étant donné que la majorité des Syriens a grandi dans un système profondément autoritaire, même ceux qui luttent pour instaurer un régime démocratique ont peu d’expérience dans l’art de former des coalitions. Sans compter que les candidats dans d’éventuelles élections démocratiques n’ont jamais vraiment été en mesure de jauger leur popularité. 
Les chefs d’opposition de la Syrie ne doivent pas balayer leurs différents politiques sous le tapis pour gagner l’appui de la communauté internationale. Ils n’ont qu’à fonder un organe commun que tous les groupes concernés et impliqués peuvent accepter, au même titre que l’opposition libyenne l’a fait lorsqu’elle a mis sur pied son Conseil national de transition. 
Ils doivent ensuite établir une autorité légitime au sein de la Syrie qui pourra assurer l’administration des zones libres, la distribution de l’aide et les services aux civils. Il serait plus aisé pour une telle autorité de transition que pour un groupe de rebelles en exil de faire appel à la communauté internationale lorsque le pays aura besoin d’aide. 
La révolution syrienne est essentiellement une révolte civile et politique contre une dictature, celle du régime d’Assad qui finira par se faire dissoudre avec le temps. L’opposition doit commencer à jeter les bases d’un ordre nouveau qui reposent sur l’unité et la coopération. 


L'heure la plus sombre pour la Syrie 
MADRID – Le conflit en Syrie devient de plus en plus complexe chaque jour et les perspectives du pays ne font que s'aggraver. Les horreurs quotidiennes que subissent les citoyens assiégés d'Alep connaissent à présent un nouveau moment difficile, après l'effondrement du dernier cessez-le-feu négocié par les États-Unis et la Russie, qui s'est fâcheusement effondré précisément au moment où les dirigeants mondiaux se sont rassemblés lors de l'Assemblée Générale des Nations Unies. 
Tout d'abord, toutes les forces en présence dans la bataille ont ignoré les droits de l'homme internationaux et ont transgressé les normes humanitaires fondamentales. En fait, le blocage de l'aide humanitaire, les attaques sur les civils et le ciblage de sites spécialement protégés par le droit international sont devenus des stratégies de guerre. 
Depuis le mois d'avril, les hôpitaux syriens ont subi des dizaines d'attaques et l'aide a été retirée à certains villages les plus dévastés. De nombreux hôpitaux d'Alep ont dû fermer après avoir été ciblés pendant le siège. 
Pour la seule année 2015, des services médicaux de Syrie affiliés à Médecins Sans Frontières ont subi 94 attaques, qui ont laissé 23 morts parmi les membres de l'organisation et 58 blessés. En mai dernier, le Conseil de sécurité de l'ONU a adopté une résolution appelant toutes les parties concernées en Syrie à respecter le droit international humanitaire. 
Bien que cette carte ait beaucoup changé depuis le début de la guerre, le niveau de fragmentation au sein des groupes dans chaque camp devient de plus en plus manifeste ces derniers temps. À présent que le groupe djihadiste Jabhat al-Nosra a changé son nom pour Jabhat Fatah al-Cham et qu'il semble s'être dissocié d'Al-Qaïda, il semble mieux placé pour s'allier avec d'autres factions rebelles qui ont également rejeté Al-Qaïda. 
Il survient à une période où les groupes rebelles qui ne sont pas étroitement alignés avec al-Nosra se sont affaiblis, ce qui permet au régime syrien d'insister ce le fait qu'il ne s'agit pas de la suppression d'une rébellion, mais d'une guerre contre le terrorisme. Ainsi, lors de l'Assemblée générale de l'ONU, le ministre syrien des Affaires étrangères Walid al-Moallem a récemment accusé la coalition menée par les États-Unis en Syrie de complicité avec des organisations terroristes, notamment avec l'État islamique. 
Il y a quelques mois, les discussions sur un processus de paix se sont concentrées sur la question de savoir si Assad devait partir immédiatement, ou bien rester au pouvoir pendant un gouvernement de transition. À présent, la question est de savoir si l'ancien Al-Nosra est un partenaire viable. 
Mais le camp pro-Assad connaît lui aussi des divisions. En plus de l'armée russe, des groupes syriens, irakiens, iraniens et afghans combattent également pour le régime et chacun de ces acteurs y a des intérêts propres. 
Les intérêts de certaines parties prenantes dans la guerre sont bien connus : Assad veut rester au pouvoir, la Russie veut démontrer son statut de grande puissance capable de résister aux États-Unis et l'Iran veut accroître son influence régionale et obtenir un accès à la Méditerranée. Dès la fin des combats, ces positions vont retrouver une vigueur nouvelle. 
Après tant de cessez-le-feu interrompus, les deux pays ne se font clairement plus confiance. Et comme l'a fait remarquer Dmitri Trenin du Centre Carnegie de Moscou, le dernier échec pourrait avoir des conséquences beaucoup plus inquiétantes que les impasses diplomatiques passées. 
Jusqu'à présent, les États-Unis et la Russie avaient non seulement rompu les négociations bilatérales, mais les accords nucléaires mutuels sont également menacés. 
De leur côté, les États-Unis sont dans une position incertaine, depuis que les factions rebelles se sont regroupées et que la coopération directe des États-Unis avec la Russie est en attente. Le président Barack Obama ne sera en fonction que durant la courte période restante de son mandat, ce qui rend presque impossible tout changement majeur en matière de politique étrangère sous son administration. 
Après plus de cinq années de conflit en Syrie, se retirer sans avoir trouvé une solution n'est pas une option. Bien que la nouvelle carte des acteurs complique la situation, il n'y a aucun doute qu'ils doivent tous participer à un accord de paix. 
Nous aurons besoin de dirigeants résolus, tant à l'intérieur qu'à l'extérieur de la Syrie. Même si les élections présidentielles américaines doivent avoir de lourdes conséquences, il apparaît également que la paix ne peut être prononcée uniquement par les États-Unis et par la Russie. 
L'Union européenne a eu tort de se tenir à l'écart de ces pourparlers pendant trop longtemps, malgré l'importance de la Syrie pour sa propre sécurité et pour ses intérêts et en dépit de sa responsabilité envers les citoyens syriens. L'UE doit faire tous les efforts diplomatiques et humanitaires possibles afin de réunir toutes les parties et de mettre fin à la violence dès que possible. 

Pourquoi Syriza est voué à fléchir 
LONDRES – Une fois de plus, la Grèce semble se serrer la ceinture sur le plan financier. En procédant à un retrait sur son compte de réserve du Fonds monétaire international, le pays a été en mesure de rembourser 750 millions € – ironiquement au FMI lui-même – au moment même où le paiement en question arrivait à échéance. 
Depuis son arrivée au pouvoir au mois de janvier, le gouvernement grec du Premier ministre Alexis Tsipras et son parti Syriza considèrent la menace du défaut – et par conséquent le risque de crise financière susceptible de faire exploser l’euro – comme lui conférant un levier de négociation de nature à compenser le manque de puissance économique et politique de la Grèce. Quelques mois après les élections, Tsipras et son ministre des Finances Yanis Varoufakis, expert universitaire de la théorie des jeux, semblent maintenir cette conception, malgré un manque total de preuves qui viendraient la sous-tendre. 
Seulement voilà, les autorités européennes disposent d’une troisième option face à l’éventualité d’un défaut de la Grèce. Plutôt que de pousser à la « Grexit », l’UE pourrait tout à fait piéger la Grèce à l’intérieur de la zone euro jusqu’à l’affamer de liquidités, pour ensuite se rasseoir et se contenter d’assister à l’effondrement du soutien politique national au gouvernement Tsipras. 
Cette stratégie de siège – consistant à patienter jusqu’à ce que la Grèce n’ait plus suffisamment d’argent pour entretenir le fonctionnement normal de son gouvernement – apparaît aujourd’hui comme le procédé le plus judicieux de l’UE afin de briser la résistance de la Grèce. Il est d’ailleurs probable que cette stratégie fonctionne, dans la mesure où la Grèce éprouve de plus en plus de difficultés à rassembler suffisamment de fonds pour payer les salaires et les retraites en fin de mois. 
Afin d’y parvenir, Varoufakis recourt de plus en plus à des mesures désespérées, de type saisie des liquidités figurant sur les comptes bancaires des municipalités ou encore des hôpitaux. En découle une situation dans laquelle les recettes fiscales ont été si durement frappées par le chaos économique, depuis les élections du mois de janvier, que les revenus du gouvernement ne suffisent plus à couvrir les dépenses quotidiennes. 
Cette conception était encore raisonnable au mois de janvier. Le gouvernement avait en effet budgété un important excédent primaire (excluant les paiements d’intérêts), qui était prévu aux alentours de 4 % du PIB. 
Compte tenu de cette possibilité, Varoufakis a peut-être considéré formuler une offre généreuse auprès des ministres des Finances de l’UE en proposant de faire passer son excédent primaire de 4 % en à 1 % du PIB, plutôt que jusqu’à zéro. En cas de refus de l’UE, la menace sous-entendue par le ministre grec consistait tout simplement à cesser de payer des intérêts, ainsi qu’à mettre la totalité de l’excédent primaire à la disponibilité de nouvelles dépenses publiques. 
Seulement voilà, et si cet excédent primaire – carte maîtresse du gouvernement grec dans le cadre de sa stratégie de négociation par la confrontation – avait aujourd’hui en réalité disparu ? Dans une telle hypothèse, la menace du défaut ne serait plus crédible. 
L’UE n’a en effet plus besoin de lutter contre le risque de défaut en menaçant la Grèce d’une expulsion de la zone euro. Au lieu de cela, l’UE peut désormais compter sur un scénario dans lequel le gouvernement grec punirait lui-même son propre peuple, en échouant à financer les salaires et les retraites, ainsi qu’à honorer les garanties bancaires. 
Tsipras et Varoufakis auraient pu le voir venir, dans la mesure où c’est précisément ce qu’il s’est produit il y a deux ans, lorsque Chypre, en proie à une crise bancaire, avait tenté de défier l’UE. 
Les mécanismes juridiques et politiques qui permettraient de traiter la situation grecque comme un cas de faillite municipale sont tout à fait clairs. Les traités européens énoncent explicitement le caractère irréversible de l’appartenance à l’euro, sauf décision d’un État consistant à sortir non seulement de la monnaie unique, mais également de l’UE toute entière. 
Même si le gouvernement grec décide de payer les salaires et retraites en imprimant ses propres IoU, la fameuse « nouvelle drachme », la Cour européenne de Justice imposera une décision selon laquelle toutes les dettes nationales et tous les dépôts bancaires doivent être remboursés en euro. Ceci ne pourra en retour que générer par la force un défaut à l’encontre des citoyens grecs, ainsi que des créanciers étrangers, dans la mesure où le gouvernement sera dans l’incapacité d’honorer la valeur euro des dépôts assurés au sein des banques grecques. 
Ainsi, la survenance d’un défaut grec au sein de l’euro, bien loin de permettre à Syriza d’honorer ses promesses électorales, viendrait infliger une austérité encore plus sévère aux électeurs grecs que celle dont ils ont souffert dans le cadre du programme de la troïka. À ce stade, l’effondrement du gouvernement deviendrait alors inévitable. 

Le mythe de l’austérité grecque 
BRUXELLES – Depuis la victoire de Syriza, le parti anti-austérité au récent scrutin général de la Grèce, le « problème grec » inquiète à nouveau les marchés et les responsables politiques dans toute l’Europe. Certains craignent le retour à l’incertitude de 2012, alors que beaucoup voyaient comme imminentes la défaillance de la Grèce et sa sortie de la zone euro. 
Ces deux dernières années, les autres pays en périphérie de la zone euro ont prouvé qu’ils pouvaient s’adapter, en réduisant leurs déficits budgétaires, en exportant plus et en faisant passer le compte courant en zone excédentaire, éliminant ainsi le besoin faire appel au financement. En fait, la Grèce est la seule économie à se traîner constamment les pieds dès qu’il s’agit de réformes et d’éternels piètres résultats d’exportation. 
Le programme de la Banque centrale européenne de se lancer dans l’achat de titres souverains a pour but de donner plus de marge de manœuvre aux pays en périphérie. Même si les instances gouvernementales allemandes n’appuient pas officiellement les politiques d’assouplissement quantitatif, elles doivent quand même une fière chandelle à la BCE pour avoir apaisé les marchés financiers. 
Primo, les porte-parole de Syriza et d’autres argumentent que la dette publique de la Grèce, au niveau massif de 170 % du PIB, est intenable et doit être rabaissée. Puisque la dette institutionnelle du pays constitue le gros de sa dette publique totale, le gouvernement prône une radiation substantielle de la dette. 
En réalité, les créanciers institutionnels de la Grèce ont accordé des délais de grâce assez longs et à un taux d’intérêt assez bas pour que le fardeau soit supportable. La Grèce a, de fait, un service de la dette moins élevé que celui de l’Italie ou de l’Irlande, deux pays dont le rapport de la dette (brute) sur le PIB est moindre. 
Le dernier programme de sauvetage proposé par la « troïka » (le Fonds monétaire international, la BCE et la Commission européenne), lancé en 2010, prévoit un excédent budgétaire primaire (qui exclut les paiements d’intérêt) de 4 % du PIB de cette année. Voilà qui dépasserait légèrement le montant requis pour couvrir les paiements d’intérêt et permettrait donc à la Grèce de commencer enfin à diminuer sa dette. 
L’argument avancé par le nouveau gouvernement grec comme quoi cet objectif est insensé résiste-t-il à un examen minutieux ? Après tout, mis devant le fait d’une dette beaucoup trop lourde, d’ordinaire après une crise financière, d’autres États membres de l’Union européenne ont réussi à maintenir des excédents budgétaires du même ordre pendant au moins dix ans, notamment la Belgique (depuis 1995), l’Irlande (depuis 1991) et la Norvège (depuis 1999). 
Certes, il n’est pas exagéré de penser que la zone euro a pêché par trop d’austérité et qu’il aurait fallu enregistrer des déficits budgétaires beaucoup plus conséquents pour soutenir la demande. Or, ce ne sont que les États qui ont accès au financement des marchés qui peuvent se servir de politiques budgétaires d’expansion pour stimuler la demande. 
Si la Grèce n’avait pas reçu d’aide financière en 2010, elle aurait dû éliminer immédiatement son déficit budgétaire de plus de 10 % du PIB. En finançant des déficits continus jusqu’en 2013, la troïka a plutôt permis à la Grèce de retarder les mesures d’austérité. 
Ceci se produit habituellement lorsque le budget de l’État redevient excédentaire avant le paiement du service de la dette. Lorsque cet État est en mesure de financer ses dépenses actuelles par les recettes fiscales – et pourrait même accroître ses dépenses, lorsque l’intérêt ne doit pas être payé – la tentation est forte de revenir sur ses engagements financiers. 
La plupart s’attendaient à ce que la Grèce soit tentée de suivre cette voie dès le lancement du programme d’aide de la troïka. L’an dernier, le nouveau ministre des Finances de la Grèce, Yanis Varoufakis, confirmait le pronostic, faisant valoir qu’un excédent primaire permettrait à la Grèce d’imposer ses vues quoiqu’il arrive dans les négociations sur la restructuration de la dette, car elle n’aurait qu’à cesser de rembourser la troïka, sans subir de difficultés de financement. 
Cette démarche est fort probablement erronée. Le problème pratique de la Grèce n’est pas vraiment la viabilité de la dette qui tombe à échéance dans 20 à 30 ans et dont le taux d’intérêt est très faible ; le véritable dilemme réside dans les quelques paiements au FMI et à la BCE qui doivent être effectués cette année – des versements que le nouveau gouvernement s’est engagé à faire. 
Or, pour remplir ses engagements (et augmenter ses effectifs), la Grèce aura besoin de l’aide financière supplémentaire de ses partenaires de la zone euro. Le système financier du pays aura lui aussi besoin d’un renouvellement de l’appui de la BCE. 
Pour Syriza et ses partisans, la lune de miel politique pourrait bien s’abréger. 

Déjouer les saboteurs de paix en Asie du Sud 
La victoire de Narendra Modi à la tête du nationaliste Parti du peuple indien (ou BJP, pour Bharatiya Janata Party), la résurgence des talibans liée au retrait imminent des troupes américaines d’Afghanistan, de même que l’incapacité persistante du Pakistan à négocier avec les talibans pakistanais ou à les neutraliser, augurent une période d’incertitude intense et de conflit potentiel. Pour autant, les efforts en appui de la paix ne doivent pas être relâchés. 
Beaucoup redoutent de le voir, une fois élu Premier ministre, diviser les communautés du pays tout entier. En outre, le candidat a jusqu’à présent exprimé une position intransigeante sur la question du Pakistan, et conservera probablement un discours ferme en la matière, du moins pour le moment. 
La paix avec le Pakistan renforcerait sa stature personnelle sur le plan national et international, appuyant ainsi son avancée vers la réalisation des grandes ambitions de pouvoir auxquelles le BJP aspire pour l’Inde. Une telle visite contribuerait également à relancer une économie indienne affaiblie par l’impulsion des investissements étrangers, dont Modi a d’ores et déjà pu observer les conséquences dans le Gujarat. 
La paix avec l’Inde lui permettrait également de court-circuiter le pouvoir de l’armée pakistanaise et de l’ISI, branche du renseignement s’y rattachant. Bien que l’amorce de discussions de paix auprès d’un futur gouvernement Modi soit susceptible de provoquer une violente opposition intérieure, Sharif pourrait bien entendre briser la glace si les principaux partis politiques consentaient à soutenir ses démarches. 
Malheureusement, nombreux sont les États d’Asie du Sud qui ne souhaitent pas la paix. De multiples tentatives du Premier ministre indien actuel Manmohan Singh en faveur d’une relance des négociations auprès du Pakistan ont été anéanties à la suite de violations autour de la ligne de contrôle du Cachemire, ou en raison de tirs d’artillerie transfrontaliers – autant d’épisodes qui semblent se produire à la moindre provocation. 
Pour l’heure, les dirigeants indiens considèrent avec suspicion la main tendue par Sharif. Ils restent sur leur garde quant à ce que pourraient engendrer ses négociations auprès des talibans pakistanais, et doutent de sa capacité à maintenir un contrôle sur les politiques du Pakistan vis-à-vis du Cachemire ou de l’Afghanistan. 
Le principal obstacle aux négociations de paix entre l’Inde et le Pakistan réside en effet dans la vulnérabilité de ces pays face à un certain nombre de saboteurs. Dès lors que le processus aura été entamé, il est fort probable que de puissants intérêts particuliers viennent le perturber – violemment – dans la mesure où un accord de paix menacerait la base de leur pouvoir ainsi que le soutien politique que ces intérêts tirent de la persistance du conflit. 
En 1999, le général pakistanais Pervez Musharraf était parvenu à déstabiliser le processus de paix de Lahore en envoyant des troupes occuper les hauteurs de Kargil, situées dans la partie indienne du Cachemire. La réaction militaire de l’Inde avait effectivement enterré toute possibilité de dialogue. 
L’Inde est elle aussi confrontée à ses propres saboteurs. L’attentat à la bombe de février 2007 – semble-t-il mené par des fondamentalistes hindous – contre le Samjhauta Express, service ferroviaire bihebdomadaire reliant New Delhi à Lahore, avait eu lieu juste avant une visite du ministre des Affaires étrangères pakistanais, tuant 68 personnes, Pakistanais comme Indiens. 
Menée par le Congrès, la coalition indienne considère probablement la fermeté exprimée vis-à-vis du Pakistan comme la seule manière de parer aux critiques intérieures de la part du BJP et des autres partis de l’opposition. De nombreux Indiens doutent par ailleurs de la valeur de négociations auprès d’un gouvernement Sharif qui, étant donné les tensions entre civils et militaires, pourrait bien disparaître avant la fin de son mandat. 
Fort heureusement, les violences faisant rage au Cachemire se sont pour l’heure apaisées, toutefois aisément susceptibles d’exploser à nouveau dans le cas où les talibans consolideraient leur pouvoir en Afghanistan, et si l’ISI venait à soutenir progressivement des groupes tels que LeT et JeM. 
Il serait en effet possible de négocier autour des droits relatifs à l’eau et à la construction de barrages, à un niveau diplomatique voire de manière officieuse. 
Les deux États pourraient également développer une coopération économique et commerciale, œuvrer ensemble dans la lutte contre le terrorisme et le trafic de narcotiques, ainsi que promouvoir des échanges plus amicaux dans divers domaines sociaux et culturels. Le développement des relations commerciales pourrait également permettre d’engendrer des intérêts économiques pesant cette fois-ci en faveur de la paix. 
Bien que ces démarches ne puissent garantir à elles seules le succès des négociations, à supposer que celles-ci aient lieu, il est possible qu’elles suscitent une moindre tentation de sabotage. Et si les deux pays trouvent les moyens d’empêcher l’escalade de contentieux plus bénins, ils contribueront alors à instaurer une atmosphère plus propice à la résolution de la question du Cachemire, la plus importante source du conflit les opposant. 

La climatologie sous le coup des tabloïdes 
NEW DELHI – Les scientifiques dont les recherches ont révélé l'étendue du changement climatique dans le monde sont aujourd'hui maltraités par la presse à sensation. Tout a commencé par le scandale de la fuite des courriels (en fait piratés) de l’unité de recherche climatique de l’université d’East Anglia en Grande-Bretagne. 
La seconde vise à enterrer le peu d’espoir restant pour ratifier un successeur au protocole de Kyoto. Coup sur coup, ces scandales exagérés ont, jusqu’à présent tout du moins, grandement porté atteinte à la crédibilité des preuves sur lesquelles la bataille contre le réchauffement climatique est fondée. 
Ils l’ont d’ailleurs utilisé pour saper le rapport du GIEC et entacher le passé immaculé du scientifique Syed Iqbal Hasnain, à l’origine de la citation alarmiste du GIEC sur l’Himalaya. Aussi, la joie impie avec laquelle ils ont entrepris de détruire le lauréat du prix Nobel, R.K.amp#160;Pachauri, icône du mouvement contre le réchauffement climatique, en attribuant une motivation financière à ses recherches, en dit long. 
Hasnain, qui analyse actuellement l’accu mulation du carbone noir présent dans la neige en haute altitude dans l’Himalaya, n’est pas un quelconque scientifique égotiste en quête de gloire. Il a été professeur de glaciologie à l’institut des sciences environnementales de l’Université Jawaharlal Nehru et membre de l’Indian Institute of Technology et de l’Université technologique de Delft aux Pays-Bas . 
Hasnain a fait sa remarque au New Scientist en 1999, cinq ans seulement après le pic de la régression des glaciers et deux ou trois ans seulement après le début du ralentissement – il était bien trop tôt pour dire que la tendance s’était inversée. L’utilisation de cette remarque par le GIEC était peut-être hâtive , mais pas mensongère puisqu’en 2003-2004, l’année précédant la fin de son quatrième rapport, l'inversion de la tendance était à peine perceptible. 
A la vérité, le rapport 2009 du ministère de l’environnement et des forêts indien indique que le recul moyen des glaciers (environ cinq mètres par an depuis les années 1840 – début de la consignation des mesures) s’est fortement accéléré entre les années 1950 et 1990. Toutefois, ce recul s’est ralenti dans la seconde moitié des années 1990, jusqu’à ce que, dans le cas de certains des glaciers les plus grands et les plus connus, comme Gangotri et Siachen, il ait «amp#160;pratiquement cessé durant la période 2007-2009amp#160;». 
Les glaciers de l’Himalaya n’ont pas cessé de perdre de la masse, même s’ils continuent d’en perdre à un taux plus bas qu’auparavant. Les preuves rassemblées sur 466 glaciers par l’Indian Space Applications Center de 1962 à 2004 montrent une diminution de 21amp#160;% de la surface des glaciers et de 30,8amp#160;% de leur volume. 
Tandis que les glaciers de plus de 5 km² ont perdu 12amp#160;% de leur masse, ceux de moins d’1 km² en ont perdu 38amp#160;%. Si l’on applique le ratio global de perte de masse par surface, cela signifie que les plus petits glaciers de l’Himalaya (et donc les plus nombreux) ont perdu jusqu’à 57amp#160;% de leur masse entre 1960 et 2004. 
Jusqu’à 400amp#160;g/m², cette accumulation augmente fortement le taux de fonte. Entre 400 et 600amp#160;grammes, elle n’a pas d’effetamp#160;; mais lorsqu’elle excède 600 grammes, elle sert de bouclier contre le soleil et ralentit la fonte. 
Des couches d’aérosols bien plus épaisses à l’extrémité inférieure des glaciers pourraient expliquer la tendance de certains glaciers, évoquée dans le rapport indien, à se resserrer en leur milieu et à former deux parties distinctes. Donc, le ralentissement de la régression de la langue glacière pourrait être la conséquence de l’accroissement très vif de la population humaine sur les plateaux et la désertification causée par le surpâturage – l’augmentation des aérosols dépendrait donc de facteurs purement locaux. 
Seule une recherche axée sur la différence entre les glaciers situés en zones fortement peuplées et ceux des zones inhabitées, comme Siachen, permettra de répondre une bonne fois pour toutes à la question. Mais compter sur la croissance de la population et la désertification pour prolonger la vie des glaciers reviendrait à déshabiller Pierre pour habiller Paul. 
Ce qu’il faut explorer, ce n’est pas la validité de la croyance des profanes, mais la nature des influences locales qui s’y opposent. En s’empressant de s’excuser pour une déclaration qu’ils n’avaient à l’évidence pas comprise, le secrétaire britannique pour l’énergie et le changement climatique Ed Miliband et les autres n’ont pas seulement remis en cause l’honnêteté des scientifiques tels que Hasnain, mais aussi la crédibilité de la science en elle-même. 

Tuer les maladies non transmissibles 
En outre, la part de la population mondiale vivant dans une extrême pauvreté a été divisée par deux. Ce sont de très grandes victoires, mais qui apportent une série de défis qui doivent être instamment relevés. 
Alors que nos vies sont de plus en plus longues et que les styles de vie ont changé, les maladies non transmissibles (MNT), comme le diabète, les maladies cardiovasculaires, le cancer et les maladies respiratoires se sont implantées. Elles sont devenues de loin les principales causes mondiales de mortalité. 
Selon un rapport récent de l'Organisation Mondiale de la Santé , le diabète a tué 1,5 million de personnes en 2012, soit un nombre à peu près identique à celui de la TB. Mais tandis que les décès dus à la TB ont diminué de moitié depuis 1990, l'impact du diabète augmente rapidement. 
Contrairement à l'opinion populaire qui conçoit les MNT comme des maladies de riches, elles touchent de manière disproportionnée les pauvres dans des pays à toutes les étapes du développement économique, mais en particulier les pays à revenus faibles et moyens. En effet, selon le rapport de l'OMS, plus de 80 % des décès liés au diabète se produisent en dehors des pays à hauts revenus. 
Pour aggraver encore la situation, dans les communautés les plus pauvres, les outils et médicaments pour diagnostiquer et traiter le diabète sont rares et sont souvent au-dessus des moyens des personnes. Une étude récente réalisée par PATH, avec le soutien de Novo Nordisk, a prouvé que dans certains cas, à peine un tiers des établissements de santé publique avaient de l'insuline en stock et seulement un sur quatre avait des bandelettes réactives disponibles pour surveiller le diabète. 
Le diabète nécessite un traitement à vie : plus tôt il est détecté, plus tôt les soins commencent, meilleurs sont les résultats. Sans traitement, le diabète provoque des maladies qui empêchent de travailler et conduisent souvent à une mort prématurée. 
Quel prix faudra-t-il payer pour s'assurer que les gens disposent des outils et des médicaments indispensables pour diagnostiquer, traiter et surveiller le diabète ? 
Tout d'abord, les décisionnaires et les donateurs doivent reconnaître l'impact disproportionné du diabète sur les communautés pauvres et accorder une plus grande attention et un meilleur financement à la prévention et au traitement. Les programmes de prévention qui favorisent des régimes plus équilibrés et de l'exercice plus peuvent faire diminuer la prédominance du diabète de type 2 et réduire les complications pour ceux qui ont cette maladie. 
Nous devons nous attaquer aux insuffisances des systèmes de distribution qui limitent l'accès aux médicaments et aux diagnostics, en faisant augmenter les coûts. Ceci exigera de meilleures prévision, planification et distribution, une négociation des prix plus efficace et des limites sur les marges bénéficiaires. 
Par ailleurs, nous devons investir dans la recherche et le développement des traitements peu coûteux du diabète et dans les outils de diagnostic appropriés pour les environnements à faibles niveaux de ressources. Des projets collaboratifs intelligents, qui réunissent des penseurs innovants, des organisations à but non lucratif, le milieu universitaire et le secteur privé, en vue de créer des solutions efficaces, accessibles et appropriées sont absolument nécessaires. 
Les médecines et les technologies essentielles pour diagnostiquer et traiter les maladies cardiaques, le cancer et les maladies respiratoires sont également beaucoup moins disponibles et proportionnellement plus chères pour des personnes habitant des pays à revenus faibles et moyens, par rapport à celles qui vivent dans le monde riche. Cette disparité a incité le journal médical The Lancet à appeler la crise des MNT « la question de justice sociale de notre temps. » 
Si nous n'agissons pas, la crise ne fera que s'aggraver. L'OMS s'attend à ce que, de 2010 à 2020, les décès dus aux MNT augmentent de 15 %, la majorité devant survenir dans les pays à revenus faibles et moyens. 
Ceci doit changer - et vite. Sinon, les avancées remarquables réalisées dans l'amélioration de la santé mondiale ces 25 dernières années seront submergées par une marée montante de personnes qui souffrent et meurent de maladies chroniques que nous savons prévenir et traiter. 

Rompre avec une croissance insuffisamment inclusive 
MILAN – Il y a plusieurs années, j’ai eu le privilège de présider une commission sur la croissance des pays en voie de développement. Ses membres jouissaient d’une expérience significative dans les domaines économique, politique, ainsi que dans l’élaboration des politiques sociales dans les pays en voie de développement, et malgré leurs différences, ils s’entendaient tous sur certains points majeurs. 
Premièrement, comme nous l’avions conclu dans notre rapport final, les modèles de croissance non inclusifs sont tôt ou tard voués à l’échec. Ces modèles ne peuvent produire la croissance forte et durable qui est nécessaire pour réduire la pauvreté et répondre aux aspirations fondamentales de l’être humain quant à sa santé, sa sécurité, et la possibilité pour lui de contribuer avec productivité et créativité à la société. 
Seconde conclusion majeure, toute croissance soutenue exige une stratégie cohérente et adaptable, fondée sur des valeurs partagées, des objectifs, une confiance, et sur un certain degré de consensus. Y parvenir n’est bien entendu pas chose facile. 
Dans certains cas, les dirigeants du pays concerné sont tout simplement perdus, et ne comprennent pas ce qu’il est nécessaire d’entreprendre. Mais dans la plupart des cas, les ingrédients d’un « modèle de croissance » efficace sont bien connus, et le problème réside dans un manque de consensus politique ou social quant à la manière d’appliquer ce modèle. 
Une véritable rupture est pour cela nécessaire sur le plan des attentes et des mesures politiques, ainsi qu’un changement fondamental quant au consensus politique et social. Lorsque s’opèrent ces évolutions, le leadership joue un rôle crucial en apportant aux citoyens une vision alternative, fondée sur des valeurs communes, et qu’il convient à tous les acteurs de soutenir. 
À cet égard, l’expérience des pays en voie de développement fournit plusieurs enseignements potentiellement importants pour les dirigeants et les différents acteurs des économies développées. 
Aspect important, ce n’est qu’en comprenant la nature du défi que nous pouvons lui apporter des réponses efficaces. Lorsque nous échouons à diagnostiquer le problème, en raison d’une analyse erronée ou hâtive, notre réponse est vouée à l’inefficacité, et peut même se révéler contreproductive. 
Or, les analyses menées jusqu’à présent n’ont suscité aucune prise de conscience généralisée de la menace que représente la croissance non inclusive pour la productivité et les performances économiques telles que mesurées conventionnellement. 
Certains contesteront sans doute cette conception, considérant que les facteurs à l’appui des performances et du dynamisme de l’économie sont indépendants des modèles de répartition. 
Disons les choses clairement, bien que les savantes analyses aient leur utilité, le changement ne pourra se produire sans une convergence sociale et politique généralisée autour de valeurs et d’objectifs communs – aspect qui fait aujourd’hui cruellement défaut dans de nombreux pays. Les individus doivent se faire confiance mutuellement, pouvoir avoir confiance dans leurs dirigeants, et s’entendre sur la manière d’évaluer et de répondre aux tendances de polarisation économique et sociale. 
Par opposition, une persistance de l’inaction ne pourra qu’alimenter l’aliénation, créant un cercle vicieux de méfiance et de paralysie, qui devra être rompu avant que ne puisse se produire toute action efficace. De nombreuses initiatives importantes appréhendent d’ores et déjà plusieurs dimensions du défi de l’inclusion, notamment les inégalités de revenus et de richesse, mais également l’automatisation, l’intelligence artificielle, et l’avenir du travail. 
La valeur qu’apportent les sages analyses à des problématiques aussi complexes ne doit pas être écartée. Mais nous ne pouvons présupposer que la formulation du bon diagnostic suffira à résoudre l’impasse politique. 
De ce point de vue, la multiplication des commissions et autres initiatives structurées autour de l’inclusion, qui pourraient sembler excessives et redondantes dans des circonstances moins polarisées, s’avère tout à fait encourageante. Rassembler aussi souvent que possible une multitude de voix issues du monde des affaires, de l’industrie, du travail, du gouvernement, du milieu universitaire et de la société civile, tel est précisément ce qu’il convient de faire aujourd’hui. 
Rassembler des individus en désaccord voie en situation de défiance mutuelle constitue la première étape d’une construction des fondations nécessaires à toute démarche collective future. 

Lutter contre les maladies rares et orphelines 
Aux ةtats-Unis, les maladies rares sont définies comme celles qui touchent moins de 200 000 personnes. Mais plus de 6 800 personnes souffrent de ces pathologies, qui dans le monde entier, touchent des centaines de millions de personnes. 
Une raison à cela est que ce petit nombre de patients complique les études de ces maladies et les essais sur ces médicaments. En conséquence, les professionnels de santé savent souvent peu de choses sur la biologie et les symptômes de ces maladies. 
J'ai participé cette année à un programme de la Journée des maladies rares en Californie. Le sujet était une collection obscure mais étendue de plus de 70 maladies causées par un type d'erreur génétique (celle qui se déroule dans la machinerie des cellules qui lie chimiquement les sucres aux protéines et aux lipides). 
On connaît mal ce qui provoque les mutations qui donnent naissance à ces troubles congénitaux et il n'existe des traitements que pour quelques-uns d'entre eux. 
Parmi des professionnels de santé, les participants à la Conférence comptent des enfants atteints de ces maladies, ainsi que leurs familles. Pendant une après-midi entière, les professionnels de santé se sont réunis en petits groupes avec les familles et les enfants. 
À un moment donné, j'étais assis tout près d'une adorable petite fille (je pense qu'elle devait avoir environ deux ans) ; qui était prise toutes les deux minutes d'une crise d'épilepsie. Ses yeux se révulsaient et sa tête tombait sur sa poitrine. 
Certains étaient hyper-vigilants, posaient beaucoup de questions ; ils semblaient avoir dévoré chaque article, blog et journal scientifique sur la question. D'autres avaient l'air tout simplement confus. 
Pour la plupart des parents, la malchance d'une anomalie génétique chez leur enfant avait volé leur vie et transformé leurs journées en une série de visites sans fin chez des médecins spécialisés. La plupart des enfants ont besoin d'un grand nombre de médicaments. 
Tout d'abord, ils peuvent rediriger le financement de la recherche d'activités moins critiques vers des projets de génétique moléculaire qui peuvent offrir des découvertes sur des troubles métaboliques. Ensuite, ils peuvent réduire le fardeau de la paperasserie réglementaire sur de très petits essais cliniques pour de nouveaux traitements pour les maladies rares. 
Dans le monde de la médecine, les praticiens de quelques spécialités difficiles et désaffectées sont (dans mon livre), bien avancées sur le chemin de la sainteté. Je compte parmi eux les oncologues pédiatres, le personnel des unités de grands brûlés, les volontaires qui traitent des patients ayant des maladies infectieuses mortelles comme le virus Ebola et les professionnels qui diagnostiquent et traitent les maladies génétiques débilitantes et travaillent avec les familles touchées. 

Les dirigeants de la planète doivent se mobiliser en faveur de la santé 
GENEVE – Il y a un siècle, l'épidémie de grippe espagnole s'est répandue à travers le monde, tuant plusieurs dizaines de millions de personnes. Bien avant les premiers pas de l'homme sur la lune, Internet, la découverte du boson de Higgs, nous étions à la merci d'une maladie qui frappait indistinctement partout sur la planète. 
Un siècle plus tard, les maladies contagieuses franchissent encore plus rapidement les frontières que les personnes ou les biens. Mais d'autres maladies, qu'elles soient chroniques ou non transmissibles, constituent également un fléau. 
Les chefs d'Etat de la planète se réunissent le 26 et le 27 septembre dans le cadre de l'Assemblée générale de l'ONU pour discuter de deux grandes menaces en terme de santé publique. Le premier jour est consacré aux stratégies destinées à mettre fin à la tuberculose, la maladie infectieuse qui tue le plus – 4000 décès par jour, l'une des 10 premières cause de mortalité dans le monde. 
Le deuxième jour est essentiellement consacré aux projets de lutte contre les maladies non transmissibles (comme le cancer, le diabète, les maladies cardiovasculaires et pulmonaires) qui sont responsables de 71% des décès, soit 41 millions de personnes - dont 15 millions dans la tranche d'âge 30 - 70 ans. La promotion de la santé mentale et de la vie en bonne santé sera aussi au programme de ces journées. 
La tuberculose et les maladies non transmissibles font le plus de ravage dans les pays en développement à revenu faible ou moyen. Ces pathologies représentent des menaces très différentes les unes des autres, mais le moyen de lutte contre elles est le même : la mise en place d'une couverture maladie universelle, ce qui passe par la construction de systèmes de santé bien plus solides. 
Une couverture maladie universelle permet à chacun – et pas seulement à ceux qui peuvent payer – de se soigner et de bénéficier des services essentiels tels que la prévention, la rééducation ou les soins palliatifs. 
Les principes qui sous-tendent la couverture maladie universelle permettent de prévenir la tuberculose et les maladies non transmissibles et de promouvoir la santé mentale. Tout le monde reconnaît le besoin urgent de cette couverture maladie, mais y parvenir suppose un engagement beaucoup plus important au plus haut niveau des différents Etats. 
C'est pourquoi les dirigeants politiques doivent se faire les champions de la santé publique, et ce d'autant plus que les facteurs de bonne santé d'une population échappent souvent aux attributions du ministère de la Santé. 
En insistant sur le défi que posent la tuberculose et les maladies non transmissibles, l'ONU offre une occasion précieuse d'améliorer la santé de la population mondiale. Et il ne faut pas oublier que l'amélioration de la santé publique bénéficie à d'autres secteurs - du développement économique à la sécurité. 
Pour cela, ils doivent investir à grande échelle dans la prévention, le diagnostic, le traitement et la recherche concernant ces maladies. D'ici 2022, il faudra traiter 40 millions de personnes souffrant de tuberculose et prendre des mesures préventives auprès de 30 millions d'autres. 
En ce qui concerne les maladies non transmissibles, pour atteindre les Objectifs de développement durable, il faut réduire d'un tiers les décès prématurés dus à ces maladies. Les progrès dans cette direction ne sont pas encore assez rapides pour y parvenir avant 2030. 
Des mesures d'ordre réglementaire peuvent protéger contre les causes les plus communes des maladies non transmissibles : le tabac, l'alcool, l'inactivité physique, les aliments et les boissons trop sucrés ou trop salés ou riches en graisses trans. Investir dans la santé permet d'améliorer le diagnostic de ces maladies, ainsi que le traitement de pathologies telles que l'hypertension ou le diabète. 
L'année dernière, lors de réunions en Russie et en Uruguay, les ministres de la Santé du monde entier se sont engagés à accélérer la lutte contre la tuberculose et les maladies non transmissibles. Il est temps de passer à l'étape suivante. 
L'Assemblée générale de l'ONU est une occasion exceptionnelle qui s'offre aux dirigeants de la planète pour agir en faveur de l'intérêt général – une meilleure santé de la population mondiale – en proposant une couverture maladie universelle qui permettra d'éradiquer la tuberculose, de combattre les maladies non transmissibles et d'améliorer la santé mentale. 

La stratégie plutôt que la tactique 
MADRID – Nous avons vécu dans l’illusion. Pendant des années, le monde a cru que la transition d’un ordre unipolaire vers un ordre multipolaire s’opérerait dans la paix, dans le respect des règles, et dans la stabilité, pensant que les nouveaux acteurs comme la Chine, le Brésil ou encore la Turquie, s’adapteraient au cadre multilatéral existant, de façon naturelle et harmonieuse. 
En réalité, à mesure que s’opérait cette transition vers la multipolarité, l’ordre international s’est fait de plus en plus instable et conflictuel. La crise financière mondiale de 2008 a exacerbé l’incertitude et la méfiance, perturbant plusieurs tendances majeures telles que la mondialisation. 
La raison de cet échec est fort simple : l’Occident a laissé les préoccupations tactiques à court terme entraver le développement d’une vision stratégique à long terme. 
Il existe bien entendu plusieurs exceptions notables à ce constat, qui sont le fruit d’efforts concertés en faveur de la consolidation d’une vision stratégique constructive. Les politiques occidentales ont par exemple permis le franchissement d’avancés en direction d’une résolution de la question du programme nucléaire iranien. 
En Ukraine, par exemple, le conflit a en même temps mis en lumière et aggravé la fissure entre Russie et Occident. Le combat de la Russie post-soviétique pour s’intégrer à l’ordre international, de même que son rejet à l’égard de la modernisation, ont alimenté un nationalisme révisionniste, fondé sur des sphères d’influence. 
Depuis la chute de l’Empire ottoman, il y a bientôt un siècle, le Moyen-Orient constitue le vivier d’une instabilité accentuée par des tensions liées à l’histoire. La région est désormais livrée aux flammes – notamment parce que les interventions répétées de l’Occident au Moyen-Orient se sont exclusivement axées sur des préoccupations tactiques à courte vue. 
Les dirigeants occidentaux ont en effet échoué à anticiper les conséquences à long terme de leur soutien à différentes autocraties, conséquences apparues au grand jour lors des révoltes du Printemps arabe, ainsi qu’à prévoir l’impact des interventions militaires successives en Irak, en Syrie et en Lybie. Ainsi la nostalgie d’un « glorieux » passé – celui que regrette le califat de l’État islamique – se propage-t-elle également au sein du Moyen-Orient. 
Quoi qu’il en soit, le Moyen-Orient doit pouvoir aujourd’hui s’emparer des solutions à apporter à ses difficultés ; après tout, aucune solution imposée par l’extérieur n’a jusqu’à présent fonctionné. La responsabilité du reste du monde doit consister à tisser une toile de fond stable en appui de ces efforts, à savoir un système international inclusif, au sein duquel les États se conformeraient aux mêmes règles et normes. 
Dans le cadre de la gestion de cette transition vers une multipolarité, le plus grand défi de l’Occident réside en Asie – région à la fois dynamique, axée sur l’avenir, et fragilisée par des tensions et divisions historiques. Reconnaissant l’importance profonde de l’Asie au sein du nouvel ordre mondial, le président américain Barack Obama a ainsi annoncé en 2012 sa stratégie de « pivot » en direction de la région. 
En effet, le dernier rassemblement du Fonds monétaire international – qui a pourtant reconnu la Chine comme la première économie de la planète en termes de parité du pouvoir d’achat – s’est achevé sans que ne soit renforcé le pouvoir du vote de la Chine. À titre de comparaison, la Chine ne bénéficie que d’une proportion de voix légèrement supérieure à celle de l’Italie, qui représente seulement un cinquième de son économie, et équivalente à tout juste un quart du pouvoir de vote de l’Amérique. 
Par ailleurs, l’Occident relègue à des considérations secondaires les mesures de soutien à la création et au renforcement de cadres de régionaux de coopération, dans des domaines clés tels que la sécurité. Or, à la différence de l’Europe, les blessures de l’Asie liées à la Seconde Guerre mondiale n’ont jamais été résorbées. 
Seulement voilà, du côté de l’Occident, la mise en œuvre d’une véritable vision à long terme exigerait davantage que la simple reconnaissance de l’impératif d’une prise de décisions stratégiques, et nécessiterait également que soient fournis des efforts destinés à revitaliser un certain nombre de régimes politiques nationaux polarisés et dysfonctionnels. Pour ce qui est de l’Amérique, il ne fait aucun doute que le manque de vision stratégique dont fait preuve Obama en matière de politique étrangère est au moins partiellement la conséquence du caractère défectueux du système dont il est à la tête. 
Pour sa part, l’Union européenne s’attache à mettre en œuvre des politiques à courte vue, censées répondre à ses défis économiques, sans en anticiper – ni même en admettre – les conséquences sociales et politiques, parmi lesquelles la prolifération d’un sentiment anti-UE. L’approche tactique qu’adoptent les États membres autour de leurs difficultés propres (souvent définies par leur statut de créancier ou de débiteur) prive l’UE de tout leadership crédible, et de toute vision unifiée. 
Ce n’est qu’à condition de nous orienter vers cet axe de stratégie que nous pourrons créer le monde auquel nous aspirons : un monde habitable, stable, libre et prospère. 



Quel monde laisserons-nous à nos petits-enfants ? 
TOULOUSE – En Europe le mois d'août est un mois de vacances pendant lequel on ne traite pas de sujets sérieux en politique. Le monde et toute son agitation sont supposés se mettre en sourdine tandis que les Européens se prélassent. 
En général je passe ce mois avec ma famille dans une vieille ferme rénovée que nous avons achetée dans les profondeurs du sud-ouest de la France. Tandis que j'écris ces mots assis sous une vigne grimpante de mon jardin potager, aussi loin que porte mon regard vers l'ouest j'aperçois des collines boisées, sans aucune autre habitation. 
Dans notre hameau, on trouve une seule ferme, deux résidences secondaires et sept ou huit maisons en ruine, or il comptait plus de 50 habitants il y a un siècle. Aujourd'hui ne s'y trouvent plus que deux résidents permanents, le fermier et sa vieille mère, tous les autres sont des vacanciers. 
"Comment se fait-il", m'a demandé il y a quelques années un éleveur de cochons de la région, "que nous, les habitants du coin, voulions tous partir d'ici, tandis que vous, les citadins du nord de l'Europe veuillez acheter nos vieilles fermes pour vous y installer ?" Cela fait partie je crois du rêve des classes moyennes urbaines du nord de l'Europe : le soleil pendant la journée et le silence la nuit. 
Au cours des 15 ans passés depuis que nous venons dans cette ancienne ferme où l'on cultivait le tabac, nous avons vu les changements liés au progrès. Quand nous sommes arrivés, il y avait deux magasins pour tous les types de commerce : deux boucheries, deux boulangeries et deux quincailleries. 
L'arrivée de l'Internet rapide est une autre marque du progrès. Je peux utiliser mon ordinateur portable aussi bien que si j'étais à la maison à Londres et grâce à notre antenne parabolique nous avons accès à des chaînes et des stations de radio du monde entier. 
Les terribles inondations qui frappent le Pakistan et la Chine ne sont peut-être pas une conséquence directe du réchauffement climatique, mais il semble que ce type de catastrophe augmente en intensité et en fréquence. La multiplication par 17 du taux de dioxyde de carbone dans l'atmosphère au cours du siècle dernier fait parti du prix à payer pour notre prospérité et ce sont les populations les plus pauvres de la planète qui en seront les premières victimes. 
Nous avons aussi vu sur le petit écran ce mois-ci les dernières étapes de la bataille contre la marée noire au large des côtes de Floride et de Louisiane. Ce désastre écologique va-t-il persuader les Américains de procéder à un examen critique de leur gabegie en matière d'énergie ? 
L'opposition à la mondialisation et aux forces du marché est souvent le moyen de se cramponner à une image idéalisée du passé. Cela donne un résultat paradoxal en France où malgré toute la rhétorique anti-mondialisation, les McDonald's sont plus populaires que n'importe où ailleurs en Europe. 
Les entreprises françaises réussissent de manière éclatante sur les marchés mondiaux. Mais en France même, les petites entreprises typiquement françaises (unités de production de fromage, pâtisseries ou restaurants) croulent sous les impôts et les charges sociales, tandis que les supermarchés prospèrent en vendant des produits asiatiques. 
Comment conserver ce qui constitue notre identité au niveau local et régional et le meilleur de ce qui nous est familier tout en épousant les changements qui améliorent la vie de la majorité ? Comment faire pour que les marchés et la technologie soient à notre service, plutôt que l'inverse qui est trop souvent vrai ? 
Quel est le véritable bénéfice que nous tirons des centres commerciaux en périphérie des villes si l'on prend en compte l'augmentation de la circulation et la perte d'espaces verts ? Ce qui est concevable dans les vastes étendues du Texas n'est pas nécessairement transposable aux campagnes de France ou de Grande-Bretagne. 
Comment faire pour que la technologie réponde aux besoins des pauvres et qu'elle n'ait pas essentiellement pour conséquence d'accroitre le fossé entre les Occidentaux comme moi - possesseurs d'un ordinateur portable et d'un Blackberry - et les pauvres en Inde ou en Chine ? 
Et surtout, quand allons-nous attribuer son coût réel à l'énergie que nous utilisons, surtout en terme d'émissions de carbone ? Si nous ne le faisons pas, les victimes en seront les futures générations frappées par les inondations en Chine et ailleurs en Asie, les fermiers frappés par la sécheresse en Russie et en Afrique et nos petits-enfants - comme le mien qui a cinq ans et avec qui j'ai passé l'été. 


Prendre la pharmacovigilance au sérieux 
Les dangers sanitaires – réacteurs nucléaires, armes à feu, et aliments contaminés – nous menacent tous, c'est pourquoi les gouvernements jouent un rôle actif pour les limiter, par le biais de réglementations souvent couronnées de succès. Pourtant, la situation est très différente lorsqu'il s'agit de l'innocuité des médicaments délivrés sur ordonnance. 
Si ces chiffres sont avérés, cela signifie que les décès provoqués par des médicaments se classent quatrième ou cinquième principale cause de mortalité (selon les estimations sur la mortalité utilisées). En outre, les coûts hospitaliers annuels directs imputables aux effets indésirables se chiffreraient en milliards de dollars, et tout cela sans parler des souffrances causées par les effets secondaires qui ne mènent pas à l'hospitalisation (ou à la mort). 
Il est parfois ardu de savoir si le décès ou l'hospitalisation d'un patient est imputable à un médicament particulier, à la maladie traitée ou à l'association des deux. Ce phénomène ne fait que souligner la nécessité d'assurer l'innocuité des médicaments. 
Il est nécessaire de peser avec soin les effets bénéfiques et indésirables des médicaments avant de les approuver et de les utiliser. Ces jugements varient, selon qu'ils sont émis par une entreprise pharmaceutique, qui attend des bénéfices de ses ventes, ou par un patient qui risque de pâtir d'un effet secondaire grave. 
La précipitation à mettre de nouveaux médicaments sur le marché conduit souvent à une recherche incomplète sur leur innocuité. Plus de la moitié des médicaments approuvés provoque un effet secondaire grave inconnu à l'époque de son autorisation de mise sur le marché. 
Un exemple : lorsque la nouvelle classe d'antalgiques appelée inhibiteurs Cox-2 a été mise sur le marché, les régulateurs, les médecins et les patients ignoraient que ces médicaments pouvaient provoquer des crises cardiaques et des ictus. Des dizaines de milliers de patients innocents, peut-être davantage, ont souffert de ces effets secondaires avant le retrait des deux premiers médicaments de cette classe. 
Il est difficile de fournir une liste complète et appropriée des effets nocifs des médicaments. Le taux de signalements spontanés aux agences de régulation est bas, environ 1%, et les contrôles sont passifs dans de nombreux pays. 
Les médecins se sentent parfois coupables et craignent les procès, et les entreprises pharmaceutiques s'inquiètent des menaces pesant sur leurs profits. Les agences de régulations quant à elles doivent affronter la question “pourquoi ce médicament a-t-il été autorisé ?” 
Il est particulièrement difficile d'attribuer un effet indésirable à un médicament quand le symptôme est courant dans le groupe d'âge de l'utilisateur ou la maladie traitée. Comme le risque de crise cardiaque est important chez les personnes âgées, dont beaucoup souffrent de douleurs liées à l'arthrite requérant des traitements antalgiques, il a fallu six ans pour faire le lien entre les inhibiteurs Cox-2 et une multiplication par deux ou trois des risques de crises cardiaques. 
Une récente enquête Harris Survey aux États-Unis conclut que 60% des adultes ne sont soit pas convaincus du tout, soit pas très convaincus que les fabricants de médicaments divulguent à propos leurs informations sur les effets indésirables de leurs produits. 
L'un des problèmes est que les conséquences de cette négligence des effets nocifs des médicaments sont inexistantes, ou minimes. Il est temps d'être sérieux : 
· Les citoyens et les gouvernements doivent faire de la pharmacovigilance une priorité, et engager des ressources nécessaires pour régler le problème. 
· Les pénalités applicables aux entreprises pharmaceutiques qui omettent de signaler et de communiquer les informations sur la sécurité de leurs médicaments doivent être augmentées de façon conséquente pour un effet dissuasif efficace. 
· Les agences de contrôle doivent avoir les moyens de faire appliquer les lois pour que des règles plus strictes soient mises en œuvre. 
Il n'est pas juste de reprocher les effets indésirables graves aux médecins, particulièrement en l'absence d'informations exhaustives sur l'innocuité des médicaments. La totale collaboration des médecins est essentielle pour régler le problème, mais cela signifie qu'il faut mettre un terme à leur crainte de se retrouver au tribunal. 
· Les patients doivent être mieux informés sur les risques des médicaments qui leur sont prescrits sur ordonnance et davantage impliqués dans leur détection et leur signalement. Les notices imprimées en lettres minuscules sont inutiles. 
· Le contrôle des effets indésirables doit être plus proactif. Ceci demande davantage de financements, qui devraient provenir des principaux bénéficiaires de la vente des médicaments : l'industrie pharmaceutique, au même titre que la surveillance de la sécurité aérienne est financée par les compagnies aériennes. 
Par dessus-tout, l'amélioration de la pharmacovigilance dépendra, si on veut que les efforts aboutissent, de l'établissement d'un bureau indépendant destiné à promouvoir, coordonner et donner des indications au programme de réglementation. Ce bureau existe au Royaume-Uni. 




Lutter contre les principales causes de mortalité infantile 
GENÈVE – Demandez à la plupart des gens de nommer les deux principales causes de mortalité infantile, et l’on vous répondra très probablement le paludisme et le sida. En réalité, il s’agit de la pneumonie et de la diarrhée – ces « tueurs oubliés » – qui sont responsables du plus grand nombre de décès, entraînant chaque année la mort de plus de deux millions d’individus parmi les plus vulnérables. 
Ensemble, ces deux maladies sont responsables de 29% de la totalité des décès chez les enfants de moins de cinq ans. Ceci correspond à plus du double du total des décès entraînés par le VIH et le paludisme réunis, et équivaut quasiment au nombre de décès causés par les autres maladies infectieuses, blessures, et autres maladies post-néonatales réunies. 
C’est précisément ce à quoi nous entendons aboutir aujourd’hui. 
Un nouveau programme ambitieux, intitulé Plan d’action mondial intégré pour prévenir et combattre la pneumonie et la diarrhée, lancé ce mois-ci par l’Organisation mondiale de la santé et l’UNICEF, vise à renforcer les démarches existantes et à combiner les efforts mondiaux dans le but de réduire le nombre de décès attribuables à la pneumonie à moins de trois enfants sur 1 000, et le nombre de décès liés à la diarrhée à moins d’un enfant sur 1 000. Cette initiative permettrait de mettre un terme de manière efficace au décès évitable de plus de deux millions d’enfants chaque année. 
S’agissant de toutes les autres maladies infectieuses ou menaces sanitaires mondiales, le fait d’atteindre une telle réduction du taux d’incidence et de mortalité relèverait tout simplement du miracle. En revanche, concernant la pneumonie et la diarrhée, nous avons toutes les raisons de croire que nos objectifs peuvent aboutir, dans la mesure où nous savons d’ores et déjà ce qui fonctionne. 
Par exemple, les nourrissons qui ne sont pas exclusivement allaités au sein pendant leur six premiers mois présentent un risque de décès lié à la diarrhée dix fois supérieur, et sont 15 fois plus susceptibles de mourir de la pneumonie. 
Le fait de vacciner par exemple les enfants contre le rotavirus pourrait les protéger d’un agent pathogène responsable de 37% des décès liés à la diarrhée chez les enfants de moins de cinq ans, permettant ainsi de sauver chaque année 450 000 vies. De la même manière, il existe des vaccins contre les infections pneumococciques, qui sont responsables chaque année d’un demi-million de décès liés à la pneumonie. 
Lorsque ces démarches sont combinées, elles permettent de réduire significativement la pneumonie et la diarrhée ; malheureusement et bien trop souvent, les enfants les plus à risque n’en bénéficient pas, notamment ceux vivant dans une extrême pauvreté ou dans des communautés reculées, situées dans les pays les plus pauvres de la planète. C’est pourquoi nous avons aujourd’hui besoin du Plan d’action mondial intégré. 
Pour autant, si nous souhaitons que ces enfants vivant dans des zones reculées bénéficient de telles mesures, nos efforts doivent être renforcés de manière significative. 
En effet, les vaccins contre le rotavirus et les infections pneumococciques existent depuis à peine plus de dix ans. Autrefois, ce type de nouveaux vaccins nécessitaient en moyenne 15 ans pour atteindre les pays en voie de développement – pour être ensuite vendus à des prix trop élevés pour qu’ils soient accessibles à ceux qui en avaient le plus besoin. 
C’est l’une des raisons de la création de mon organisation, la GAVI Alliance : contribuer à l’accélération de l’introduction de nouveaux vaccins, tout en les rendant abordables et accessibles dans les pays en voie de développement. Grâce à notre modèle d’entreprise privé-public unique, nous travaillons aux côtés de nos partenaires pour accroître l’approvisionnement de ces vaccins tout en réduisant leur prix. 
Ces réductions tarifaires jouent et joueront un rôle crucial pour la préservation de la vie de millions d’enfants, et pour atteindre l’Objectif du millénaire pour le développement, qui vise à réduire la mortalité infantile de deux tiers. À ce jour, GAVI a aidé plusieurs pays à vacciner plus de 13 millions d’enfants contre les infections pneumococciques, ainsi que cinq millions d’enfants contre le rotavirus, et prévoit de renforcer ses efforts dans les pays où la couverture vaccinale est inférieure à 70%. 
Nous y sommes parvenus avec la variole, qui a désormais été éradiquée, et nous procédons de la même manière avec la poliomyélite (moins de 100 cas détectés cette année). Aujourd’hui, notre défi consiste à en faire de même concernant tous nos vaccins vitaux – et particulièrement ceux qui ciblent les principales causes de mortalité infantile. 


Le marché du travail au XXIe siècle : Les talents par rapport aux capitaux 
GENÈVE – Lorsque les décideurs politiques du secteur financier s’efforcent d’encourager la croissance économique, ils s’attachent presque toujours à trouver de nouveaux moyens de dégager des capitaux. Mais si cette approche a fait ses preuves par le passé, elle risque aujourd’hui de faire abstraction du rôle que jouent les talents dans la découverte et la concrétisation des idées à l’origine de la croissance. 
D’après certaines estimations, près de la moitié des emplois actuels pourraient être informatisés à l’horizon 2025. Les hypothèses concernant ce qui pourrait remplacer ces emplois perdus oscillent entre la création d’occasions inattendues et des prévisions de chômage massif, au fur et à mesure que les machines remplacent le travail humain. 
Selon l’Organisation internationale du travail, le nombre de chômeurs dans le monde a dépassé 212 millions, et 42 millions de nouveaux emplois devront être créés chaque année si l’on veut que l’économie mondiale offre des emplois au nombre croissant de nouveaux arrivants sur le marché du travail. Dans le même temps, 36 pour cent des employeurs ont indiqué avoir des difficultés à recruter des employés qualifiés, le pourcentage le plus élevé depuis sept ans. 
Tous devront repenser ce que signifie apprendre, la nature même du travail et les rôles et responsabilités des diverses parties prenantes pour s’assurer que les travailleurs du monde entier puissent réaliser leur potentiel. 
Selon les premiers résultats d’une enquête réalisée par le Forum économique mondial, les directeurs des ressources humaines de certaines des principales entreprises mondiales s’attendent à de profonds bouleversements dus à l’utilisation croissante de l’internet mobile et de l’informatique dématérialisée, ou cloud-computing, à l’utilisation des mégadonnées, aux accords sur la flexibilité du travail, à l’impression en 3-D, aux nouveaux matériaux de pointe et aux nouvelles sources d’énergie. Leur évaluation de l’impact général sur les niveaux d’emplois dans leurs industries est pour l’essentiel positive – sous réserve que les compétences des nouveaux employés puissent être développées rapidement, à la fois dans leurs secteurs spécifiques et sur le marché du travail en général. 
Les écoles et les universités, où prévalent des enseignements fondamentalement individualistes et compétitifs, doivent être repensées pour mettre davantage l’accent sur apprendre à apprendre et l’acquisition de compétences indispensables à la collaboration avec autrui. Des aptitudes spécifiquement humaines, comme la capacité à travailler en équipe, à gérer les relations et à comprendre les sensibilités culturelles, deviendront indispensables aux entreprises de tous les secteurs et devront occuper une place centrale dans les programmes d’études des générations futures. 
De plus, compte tenu du fait que l’éducation deviendra un processus continu d’acquisition du savoir, les entreprises doivent également repenser le rôle qu’elles jouent dans la formation d’une main d’œuvre compétitive. Certaines sociétés l’ont déjà compris et investissent dans l’apprentissage permanent, le recyclage professionnel et le perfectionnement des compétences de leurs employés. 
Les sociétés devront de plus en plus coopérer avec les institutions éducatives et les gouvernements pour s’assurer que l’enseignement se maintienne au niveau des exigences du marché du travail. Compte tenu du changement rapide des compétences demandées pour de nombreuses professions, les entreprises doivent rediriger les investissements dans la formation continue, en particulier à mesure que les membres de la génération du millénaire accèdent au marché du travail, à la recherche d’un but de vie et d’une diversité d’expériences, alors que leurs prédécesseurs recherchaient une bonne rémunération et la stabilité. 
Les cycles économiques comportent évidemment des hauts et des bas de l’emploi et les entreprises socialement responsables devraient suivre les exemples de succès de sociétés comme Coca-Cola, Alcoa, Saudi Aramco, Africa Rainbow Minerals et Google pour atténuer le chômage et améliorer la capacité des individus à gagner leur vie. 
Les décideurs politiques doivent évaluer le capital humain au moyen de mesures strictes et réexaminer les investissements dans l’éducation, l’élaboration des programmes d’études, les pratiques de l’embauche et du licenciement, l’intégration des femmes à la population active, les régimes de retraite, les législations sur l’immigration et sur la protection sociale. Un cadre de réglementation favorable à l’entrepreneuriat et aux petites et moyennes entreprises reste l’un des meilleurs outils, pourtant largement sous-exploité, pour libérer la créativité, renforcer la croissance et générer des emplois. 
Plutôt que chercher à brider des entreprises novatrices comme Airbnb et Uber, les gouvernements devraient adopter des réglementations qui encouragent leur croissance tout en cherchant à tirer parti de leurs approches technologiques et entrepreneuriales pour renforcer la protection sociale. Cette protection pourrait prendre la forme de programmes d’études en ligne pour les chômeurs, d’une assurance numérique des salariés, d’une syndicalisation virtuelle et de politiques fiscales adaptées à l’économie collaborative. 
Il sera nécessaire, pour valoriser les talents latents et par conséquent leurs capacités à porter la croissance, que nous ayons une vision qui aille au-delà des cycles économiques et des rapports trimestriels. L’avenir est empli de promesses potentielles, mais seulement à condition que nous soyons assez intelligents – et assez courageux – pour les saisir. 

Pakistan : après le massacre de Peshawar 
Huit terroristes revêtus d’uniformes militaires ont pénétré l’enceinte sous surveillance de l’école et ouvert le feu sur les élèves et le personnel de l’école. Les commandos de l’armée pakistanaise ont combattu les intrus plusieurs heures durant avant d’abattre le dernier attaquant. 
L’armée pakistanaise est l’institution la plus respectée et la plus puissante du pays. En s’en prenant à des enfants de militaires, les Talibans ont dramatiquement augmenté la probabilité d’une rupture franche entre le groupe et le Pakistan. 
Cela peut bien sûr prendre du temps. Une décision de justice pakistanaise visant à libérer sous caution Zaki-ur-Rehman Lakhvi, accusé d’être le cerveau de l’attaque de 2008 qui a entraîné la mort de 166 personnes à Mumbai, souligne le défi représenté par l’intégration de chacune des institutions gouvernementales pakistanaises. 
Le Pakistan a entretenu des relations compliquées avec les talibans. Les services secrets du pays ont contribué à la formation du groupe et à son accession au pouvoir dans l’Afghanistan voisin. 
Plus récemment, cependant, trois évènements déterminants ont altéré l’environnement dans lequel les extrémistes islamiques opèrent. Pour commencer, en novembre 2013, le Premier ministre Nawaz Sharif a nommé le Général Raheel Sharif au poste de chef d’État Major de l’armée pakistanaise. 
Dans une conversation avec le général à l’occasion de sa visite à Washington le mois dernier, il plaçait l’extrémisme islamique largement en tête, bien avant la piètre performance de l’économie pakistanaise et l’immaturité de son système politique, dans la liste des problèmes que le pays doit affronter. Le Pakistan, a-t-il dit, a la force – et désormais la volonté politique – d’agir de manière décisive contre le terrorisme. 
En Juin, l’armée pakistanaise lançait l’Opération Zarb-e-Azb, une action visant à éliminer les caches et les zones contrôlées par les terroristes dans le nord du Waziristân, l’une des régions tribales le long de la région frontalière avec l’Afghanistan. Pour Sharif, l’offensive n’est que le commencement d’une action plus large dont les résultats désirés ne se feront sentir que dans le temps. 
Le second développement important est l’élection en Afghanistan du président Ashraf Ghani. Un ancien haut responsable de la Banque Mondiale, Ghani veut non seulement trouver une solution durable au problème de l’extrémisme islamique, mais aussi placer son pays sur la voie d’un développement économique durable. 
En outre, Ghanni s’est finalement convaincu de la nécessité de se faire aider par le Pakistan pour parvenir à ces fins. L’une des premières réactions du Pakistan après l’attaque de l’école de Peshawar a été de se rapprocher du gouvernement Ghani pour s’assurer que les autorités afghanes bloquent les accès de fuite de ceux impliqués dans l’organisation et l’exécution du drame. 
En effet, Sharif s’est rendu à Kaboul pour rencontrer Ghani quelques heures à peine après l’attaque, et alors même que les affrontements avaient encore cours, l’armée pakistanaise a mené des attaques aériennes sur les caches terroristes le long de la frontière entre les deux pays, après que les responsables des services secrets aient déterminé que l’attaque avait été planifiée par un groupe opérant dans cette zone. Le troisième développement est la montée soudaine de l’Etat islamique en Irak et en Syrie. 
La frontière le long de laquelle l’Opération Zarb-e-Azb a lieu souligne l’importance de ces trois développements. Dessinée par un diplomate britannique en 1893 et imposée à l’Afghanistan par les responsables coloniaux de l’Inde, cette ligne Durant n’est à ce jour toujours pas reconnue par elle comme frontière officielle avec le Pakistan. 
La ligne Durand divise le territoire de plusieurs tribus Pashtounes, dont les Mehsuds et les Haqqanis. Les premiers ont fournis les cadres et les soldats à pied aux talibans pakistanais et les seconds ont combattu, souvent avec des effets dévastateurs, le gouvernement de Kaboul et les troupes américaines et onusiennes. 
Au fil des décennies, les gouvernements à Islamabad et Kabul ont peu fait pour supprimer les sanctuaires établis par les deux groupes dont les membres traversent librement la frontière peu surveillée. Aujourd’hui, les deux pays ont une opportunité de resserrer leurs liens et de joindre leurs forces pour contenir les extrémistes islamiques de part et d’autre de la frontière. 

Un discours sensé sur le réchauffement climatique 
LONDRES – Au mois de février, 14 éminents climatologues, économistes et experts se sont réunis pour discuter d’une nouvelle orientation de la politique climatique. Leurs conclusions, publiées cette semaine par la London School of Economics (LSE) et l’université d’Oxford, méritent toute notre attention. 
Cette réunion a été organisée par Gwyn Prins, un expert reconnu dans le domaine des relations internationales et de la politique de sécurité et qui dirige le Programme Mackinder de la LES, qui a pour vocation d'analyser la dynamique profonde des événements. Parmi les participants figuraient notamment le climatologue Mike Hulme de l’université de East Anglia, l’expert en politique climatique Roger Pielke Jr. de l’université du Colorado et l’économiste Christopher Green de l’université McGill. 
Le rapport du groupe, la « Communication de Hartwell », définit de nouvelles perspectives pour la politique climatique, à la lumière de l’échec des négociations pour un accord mondial sur le climat à Copenhague fin 2009. Les auteurs du rapport notent qu’après 18 ans, la politique climatique adoptée par de nombreux gouvernements dans la logique du protocole de Kyoto n'est pas parvenue à réduire de façon significative les émissions de gaz à effet de serre. 
Ce qui caractérise le Protocole de Kyoto est bien sûr l’accent mis de manière réductrice sur la limitation des émissions de CO2. La « Communication de Hartwell » estime que l’approche du protocole de Kyoto, basée sur des expériences précédentes concernant des problèmes environnementaux relativement simples comme les pluies acides, était vouée à l’échec. 
Pour le groupe d’experts, comparer le changement climatique à d’autres problèmes environnementaux, rencontrés et résolus par le passé, ne fait aucun sens. Le climat est un système ouvert extrêmement complexe ayant de nombreuses répercussions encore mal comprises. 
Les économistes climatiques conviennent en général du fait que quatre leviers politiques seulement peuvent être utilisés par réduire les émissions de carbone et contrôler le changement climatique : limiter la population mondiale, réduire l’activité économique mondiale, améliorer l’efficacité de la consommation énergétique et réduire l’intensité carbone (soit créer moins de carbone pour chaque unité d’énergie produite). 
Limiter la population mondiale est peu plausible et réduire délibérément l’activité économique mondiale signifierait de nouvelles épreuves pour des milliards de personnes. La « Communication de Hartwell » s’attache donc à définir une stratégie basée sur les différentes manières dont les leviers de la consommation énergétique et de l’intensité carbone peuvent être utilisés. 
Le groupe de Hartwell propose d’adopter trois objectifs fondamentaux pour lutter contre le changement climatique : garantir un approvisionnement énergétique sûr et accessible pour tous (ce qui signifie développer des alternatives aux énergies fossiles) ; garantir un développement économique dans le respect de l'environnement (ce qui signifie non seulement réduire les émissions de CO2, mais également d’éliminer les émissions de carbone-suie à l’intérieur des bâtiments liées à une combustion incomplète de la biomasse, de réduire l’ozone troposphérique et de protéger les forêts tropicales) ; et de garantir que les sociétés peuvent s’adapter au changement climatique, qu’il soit d’origine humaine ou naturelle (ce qui signifie reconnaître enfin l’importance de l’adaptation au changement climatique). 
Atteindre ces objectifs ne se fera de toute évidence pas sans mal. Le groupe de Hartwell note fort justement que toute stratégie alternative de politique climatique devra, pour réussir, offrir des avantages manifestes (des « contreparties rapides et tangibles »), être séduisante pour le plus grand nombre et produire des avancées mesurables, une approche dont ne tient pas compte le protocole de Kyoto. 
Comme le précise le rapport, « la logique ‘tout compris’ du Protocole de Kyoto doit aujourd’hui être dissociée en des objectifs multiples, pour ce qu'ils sont, et en accord avec leur propre logique ». 
Le groupe reconnaît dans le même temps qu’aucun progrès notable ne pourra être enregistré dans la réduction des gaz à effet de serre sans donner aux économies en développement des alternatives viables aux combustibles fossiles dont elles dépendent actuellement. 
« En bref », note le rapport, « nous devons procéder à une véritable révolution technologique » dans le domaine de l’énergie. Le groupe de Hartwell estime que des améliorations sont nécessaires dans une multitude de domaines, avec le soutien déterminé des gouvernements. 
Il suggère que la recherche et le développement soient partiellement financés par « une taxe carbone augmentant graduellement mais initialement peu élevée qui présente l'avantage d'enrayer les effets de croissance négative ». Si l’un de ces points, ou tous, semblent familiers, c’est peut-être parce que j’ai défendu des arguments similaires au cours des dernières années. 

Parler avec les talibans 
WASHINGTON – L’administration Obama a confirmé que, bien qu’elle n’y participerait pas directement, elle soutenait l’idée de négociations de paix entre les talibans afghans et le gouvernement afghan. Cette approbation de la Maison Blanche fait suite à la révélation d’informations indiquant que les représentants du président afghan Hamid Karzaï avaient entamé des discussions préliminaires au plus haut niveau sur l’éventualité d’un gouvernement de coalition et se sont mis d’accord sur un calendrier pour un retrait militaire d’Afghanistan de l’OTAN. 
La question de négociations autour d’un rapprochement entre le gouvernement et les talibans est inévitablement sujette à controverse. L’espoir est qu’il n’y ait pas de cohésion entre les dirigeants talibans – c’est-à-dire que tandis que certains sont probablement fidèles à l’idéologie absolutiste d’Al Qaeda, d’autres pourraient accepter un compromis. 
Karzaï et les dirigeants occidentaux ont répété avec insistance que leur offre de réconciliation ne s’étend pas aux membres d’Al Qaeda, qui sont considérés des éléments étrangers dont les convictions extrémistes et les activités terroristes passées en font des partenaires de négociation inacceptables. Bien qu’Al Qaeda et les talibans soient unis dans leur volonté d’expulser les occidentaux d’Afghanistan et de rétablir un gouvernement purement islamique dans lequel ils auraient le monopole de la puissance politique et religieuse, certains responsables talibans pourraient accepter des objectifs plus modérés. 
Mais surtout, des talibans au gouvernement ne soutiendraient pas nécessairement les insurrections islamiques dans d’autres pays ou ne se livreraient pas à des attaques terroristes à distance dans le pays occidentaux, ce qu’Al Qaeda ferait certainement. Ces dernières années, les représentants des talibans, conscients de l’empressement général de mettre fin à des années de combats dans le pays, ont clairement fait entendre que leur ambition politique se limitait à l’Afghanistan. 
Certains prétendent que l’impatience des talibans à retrouver le pouvoir les inciterait à se réconcilier avec la communauté internationale ou du moins à faire en sorte d’éviter d’autres frappes militaires occidentales. Mais il est difficile d’imaginer les talibans utilisant la force pour empêcher que leurs alliés d’Al Qaeda n’installent une présence militaire en Afghanistan et n’exploitent cette présence pour organiser des attaques terroristes dans d’autres pays. 
Jusqu’à présent, les représentants talibans ont exigé le retrait de toutes les troupes occidentales d’Afghanistan avant d’envisager une quelconque implication dans des discussions directes avec le gouvernement afghan. Karzaï a tenté de contourner l’objection en déclarant qu’un accord de paix mettant fin aux insurrections entrainerait le retrait de toutes les forces militaires étrangères. 
Un autre obstacle est l’opposition de nombreux chefs talibans à la constitution afghane actuelle, adoptée après la chute des talibans. Elle comprend un certain nombre de principes libéraux démocrates que beaucoup de talibans jugent insupportables et même blasphématoires. 
Par exemple, le principe constitutionnel garantissant l’égalité des droits pour les femmes est l’un des principaux sujets de divergence. Ainsi, craignant de perdre certains droits, comme celui de la scolarisation obligatoire des jeunes filles, de nombreux groupes d’activistes pour les droits des femmes en Afghanistan et ailleurs s’opposent à toute négociation avec les talibans. 
Même si les chefs talibans affirment leur volonté de discuter, il sera difficile de faire confiance à leurs intentions. Ils pourraient aisément imiter la stratégie nord-vietnamienne de s’engager à accepter un compromis dans un accord de paix de manière à s’assurer du retrait de la présence militaire étrangère pour reprendre ensuite leurs offensives contre les Forces de Sécurité Afghanes encore faibles et dont l’efficacité militaire reste à démontrer. 
Les talibans Pakistanais avaient appliqué une variante de cette stratégie, négociant abusivement des trêves de manière à permettre à leurs forces de se reposer et de se regrouper avant de reprendre rapidement leurs attaques. 
L’une des raisons qui explique la lenteur des progrès dans le processus de réconciliation est que les gouvernements occidentaux n’ont pas fait pression sur Karzaï pour engager de véritables négociations de paix avec les chefs talibans, préférant attendre que les forces de coalition aient l’opportunité d’inverser une situation passablement détériorée sur le terrain. Les politiciens américains en particulier voulaient prendre avantage de l’intensification des forces de l’OTAN en Afghanistan – qui ont atteint 150 000 hommes en août et dont les deux tiers sont Américains – pour ébranler la certitude du commandement des talibans quant à sa possible victoire dans cette guerre. 
Ce serait une erreur de désolidariser la situation sur le terrain du processus de réconciliation. Si les forces de l’OTAN manouvrent suffisamment bien, elles pourraient parvenir à affaiblir suffisamment l’insurrection pour permettre à l’armée afghane de prendre le dessus sur les derniers jusqu’au-boutistes, même après que les troupes étrangères dans les années à venir auront réduit leur contingent actuel et leur présence. 

La France face au "capitalisme de la spéculation" 
Nicolas Sarkozy, le favori dans la course à la présidence de la France s'en est pris récemment à ce qu'il appelle le "capitalisme de la spéculation" en déclarant qu'il "faut moraliser la zone financière” née de l’euro. Mais qu'entend-il par “capitalisme de la spéculation” ? 
Sarkozy exprime un sentiment qui ne se limite ni à son parti, ni à la France. Ses remarques se rattachent à de nouvelles idées et à une attitude qui vont façonner l'économie du 21° siècle, aussi est-il du plus grand intérêt de se demander ce qu'est le “capitalisme de la spéculation” 
Sarkozy a traité l'ouverture des marchés de “politique de la naïveté” et veut prendre une série de mesures qui seront autant d'obstacles sur le chemin de la mondialisation économique. Bien qu'il veuille rendre le marché du travail en France plus flexible, il s'oppose au rachat des entreprises françaises par des étrangers, ainsi qu'au licenciement des salariés d'Airbus. 
Il a sûrement raison de souligner l'énorme risque couru par les travailleurs et leur famille face à la mondialisation rapide, mais donner une place centrale à ce problème ne doit pas signifier protéger à tous prix les emplois existants. 
Ils achètent des entreprises, les segmentent, les fusionnent, licencient des employés et en recrutent d'autres. Pour que tout cela soit rentable, ils ne peuvent se permettre de se laisser influencer par le patriotisme ou par les sentiments. 
Dans le cadre du capitalisme, s'il est immoral de ne pas tenir un contrat ou de ne pas respecter la loi, il n'est pas immoral de spéculer. Les économies planifiées n'ont jamais réussi parce que l'incertitude liée au futur est trop grande, c'est quelque chose qu'il vaut mieux laisser aux spéculateurs qui gagneront de l'argent s'ils ne se trompent pas et seront sanctionnés par le marché en cas d'erreur. 
Dans un article paru l'année dernière dans la revue Foreign Affairs , Allan Blinder, un ancien conseiller du président Clinton et du vice-président de la Réserve fédérale américaine, soutenait que la mondialisation risquait d'entraîner des pertes d'emploi massives. Comme les communications électroniques permettent de remplacer un salarié par un autre situé à des milliers de kilomètres, nous ne sommes peut-être qu'au début du processus. 
Blinder a totalement raison quand il dit que la situation pourrait s'aggraver. Ceux qui le nient, comme l'économiste Jagdish Baghwati, ne démontrent pas que le pire n'arrivera pas. 
Selon Blinder, l'Etat doit favoriser les formations pour des emplois qui ne sont pas facilement délocalisables. Il propose d'encourager et de subventionner la création d'emplois correspondant à des services à la personne qui ne peuvent être rendus par Internet, plutôt que de services qui peuvent être réalisés de manière anonyme. 
Sa proposition est plus précise et paraît théoriquement plus efficace que le projet de Sarkozy visant à protéger les emplois existants. La proposition de Blinder n'est qu'une politique possible parmi d'autres pour faire face au bouleversement entraîné par l'ère d'internet sur le marché de l'emploi et les moyens d'existence. 
Les institutions capitalistes ont des plans de gestion des risques qui comportent des assurances, une couverture financière et la diversification des investissements. L'Etat peut encourager à la démocratisation de ces institutions de telle manière qu'elles protègent les gens contre les risques dont elles veulent elles-mêmes se prémunir. 
L'Etat peut également rendre le système de protection sociale (une institution gouvernementale qui complète les assurances privées) plus incitatif et plus compétitif dans la gestion des risques, et pas seulement des risques les plus graves, par exemple avec un impôt sur le revenu dont les taux seraient indexés sur les inégalités de manière à limiter ces dernières. L'Etat doit aussi améliorer l'information, de telle sorte que les contrats financiers prennent mieux en compte le risque économique. 
Sarkozy ne devrait pas s'en prendre ainsi au “capitalisme de la spéculation”, mais au contraire, se demander comment le développer encore davantage, avec de nouvelles institutions dans le domaine de la finance et de l'assurance, de manière à répondre au problème crucial qu'il a mis en lumière lors de sa campagne. 

Dompter le fanatisme 
MELBOURNE – A un moment où l’atrocité des évènements en Norvège nous rappelle qu’il existe encore énormément d’intolérance meurtrière dans le monde, une histoire à l’autre bout de la planète peut redonner un peu d’optimisme sur certaines évolutions positives, historiques même, des comportements. 
Le mois dernier en Australie, un joueur de football de première division a été condamné à une amende, suspendu et – en conséquence d’une intense couverture médiatique négative – soumis à une profonde humiliation publique. Ce qui est inhabituel dans ce cas précis, et dans l’ampleur de la réponse provoquée, est la nature de l’infraction. 
Quelques jours auparavant, dans le cadre d’un incident qui avait aussi attiré une certaine attention et une condamnation médiatique, un spectateur qui hurlait des propos racistes à l’attention d’un joueur d’origine soudanaise fut expulsé du stade et interdit de match à moins de se soumettre à un programme de sensibilisation au racisme. 
Il n’y a pas si longtemps en Australie – comme dans une majeure partie du monde – ce genre d’incident serait passé totalement inaperçu et n’aurait fait l’objet d’aucune réparation. Ils étaient considérés comme sans importance, comme faisant partie du jeu, prononcés dans le feu de l’action sur le terrain, et de la passion des spectateurs encourageant leurs équipes. 
Un joueur très connu dans les années 90 avait affirmé à l’époque qu’il « lancerait un commentaire raciste toutes les semaines s’il pensait que cela pouvait aider son équipe à gagner. » Et les spectateurs pensaient de même : « Bien sûr, je crie « bâtard de black », mais je ne le pense pas. 
C’est juste une façon d’exprimer mes sentiments. » Il ne lui venait pas à l’esprit que les joueurs noirs qui faisaient l’objet de ces insultes pouvaient avoir un ressenti différent par rapport à ces commentaires. 
La célèbre politique d’immigration pour une « Australie blanche » a été abandonnée à la fin des années 60, une solide loi anti-discrimination a été votée dans les années 70, et d’innombrables efforts ont été produits pour remédier aux injustices subies pendant des décennies par les aborigènes et les populations des îles du détroit de Torres par le biais de droits fonciers et des programmes de justice sociale. Le racisme banal – les remarques désobligeantes sur d’autres groupes ethniques et nationaux dans le cadre du travail, au comptoir des cafés, ou encore autour de la table familiale (tel que je me les rappelle, ayant grandi dans les années 50) – est beaucoup moins perceptible dans la vie privée australienne, et a certainement totalement disparu de la vie publique à partir des années 90. 
Mais il en a été différemment dans le sport. Dans ce domaine, c’était juste une manière de relâcher la pression, tout comme les encouragements ou les huées ; ou cela relevait d’une tactique « légitime », tout comme le fait de titiller un adversaire sur sa virilité. 
En 1993, il en a eu assez. A la suite d’une rencontre au cours de laquelle il avait été particulièrement brillant et constamment subi des propos racistes, il s’est présenté devant la tribune de ses adversaires, avait relevé son maillot d’une main tandis qu’il pointait son torse de l’autre main d’une manière spectaculaire. 
Le message était sans équivoque : « Je suis noir, et fier de l’être. » Les réactions soulevées par cet incident, et par la médiatisation, deux ans plus tard, des insultes subies sur le terrain par un autre joueur aborigène, Michael Long, a conduit la Ligue Australienne de Football à mettre en place en 1995 un code de conduite contre la « diffamation raciale et religieuse ». 
Grâce à ce code de conduite, le racisme qui rendait la vie de la plupart des joueurs indigènes impossible a disparu des terrains de jeu, et le nombre d’aborigènes jouant en élite a pratiquement doublé depuis une dizaine d’années. Il a depuis été adopté dans tous les tournois de football du pays et adapté dans d’autres sports en Australie et dans le monde. 
Mais ce sentiment pourrait-il s’étendre à ces descendants d’Africains et aux membres d’autres ethnies qui deviennent une part progressivement plus visible de la société australienne ? Ce qui ressort des évènements de ces dernières semaines est que l’histoire, enfin, a vraiment fait un pas en avant. 

Le moment est venu d'assagir le marché financier ! 
NEW-YORK – Il n'y a pas si longtemps nous pouvions dire : "Nous sommes tous devenus keynésiens". Le secteur financier et son idéologie favorable à l'économie de marché avaient conduit le monde au bord de la ruine, il était évident que le marché n'est pas auto-correcteur, la dérégulation était un sombre échec. 
Les "innovations" de la finance moderne n'ont pas amélioré l'efficacité à long terme, n'ont pas dopé la croissance ou apporté davantage de richesse au bénéfice de tous. 
Le secteur financier a pontifié non seulement sur la manière de créer une économie dynamique, mais aussi sur la manière de faire face à une récession (dont d'après lui seul l'Etat est la cause, et en aucun cas le marché). Chaque fois qu'une économie entre en récession, les revenus chutent et les dépenses (par exemple les indemnités chômage) augmentent, tandis que les déficits se creusent. 
Les faucons de la lutte contre le déficit proclament que l'Etat doit donner la priorité à l'élimination du déficit, de préférence en diminuant les dépenses. La réduction du déficit doit restaurer la confiance, ce qui fait revenir les investissements et en conséquence la croissance. 
Quand le président américain Herbert Hoover a essayé cette recette, cela a contribué à faire de la chute de la Bourse de 1929 la Grande dépression. Lorsque le FMI a fait la même chose en Asie de l'Est en 1997, le ralentissement s'est transformé en récession, et la récession en dépression. 
Un ménage dont la dette est supérieure à sa capacité de remboursement doit réduire ses dépenses. Mais lorsqu'un Etat fait de même, la production et les revenus diminuent, le chômage augmente et sa capacité de remboursement peut diminuer. 
Il existe un argument plus sophistiqué en faveur de la priorité à la lutte contre le déficit : la hausse des dépenses de l'Etat entraîne celle des taux d'intérêt, ce qui fait fuir l'investissement privé. En période de plein emploi c'est un souci légitime, mais pas maintenant. 
En Europe, notamment en Allemagne et dans certaines régions des USA, le déficit budgétaire et la dette de l'Etat augmentent et il en est de même des appels à davantage d'austérité. De nombreux pays semblent se diriger dans cette direction, mais étant donné la fragilité du redémarrage, le résultat sera désastreux. 
Les dépenses en faveur de la relance - l'épouvantail favori des faucons de la lutte anti-déficit - ne sont pas la cause de la majeure partie du déficit et de la dette. Elle résulte des "stabilisateurs automatiques" - les baisses d'impôt et de l'accroissement des dépenses qui accompagnent automatiquement les fluctuations économiques. 
Les économies keynésiennes ont fonctionné : si ce n'étaient les mesures de relance et les stabilisateurs automatiques, la récession aurait été plus grave et plus longue et le chômage plus important. Cela ne veut pas dire qu'il faut se désintéresser du niveau de la dette, mais c'est la dette à long terme qui compte. 
C'est une recette keynésienne toute simple : mettre fin aux dépenses improductives comme les guerres en Afghanistan et en Irak et les plans de sauvetage inconditionnel des banques qui ne relancent pas leurs prêts - au profit d'investissements plus rentables. Deuxièmement, encourager les dépenses et promouvoir l'équité et l'efficacité en favorisant les entreprises qui réinvestissent en diminuant leur fiscalité, tout en augmentant celle des autres. 
D'autres mesures vont dans le même sens. Ainsi l'Etat pourrait soutenir les banques qui prêtent aux petites et moyennes entreprises, car elles sont la principale source de création d'emploi - ou créer de nouvelles institutions financières destinées à cela, plutôt que d'aider les grandes banques qui font de l'argent avec les produits dérivés et adoptent des pratiques abusives en ce qui concerne les cartes de crédit. 
Dans cette situation, les petits pays n'ont pas le choix, ils doivent subir le diktat du marché financier face à l'austérité pour éviter la fuite des capitaux. 
Le problème n'était pas dû à un manque de confiance dans les promesses du gouvernement, mais la certitude qu'il allait s'y tenir et que ça allait réduire la croissance et augmenter le chômage qui avait déjà atteint le taux intolérable de 20%. Autrement dit, après avoir entraîné le monde au bord de l'effondrement économique, le marché financier dit maintenant à des pays comme la Grèce et l'Espagne : malheur à vous si vous diminuez les dépenses, et malheur à vous si vous ne les diminuez pas ! 
La finance n'est qu'un moyen, elle ne constitue pas un objectif ; elle est censée servir les intérêts du reste de la société, et non l'inverse. Il ne sera pas facile de faire entendre raison au marché financier, mais on peut et on doit y parvenir avec une combinaison d'impôts et de régulation - et si nécessaire avec l'intervention de l'Etat pour colmater certaines brèches, ainsi qu'il le fait déjà en ce qui concerne le crédit aux petites et moyennes entreprises. 
Heureusement, les citoyens européens et américains sont à bout de patience. Le processus de régulation des marchés est lancé, mais il reste beaucoup à faire. 
Joseph Stiglitz est prix Nobel d'économie et professeur à l'université de Colombia à New-York. Son dernier livre, Le triomphe de la cupidité, existe également en anglais, en allemand, en japonais et en espagnol. 




Apprivoiser les Tigres 
BRUXELLES – Mahinda Rajapaksa a été élu président du Sri Lanka il y a trois ans, après s’être engagé à passer à l’offensive contre les Tigres de libération de l’Eelam tamoul (LTTE), une guérilla qui se bat depuis 25 ans pour l’indépendance des terres natales de la minorité tamoule. Voyant la promesse de Rajapaksa comme une déclaration de guerre, nombre de bienveillants l’ont pressé, tandis que l’armée sri lankaise s’approchait de la victoire, de négocier avec l’organisation terroriste sans doute la plus fanatique au monde – rappelons ici que les Tigres tamouls ont pratiquement inventé le culte de l'attentat-suicide à la bombe. 
Au cours des derniers mois, les Tigres ont subi une série de coups dévastateurs. Au lieu de contrôler la majeure partie du territoire septentrional, ils sont désormais confinés à une peau de chagrin et limités à des cascades militaires gratuites telles que le récent raid aérien qui a bombardé un bâtiment administratif de la capitale, Colombo. 
En vain, la guérilla poursuivait son objectif�: diviser le pays pour obtenir des changements politiques et socio-économiques, qu'aucune démocratie n’aurait du reste pu accepter au vu des kidnappings et assassinats continus. Affaiblir la puissance militaire des Tigres a donc toujours été une condition indispensable à tout arrangement politique avec les Tamouls du Sri Lanka. 
Quelle proposition raisonnable Rajapaksa peut-il faire aux Tigres et aux Tamouls pacifiques�maintenant que la guérilla est acculée�? Les chefs du LTTE ont perpétré des crimes contre l’humanité et les pratiques de certains d’entre eux sont délictueuses. 
Le Sri Lanka est une démocratie. Donc, pour avoir rendu leurs armes et mis fin à une guerre stupide et destructrice, les soldats du LTTE devraient être encouragés à s’impliquer en politique, mais sur un pied d’égalité avec les autres Sri lankais. 
Personne ne devrait sous-estimer la difficulté de reconstruire le nord du Sri Lanka ravagé par la guerre et de se réconcilier avec les Tamouls par temps de récession mondiale. A moins de ne préciser d'emblée que tout le possible sera fait vers une conciliation, il est très probable que l’animosité communautaire soit attisée dans un pays à forte division ethnique, tribale et religieuse. 
En effet, le gouvernement Rajapaksa et la majorité cinghalaise doivent comprendre que les réformes politiques et économiques nécessaires à une paix durable sont inextricablement liées. Le succès des unes dépend du succès des autres. 
Même si l'un des principaux objectifs de la reconstruction doit être la création d'un système démocratique que les Tamouls considéreront comme le leur, fondé sur une gouvernance efficace et tout aussi prompte dans les questions septentrionales du Sri Lanka. Il faut restaurer l’ordre rapidement et ne tolérer ni pillage ni crime. 
La victoire sur les Tigres ne doit néanmoins pas exclure une certaine décentralisation politique permettant aux Tamouls de donner leur avis, du moment que ce degré d'autonomie locale ne détruit pas l'unité du Sri Lanka. Oublier ce compromis politique pourrait mener à une nouvelle lutte séparatiste, tragique et sanglante, longtemps souhaitée par les Tigres. 
Les Tamouls et leurs dirigeants auront sans doute besoin de temps pour apprendre le respect mutuel et l'autodiscipline d’un gouvernement démocratique. Donner le pouvoir à une unité locale avant que ses chefs soient prêts serait une erreur, aux conséquences probablement désastreuses. 
Une telle ouverture est cependant essentielle pour que les Tamouls sri lankais aient des perspectives d’avenir dans leur pays. Les traditions bouddhiques du Sri Lanka et ses liens historiques avec la Birmanie, la Thaïlande, le Cambodge et le Laos lui facilitent la tâche pour devenir membre de l’ASEAN, ce que le Sri Lanka devrait essayer de faire afin d’ancrer son économie dans une zone plus vaste. 
Une partie de ce qui doit être fait, y compris déterminer l’ordre des mesures de reconstruction, est désormais assimilé – notamment suite aux récentes expériences de reconstruction d’autres pays déchirés par la guerre tels que la Bosnie et la Colombie. Ces efforts ont montré qu’un appareil judiciaire et des institutions nationales en bon état de marche sont des préalables à toute grande réforme de structurelle. 

Apprivoiser l’économie à la mode vaudou 
Les Américains viennent de conclure une fois de plus une campagne électorale présidentielle lors de laquelle la qualité du débat sur la politique économique fut épouvantable. Du côté républicain, les plumitifs et manipulateurs médiatiques, ainsi que bien d’autres personnes qui auraient dû savoir s’abstenir, se sont soudainement attachés à développer un goût extraordinaire pour ce que l’on appelle le « CPS Houselhold Survey of Employment » (Enquête CPS auprès des ménages sur l’emploi) comme l’indicateur supposé, mois après mois, des fluctuations du marché du travail. 
Du côté démocrate, le même genre de plumitifs et de spécialistes des relations publiques se sont concentrés avec la précision d’un laser sur les mauvaises performances des années Bush en matière d’emploi, délaissant les bonnes nouvelles en matière de production et de productivité. 
Ils n’ont accordé aucune attention à la forte entrave que le déséquilibre des finances publiques créé par le gouvernement Bush imposera sur l’économie américaine pour les décennies futures. Les Démocrates, pour leur part, ont déclaré que les réductions d’impôts ont déjà fait du tort à l’économie, alors qu’ils devraient savoir que le pire mal reste à venir. 
Les Républicains ont exagéré leur charlatanisme économique en tentant désespérément de minimiser les perceptions publiques des problèmes fiscaux à long terme du système de prestations sociales américain, en grande partie pour détourner l’attention de la dilapidation par M. Bush des surplus budgétaires que lui avait transmis le gouvernement Clinton, et avec cela, ce qui semblait être la dernière chance pour le pays d’assainir le système de ce point de vue, pour empêcher un désastre quelconque. Les même Républicains ont également demandé la restriction des dépenses budgétaires tout en bloquant les changements institutionnels des procédures du Congrès nécessaires pour permettre ces restrictions budgétaires. 
Toutes ces manigances économiques ont été exagérées par les journalistes de télévision, de presse écrite et d’Internet. Hormis un petit nombre de bonnes feuilles dans la presse d’affaires, il est difficile de dire qu’il suffisait de suivre la couverture médiatique de la campagne en langue anglaise pour apprendre quoi que ce soit d’intéressant ou de pertinent sur la question de savoir qui proposait la meilleure politique économique pour l’Amérique. 
Toutefois, la majeure partie du problème vient du fait que la corporation des journalistes est sous-informée, insuffisamment instruite et insuffisamment curieuse. En effet, la tendance à la superficialité dans la couverture des questions économiques peut avoir mené les managers de campagne électorale à croire que la presse allait tellement déformer leur message qu’ils n’ont même pas osé essayer de confier ce qu’ils considèrent comme les vraies raisons de leurs politiques économiques. 
À ce stade, en ma qualité d’expert, je suis censé sortir de mon chapeau un plan magique, un schéma intelligent pour réparer le système et remettre le monde en ordre. Je n’en ai pas. 
Mais il reste une lueur d’espoir. Les deux dernières générations ont été témoin de la montée en puissance des banques centrales indépendantes dont les politiques monétaires, largement protégées de la politique partisane, visent au maximum au tout emploi et à un pouvoir d’achat compatible avec une certaine stabilité des prix. 
Le système politique américain semble, du moins, incapable de définir les questions centrales de politique fiscale de manière à offrir à l’électorat la possibilité de prendre des décisions informées et de faire le tri entre les candidats, et surtout de trier les candidats sérieux des candidats dont le programme ne représente guère plus qu’une farce mathématique irréalisable. 
Il est peut-être temps de donner une autre poussée technocratique : un Conseil de stabilisation fiscale qui prendrait place auprès du Conseil des gouverneurs de la Réserve fédérale. Tout comme la Réserve fédérale veille à ce que la politique monétaire ne soit pas détachée de la stabilisation des prix, le Conseil de stabilisation fiscale garantirait que les dépenses du gouvernement s’alignent sur le niveau d’imposition issu de la législation. 
Ouvrons le débat. 

Virage autoritaire en Tanzanie 
JOHANNESBOURG – Lors d’une récente conversation téléphonique avec une journaliste tanzanienne et militante des droits de l’homme, que je connais très bien, beaucoup de mes questions ont eu pour réponse un silence inhabituel. Mon amie est une personne courageuse, dynamique et généralement expressive. 
Depuis plusieurs mois, le président John Magufuli cible ses opposants politiques, s’en prend aux journalistes, et impose la fermeture de certains médias d’information. Bien que ces démarches suscitent des critiques au niveau international, Magufuli continue de s’attaquer à la liberté de la presse et aux droits politiques. 
Le secteur privé n’est pas épargné, plusieurs sociétés minières étant accusées de fraudes fiscales. De fait, les efforts de Magufuli dans la lutte contre la corruption ont été si populaires que de nombreux Tanzaniens ont considéré leur président comme l’incarnation de la morale ; sur les réseaux sociaux, le hashtag #WhatWouldMagufuliDo (Que ferait Magufuli) est devenu viral. 
Mais ce hashtag est aujourd’hui devenu une parodie. En interdisant les manifestations, en faisant fermer plusieurs organes d’informations, et en malmenant ses détracteurs, Magufuli a prouvé aux Tanzaniens, lesquels n’avait jamais été gouvernés par un dirigeant autoritariste, qu’il entendait suivre l’exemple des nombreux autres despotes que la région a connus. 
En juin 2017, les autorités ont imposé au très populaire journal Mawio, publié en langue swahilie, de suspendre sa publication pendant deux ans, après que l’hebdomadaire ait traité d’une affaire d’évasion fiscale impliquant des sociétés minières locales. L’article avait mentionné les noms des anciens présidents Benjamin Mkapa et Jakaya Kikwete, ce que le gouvernement a considéré comme une violation de la loi de 2016 relative aux médias. 
Par la suite, en janvier dernier, plusieurs grandes chaînes de télévision ont écopé d’amendes pour avoir diffusé une déclaration du Legal and Human Rights Center concernant de possibles violations de droits lors d’élections locales organisées l’an dernier. 
Au mois de mars, l’Autorité de réglementation des communications en Tanzanie a commencé à exiger des bloggeurs et des éditeurs sur Internet qu’ils s’enregistrent auprès du gouvernement, et qu’ils versent une redevance d’autorisation d’un montant de 920 $. Les réglementations relatives aux communications électroniques et postales (contenus en ligne) ont également imposé aux cybercafés d’installer des caméras de surveillance, et aux bloggeurs de communiquer leur nombre de visiteurs ainsi que d’autres informations opérationnelles. 
La Cour suprême de Tanzanie a émis une injonction provisoire de suspension des nouvelles réglementations, ce qui n’empêche pas gouvernement de poursuivre son œuvre. Ainsi, lorsque l’influent site lanceur d’alertes Jamii Forums a stoppé ses publications au milieu du mois de juin, s’inscrivant en violation des réglementations, d’autres bloggeurs ont décidé d’en faire autant. 
Fin 2017, le gouvernement a par exemple débuté un exercice de « vérification » des ONG, officiellement pour actualiser la base de données fédérale recensant ces organisations, mais plus probablement pour réduire le nombre de groupes opérant en dehors du contrôle de l’État. Le processus d’enregistrement se révélait si coûteux en temps et en argent que de nombreuses organisations ont été contraintes de faire un choix entre la fermeture ou la poursuite de leurs activités dans l’illégalité. 
Mais pour l’heure, une atmosphère d’impunité confère une confiance à ceux qui entendent faire taire défenseurs des droits de l’homme, journalistes et dirigeants de l’opposition. Au mois d’avril, les efforts d’organisation de manifestations contre le gouvernement se sont heurtés à des menaces et intimidations de la part de l’État. 
Deux mois plus tard, Azory Gwanda, journaliste indépendant à l’initiative de plusieurs articles évoquant le meurtre de plusieurs responsables locaux et officiers de police, a été enlevé et demeure disparu. Enfin, au mois de février, plusieurs agresseurs armés de machettes assassinaient le politicien de l’opposition Godfrey Luena à son domicile. 
Pourquoi Magufuli et ses soutiens sont-ils si déterminés à étouffer toute opposition ? Certains observateurs pensent que le président s’efforce de consolider l’emprise du parti Chama Cha Mapinduzi sur le pouvoir. 
Quelles qu’en soit les raisons, rien ne peut excuser ces attaques sanctionnées par le gouvernement contre la liberté d’expression, d’association et de réunion. Il y a deux ans, Magufuli – alias « le Bulldozer » – arrivait au pouvoir en promettant d’en finir avec la corruption et le gaspillage des dépenses publiques. 

Là où est l’eau 
Le manque de ressources en eau douce limite non seulement le développement économique, mais menace la santé sinon la vie de milliards de personnes en provoquant des conflits, des troubles sociaux et des migrations. La seule façon de redresser ce défi est de repenser radicalement l’aménagement et la gestion de la ressource en eau, en privilégiant l’exploitation créative des sources non conventionnelles. 
Les sources non conventionnelles d’eau douce sont nombreuses et le sont de plus en plus ; les possibilités sont énormes, à commencer par l’eau de mer dessalée ou les eaux souterraines saumâtres. On compte déjà 18 000 usines de dessalement dans plus de 100 pays, produisant chaque année environ 32 milliards de mètres cubes d’eau douce – soit un tiers du volume s’écoulant des chutes du Niagara. 
Environ 44 % de l’eau dessalée dans le monde est produite au Moyen-Orient et en Afrique du Nord, et de nouvelles usines se construisent en Asie, aux États-Unis et en Amérique latine. La capacité annuelle mondiale de dessalement croît chaque année, en moyenne, de 7 à 9 %. 
De récentes études ont montré que le coût de l’eau dessalée pour l’irrigation, quoiqu’il demeure supérieur à celui de l’eau douce conventionnelle, décline. Voici une vingtaine d’années, l’eau dessalée coûtait 5 dollars de plus par mètre cube ; le surcoût n’est plus aujourd’hui que 0,50 dollar. 
Autre source de substitution prometteuse : le brouillard, dont un filet vertical peut capter les gouttelettes en suspension dans l’air, qui viennent alors s’accumuler dans une citerne ou dans un système de distribution. Le brouillard est un phénomène très commun, même en zones sèches, et les systèmes permettant de le récupérer s’avèrent une façon pratique et abordable d’alimenter directement en eau douce des communautés rurales. 
En Érythrée, un filet de 1 600 mètres carrés capte jusqu’à 12 000 litres par jour. Le plus important système de collecte et de distribution a été construit en 2015 dans les montagnes du Maroc – une zone pauvre en eau, mais où le brouillard est fréquent six mois par an. 
Les coûts devraient descendre à mesure de la croissance du marché d’équipement et de la prise en charge par les populations des villages des opérations de maintenance. Étant donné leur simplicité, les systèmes de récupération du brouillard ont des coûts d’exploitation minimes et peuvent être facilement gérés par des équipes non spécialisées. 
De même, le micro-drainage des eaux de pluie, qui utilise les pentes et le relief pour diriger l’écoulement de l’eau et le concentrer dans un bassin de stockage au sol, est utile dans des écosystèmes secs où la plupart des précipitations sont perdues. Plusieurs projets, au Moyen-Orient et en Afrique du Nord démontrent le potentiel de cette méthode pour contribuer à la croissance de végétation dans des zones très sèches. 
Les méthodes permettant de les collecter de façon sûre, de les traiter et de les réutiliser ont fait leurs preuves, et les réglementations strictes des déversements d’effluents en Amérique du Nord, en Europe du Nord et au Japon montrent l’exemple au monde. Les eaux souterraines retenues dans des formations géologiques à grande profondeur et dans les aquifères sous-marins peuvent aussi être utilisées. 
Si l’industrie pétrolière et gazière au Canada recourt souvent au remorquage d’icebergs pour éviter qu’ils n’endommagent les plateformes en mer, un voyage de 10 000 kilomètres pour les UEA pourrait prendre un an et ne serait pas une croisière. Mais si l’on considère la quantité d’eau emprisonnée dans un iceberg de taille moyenne, une opération de ce genre mérite d’être prise en considération. 
Malgré les promesses démontrées des sources hydriques non conventionnelles, sans parler de l’urgence du problème de l’eau dans de nombreux pays, le potentiel des solutions énumérées plus haut demeure tristement inexploré. Si la plupart des pays où l’eau est rare réglementent l’usage d’eau dessalée, les décideurs doivent actualiser leurs stratégies d’investissements, leurs politiques de gestion de l’eau et les budgets publics pour intégrer l’éventail complet des ressources en eau. 
Pour ce faire, les gouvernements doivent abandonner l’hypothèse dépassée selon laquelle puiser aux sources hydriques non conventionnelles serait techniquement irréalisable ou bien excessivement coûteux. Il faudrait examiner sérieusement les bénéfices potentiels de tels investissements, en prenant en compte dans l’arbitrage les conséquences économiques, sociales, environnementales et sanitaires du manque d’eau. 
Les meilleures pratiques devraient être définies et encouragées, les innovations identifiées et testées, le savoir et l’expérience partagés. 
Le secteur privé a aussi son rôle à jouer dans cette évolution vers l’utilisation de ressources hydriques non conventionnelles – un rôle qui doit être étendu bien au-delà des initiatives actuelles pour utiliser les eaux dessalées, les eaux grises urbaines et les eaux usées. Enfin, les institutions locales, les organisations non gouvernementales et les communautés locales doivent être mobilisées – par exemple au moyen de campagnes d’information sur les bénéfices de l’exploitation des ressources hydriques non conventionnelles. 
L’Objectif de développement durable n° 6 fixe « un accès universel et équitable à l’eau potable » et à des « installations d’assainissement ». Si les gouvernements ne se saisissent pas de la question des ressources hydriques non conventionnelles, il sera aussi difficile d’atteindre cet objectif que de tirer de l’eau d’une pierre – et les conséquences pour les régions qui manquent d’eau seront terribles. 

Un printemps saoudien? 
LONDRES – Au début des années 1970, le roi Fayçal de l’Arabie saoudite aurait confié aux principaux membres du clan royal sa crainte qu’en une seule génération le pays soit passé de « la caravane de chameaux au cortège de grosses voitures américaines… et que la génération suivante pourrait bien devoir remonter sur leurs chameaux ». Sa mise en garde est plus convaincante que jamais. 
Ses relations avec l’Occident – et avec les États-Unis en particulier – se sont effilochées dans la tourmente déclenchée dans le Moyen-Orient et l’Afrique du Nord par le printemps arabe. Pendant ce temps, un groupe de femmes a présenté le dernier symptôme de la fébrilité de la population du royaume en contestant l’interdiction aux femmes de conduire. 
Même si l’Arabie saoudite demeure l’économie la plus importante du monde arabe, le premier producteur et exportateur de pétrole dans le monde et le gardien de l’Islam sunnite, son influence politique a considérablement diminué dans les dernières années. Des années 1980 au milieu des années 2000, l’Arabie saoudite était le maître d’œuvre de la politique du monde arabe, les palais de Riyad et de Djeddah recevant son lot de dirigeants politiques de toutes les régions du monde arabe. 
Depuis, les salles de réception sont visiblement vides. Le Qatar qui semble doté d’une richesse inépuisable, d’une stratégie globale en matière de politique extérieure, d’investissement et de communication – a repris le rôle d’arbitre final de l’Arabie saoudite dans presque tous les conflits du Moyen-Orient. 
Les initiatives de réforme du roi Abdallah qui visent surtout à réduire le pouvoir des institutions religieuses ultraconservatrices d’obédience wahhabite et salafiste ont perdu de leur vigueur. Il faut dire que le décès des deux princes héritiers est venu compliquer le transfert intergénérationnel du pouvoir. 
Les musulmans chiites dans la province de l’Est riche en pétrole n’ont jamais cessé de défier l’interdiction de manifestations contre le régime en place. Et la campagne de l’Arabie saoudite contre les rebelles Al-Houthis chiites du Yémen s’est avérée plus longue et plus coûteuse que prévu. 
Dans un tel contexte, les dirigeants saoudiens demeurent manifestement inquiets des mouvements prônant la participation du peuple aux décisions collectives et du bouleversement de l’ordre arabe sur lequel ils règnent depuis trois décennies. Les nouvelles moutures de l’Islam politique qui ancrent la légitimité dans une véritable représentation constituent une menace stratégique du régime wahhabite saoudien dans lequel le pouvoir absolu de la famille royale découle du droit divin. 
Le roi Abdallah a apporté des changements majeurs au sein du personnel des ministères de la Défense, de l’Intérieur, des Affaires étrangères et du Renseignement. Il a également accordé de plus larges pouvoirs à deux des princes les plus expérimentés : Bandar Ben Sultan, qui a été l’ambassadeur saoudien aux États-Unis pendant plus de vingt ans, et Miteb Ben Abdallah, le fils du roi et commandant de longue date de La Garde nationale. 
Le gouvernement a également cherché à attirer des investissements étrangers et à promouvoir la diversification de l’économie. Et certaines factions de la famille royale saoudienne ont tendu la main – quoique timidement – aux acteurs de la société civile, en tentant de nouer le dialogue avec ces groupes à propos de l’avenir du pays. 
Ils ont contribué à refroidir les ardeurs de l’Islam politique dans toute l’Afrique du Nord, notamment en appuyant le renversement du président égyptien Mohamed Morsi. Et, par un savant dosage de gestes d’apaisement et de répression, ils ont mis en échec la menace que représentait l’insurrection des houthis au Yémen. 
Pourtant, aucune de ces mesures ne règle le problème de fonds du royaume ; à savoir, la dilapidation graduelle de son capital (en fait, l’Arabie saoudite est censée devenir un importateur net d’énergie d’ici 2030). Vu le manque de compétitivité de beaucoup de secteurs économiques et les grandes faiblesses du système d’éducation, les Saoudiens – dont 70 % ont moins de 35 ans – devraient connaître une montée très rapide du taux de chômage dans les années qui viennent. 
Un grand nombre de Saoudiens ont le sentiment d’un rendez-vous manqué ; même si le pays dispose d’un des patrimoines financiers les plus liquides de l’histoire, il n’a pas su l’utiliser pour transformer son économie. Et il est fort probable que la vaste classe moyenne de l’Arabie saoudite réagira à la baisse de prospérité en exigeant un système politique plus représentatif. 
Le problème est que les enjeux évidents de l’Arabie saoudite nécessitent un degré de cohésion des échelons supérieurs de l’État qui demeure difficile à atteindre. Comme le journaliste Christian Caryl l’explique, « affirmer que les conditions historiques ou économiques prédestinent un pays à emprunter un chemin en particulier ne signifie pas forcément que ses politiciens décideront de s’y engager ». 
Selon ce scénario, l’économie s’étiolerait à petit feu, compromettant la capacité de la famille royale de continuer à soudoyer l’appui de la classe moyenne, tout en permettant aux groupes rebelles de l’est et du sud de gruger l’autorité du gouvernement. Ceci entraînerait une désaffection des jeunes à l’égard de la doctrine religieuse et politique des wahhabites tout en alimentant les querelles intestines du régime. 
Au final, l’unification du royaume par Ibn Saoud à la fin des années 1920 pourrait même être annulée, faisant des huit dernières décennies une anomalie dans la longue histoire de fragmentation de la péninsule arabe. Un tel dénouement rendrait pratiquement ingouvernables le Yémen et le reste des États du Golfe, risquant de laisser le conflit entre sunnites et chiites qui sévit en ce moment dans le Levant submerger toute la région. 
La nouvelle génération des dirigeants saoudiens pourrait faire passer le pays à une véritable monarchie constitutionnelle, fondée sur un système transparent d’équilibre des pouvoirs. Un modèle de gouvernance plus représentatif, jumelé à des mesures importantes de stimulation économique, pourrait libérer la créativité et le dynamisme de la jeunesse du pays – et assurer ainsi l’avenir de l’Arabie saoudite. 
Si le destin de cette jeune fille ne fait pas partie de l’Avenir de l’Arabie saoudite, le pays pourrait bien ne pas avoir d’avenir du tout. 

Forçage génétique : le consentement bafoué 
Compte tenu des conséquences majeures de cette technologie qui conduit un ensemble particulier de gènes à se propager au sein d’une population – jusqu’à la transformer profondément voire l’éliminer – ces règles sont plus que nécessaires. Mais sont-elles suffisantes ? 
Certains États auraient préféré un moratoire total sur la libération d’organismes conducteurs d’expression génétique – vision que partagent de nombreuses populations autochtones, défenseurs de la souveraineté alimentaire, et organisations de la société civile en Afrique. L’accord final de l’ONU coupe la poire en deux, en reconnaissant des « incertitudes » inhérentes à l’utilisation des conducteurs d’expression génétique – que leurs détracteurs qualifient d’« exterminateurs génétiques » – ainsi qu’en appelant les gouvernements à exercer une grande prudence dans la libération d’organismes de forçage génétique à des fins de recherche expérimentale. 
En vertu de l’accord, ces expérimentations doivent uniquement être conduites lorsqu’ont été menées « des évaluations consciencieuses du risque, au cas par cas », et que « des mesures de gestion du risque sont mises en place pour éviter ou minimiser les effets négatifs potentiels ». Par ailleurs, les organisations cherchant à libérer des organismes conducteurs d’expression génétique sont tenues d’obtenir le « consentement préalable, libre et éclairé » des communautés susceptibles d’être affectées. 
En l’état actuel des choses, rien de tout cela ne semble être appliqué. Prenons le cas de Target Malaria, plus grande organisation mondiale à effectuer des expérimentations de forçage génétique, dont les employés figuraient parmi les équipes officielles de négociation dans deux pays africains au moins, avec pour mission de faire obstacle aux restrictions les plus poussées. 
Il est prévu que Target Malaria débute prochainement l’exécution d’un programme dans l’ouest et le centre de l’Afrique, consistant à libérer des moustiques « mâles stériles » génétiquement modifiés (non conducteurs d’expression génétique) dans les villages de Bana et Sourkoudingan au Burkina Faso, une étape préalable à la libération ultérieure de moustiques conducteurs d’expression génétique. L’objectif consiste à réduire la population des espèces transmettrices du parasite qui provoque le paludisme. 
Certes, Target Malaria a publié plusieurs vidéos de populations locales favorables au projet, auxquelles se sont présentés un certain nombre de reporters. Pour autant, lorsque j’ai moi-même voyagé en toute indépendance vis-à-vis de Target Malaria, afin de rencontrer les populations locales susceptibles d’être affectées, j’ai recueilli des réactions tout autres, que je rapporte dans un court métrage. 
Lors de mes deux déplacements visant à aborder le projet avec les populations locales des régions concernées du Burkina Faso – le premier accompagné de deux militants, le deuxième d’un traducteur – une tendance claire s’est dégagée. Les autorités politiques du centre de Bana, qui avaient connaissance du projet Target Malaria, se sont montrées étrangement hostiles à notre égard. 
En périphérie des villages – à une distance encore proche des lieux de libération des moustiques – les habitants étaient plus à l’aise face à nos interviews. Ils connaissant également beaucoup moins le projet Target Malaria, et le forçage génétique en général. 
Les organismes conducteurs d’expression génétique ont vocation à se propager indéfiniment, sachant par ailleurs que les moustiques, notamment femelles, peuvent suivre les courants aériens à des altitudes relativement élevées (40 à 290 mètres), où les vents sont susceptibles de les propager à plusieurs centaines de kilomètres. Il s’agirait donc de recueillir un consentement bien au-delà du point de libération. 
Or, dans le village de Nasso, proche de Bana, les autorités nous ont confié qu’ayant certes rencontré Target Malaria, elles avaient encore des questions et inquiétudes concernant les effets négatifs potentiels de la libération des moustiques. Les groupes de la société civile opérant au sein et aux alentours des villages tests n’ont pas non plus été suffisamment consultés concernant le travail de Target Malaria. 
Au fur et à mesure des mes interviews, il m’est apparu de plus en plus clairement que les populations locales n’avaient pas été invitées à débattre véritablement activement du projet Target Malaria, et encore moins en mesure de formuler leur consentement éclairé. 
Le manque de respect dont fait preuve Target Malaria à l’égard du consentement se retrouve dans le propre discours de l’organisation, qui évite le terme non équivoque de « consentement », préférant employer régulièrement des expressions de type « engagement » et « acceptation de la communauté ». Ce choix indique sans doute que les dirigeants de l’organisation ont d’ores et déjà décidé de procéder à la libération. 
Aux dires de l’organisation, « il est logistiquement impossible de recueillir le consentement de chacune des personnes affectées » par la libération de moustiques génétiquement modifiés. 
Il s’agit en effet d’une technologie extrêmement controversée, aux effets écologiques potentiellement considérables, et aux conséquences encore inconnues pour la santé. L’obtention du consentement d’une poignée d’habitants locaux est tout simplement cruellement insuffisante. 
Les expériences menées par Target Malaria au Burkina Faso étant une première dans l’histoire, elles serviront de précédent majeur à des expérimentations similaires dans le monde entier. Des propositions de libération d’organismes conducteurs d’expression génétique état inscrites à l’agenda des prochaines années en Nouvelle-Zélande, en Australie et à Hawaï, il est indispensable d’établir un seuil clair quant à ce que signifie un consentement éclairé, et quant à la manière de le recueillir. 

Cibler les maladies non transmissibles 
Les maladies non transmissibles (MNT), comme les cardiopathies, le diabète et le cancer représentent actuellement deux-tiers de tous les décès dans le monde entier. Non seulement ces maladies non transmissibles écourtent la vie, mais elles font en outre peser un lourd tribut économique sur leurs victimes, sur leurs familles et leurs communautés, sapent la productivité économique et augmentent les dépenses de santé. 
En septembre, l'Organisation des Nations Unies a adopté les Objectifs de Développement Durable, une série de 17 objectifs qui guideront le programme mondial de développement pendant les 15 années à venir. Parallèlement aux cibles visant à éliminer la pauvreté et aux mesures visant à protéger l'environnement, figure un engagement portant sur la réduction de la mortalité causée par les maladies non transmissibles. 
Les charges physiques et économiques liées aux maladies non transmissibles frappent le plus durement là où elles sont le plus difficilement supportées : les pays à revenus bas et moyens, où se produisent 80% des décès liés aux MNT. En conséquence, des millions de personnes ayant récemment échappé à la pauvreté pourraient bien y être confrontées. 
La pression sur l'opinion publique et sur les pairs suscitée par les ODD peut aider accélérer les avancées. Mais atteindre ces cibles va demander une attention soutenue, en mobilisant les ressources et l'expertise des gouvernements, des organisations internationales à but non lucratif et surtout du secteur privé. 
Mon expérience dans le secteur de la santé m'a amené à conclure que deux facteurs importants vont se révéler déterminants dans la lutte contre les défis posés par les maladies non transmissibles. Les progrès dépendront d'abord et avant tout de l'élaboration de démarches locales efficaces qui pourront être adaptées et reproduites à grande échelle. 
En 2013 par exemple, la Fondation Carlos Slim a mené une évaluation de référence rigoureuse sur huit cliniques de soins primaires pour comprendre l'état de la prévention et du traitement du diabète. En fonction des données recueillies au cours de l'étude, la Fondation a piloté le modèle CASALUD pour améliorer le dépistage, le traitement et la prévention par des appareils faciles d'utilisation et à faible coût, capables de mesurer une gamme de signes vitaux pertinents, en particulier les niveaux de glucose dans le sang. 
L'approche a été si efficace que bureau de la santé du Mexique utilise le modèle CASALUD comme base de sa campagne nationale de lutte contre l'obésité, qui peut déclencher le diabète et d'autres maladies non transmissibles. Soit un excellent exemple passage à grande échelle à partir d'une expérience locale. 
Cela comprend non seulement la mobilisation des investissements privés, mais aussi le déploiement de vastes quantités d'expertise technique, opérationnelle et adaptée aux conditions locales, acquises par les entreprises privées dans le cadre de leurs activités dans le monde entier. En établissant des partenariats avec les gouvernements et les organisations internationales et locales, les entreprises peuvent aider à réduire l'impact de maladies dévastatrices et coûteuses. 
Je suis informé de cela parce que mon entreprise s'implique justement dans un effort de ce type : le Partenariat Lilly NCD, par lequel nous coopérons avec des partenaires et des gouvernements de l'Inde, du Mexique, d'Afrique du Sud et du Brésil dans la lutte contre les maladies non transmissibles. 
Assurer le succès des ODD (dont fait partie la réduction de la mortalité due aux maladies non transmissibles), va obliger les entreprises à aller au-delà de la traditionnelle philanthropie à et concevoir des solutions créatives aux problèmes socio-économiques. Si nous reconnaissons que l'innovation provient de la compréhension des conditions locales et de l'optimisation des vastes ressources du secteur privé, nous pouvons garantir une meilleure santé (et une croissance économique plus rapide) à très long terme. 

Inflation : attention à ne pas rater la cible ! 
LONDRES – Evoquant la bienheureuse période de prospérité économique de 2005, Mervyn King, qui était déjà gouverneur de la Banque d'Angleterre, avait souligné l'importance de stabiliser l'attente d'inflation de l'opinion publique, et ceci à une valeur faible. Il nous avait avertis : "Si vous laissez l'attente d'inflation dériver trop loin du taux ciblé, vous risquez de vous retrouver dans une situation très difficile et d'avoir la plus grande peine à restaurer la confiance". 
Au cours des 15 derniers mois, l'objectif gouvernemental d'une inflation qui ne dépasse pas 2%, n'a pas été atteint (elle a été supérieure à 3%). En raison du passé du MPC en matière de stabilité des prix, pendant la majeure partie de cette période l'opinion publique britannique s'attendait à une baisse de l'inflation. 
Il n'y a rien de mystérieux à cela. La crainte qu'un resserrement de la politique monétaire destiné à combattre l'inflation n'étouffe le semblant de reprise économique a relégué au second plan le mandat de maintien de la stabilité des prix qui incombait à la Banque d'Angleterre. 
Mais le Royaume-Uni est maintenant confronté à la pire conséquence possible de cette politique : la stagflation. L'économie doit faire face à l'inflation, mais sans en tirer de bénéfices pour la croissance. 
La reprise de l'économie américaine est plus convaincante que celle du Royaume-Uni. Contrairement à la Banque d'Angleterre et à la Banque centrale européenne, la Fed n'a pas un mandat explicite du Congrès exigeant qu'elle ne dépasse pas un taux d'inflation donné. 
Aussi la crédibilité de la Fed en matière monétaire (un paramètre des plus important) paraît moins fragile que celle de la Banque d'Angleterre. Pourtant même aux USA, des responsables de la politique monétaire comme Thomas Hoenig, le président de la Federal Reserve Bank de Kansas City, craignent que l'attente d'inflation ne devienne plus volatile en raison de l'augmentation massive de la dette publique et du bilan comptable de la Fed depuis le crash financier de 2008. 
Les principales banques centrales européennes - même la BCE traditionnellement attachée prioritairement à la lutte contre l'inflation - enfouissent leur tête dans le sable. Pourtant elles pourraient favoriser la reprise économique tout en bénéficiant des avantages liés au fait de cibler un taux d'inflation (la pérennisation de leur crédibilité et la stabilité de l'attente d'inflation). 
Les autorités britanniques ont décidé de donner la priorité à la consolidation budgétaire. En même temps elles relâchent leur politique monétaire pour éviter de fragiliser la reprise par une hausse des impôts et une baisse des dépenses publiques. 
Même si l'on admet cette logique (dont les critiques ne peuvent nier la cohérence), il serait insensé de sous-estimer le risque d'une inflation galopante et les dégâts économiques et sociaux qu'elle causerait. L'acceptation d'une inflation supérieure au taux ciblé est révélatrice d'une stratégie visant à diminuer la valeur réelle de la dette (publique et privée). 
Beaucoup de commentateurs estiment que les énormes contraintes qui pèsent sur les budgets des différents pays vont les entraîner à recourir à l'inflation. Si c'est le cas, il vaut mieux que cela se fasse en toute transparence, contrairement à l'exemple de la Banque d'Angleterre. 
Aussi devraient-ils faire preuve de plus de flexibilité pour déterminer le taux d'inflation cible dans le contexte d'une crise économique majeure. Cela suppose de relever ce taux à un niveau cohérent avec le taux d'inflation réel observé dans l'après-crise - une valeur qui serait jugée réaliste, honnête et crédible par l'opinion publique. 
Cela permettrait de réduire le fardeau de la dette et le niveau de prélèvement fiscal qui pèsera sur les futures générations, tout en limitant le risque d'une inflation galopante à court terme. Par ailleurs, le relèvement du taux d'inflation cible - et la restauration de la confiance qui l'accompagnerait - permettrait aux banques centrales de viser à nouveau un taux d'inflation faible sans entraîner de récession une fois que la dette aura été réduite et que la demande agrégée aura remonté. 

Gros pollueurs, payez! 
JAKARTA – Cet été au Myanmar, des pluies torrentielles ont provoqué des glissements de terrain qui ont détruit de0s centaines de maisons et causé une destruction des cultures à grande échelle. Plus de 1,3 millions de personnes ont été touchées, dont plus de 100 sont mortes. 
Et ne vous méprenez pas : ces événements sont, au moins en partie, le résultat du changement climatique. Comme le climatologue Kevin Trenberth du National Center for Atmospheric Research le souligne, de nos jours, « tous les événements météorologiques sont affectés par le changement climatique, parce que l'environnement dans lequel ils se produisent est plus chaud et plus humide que par le passé ». 
Les effets subis par le peuple du Myanmar et du Vietnam sont considérés comme des coûts inévitables de la non-adaptation aux changements climatiques, que les responsables classent sous la rubrique « pertes et dommages ». Mais un tel langage ne parvient pas à saisir toute l'ampleur des conséquences – en particulier leur impact sur les vies humaines. 
Ce genre de rhétorique froide reflète l'insuffisance des réponses au changement climatique produites par les négociations internationales jusqu'à présent. En fait, si le monde industrialisé avait fait ce qui était nécessaire pour arrêter le changement climatique, comme promis il y a une génération, le Myanmar et le Vietnam auraient aurait probablement évité leurs « perte et dommages » récents. 
L’échec des économies avancées à remplir leurs engagements signifie que le Myanmar et le Vietnam ne sont guère les plus vulnérables des pays en développement aujourd'hui. Les petits états insulaires du Pacifique, par exemple, ont été incapables d'ériger des défenses adéquates contre les « marées géantes » qui grignotent leurs terres et provoquent la salinisation des « poches » d'eau douce qui se trouvent sous leurs atolls. 
Mais il y a encore plus pervers. Ceux qui sont à l’origine du problème – les plus grands pollueurs de la planète – continuer à récolter des milliards de bénéfices, tout en recevant d’énormes subventions énergétiques des gouvernements (dont on prévoit qu’elles atteindront 5,3 trillions de dollars en 2015, soit environ 10 millions de dollars par minute). 
Selon une étude de 2013 par le scientifique Rick Heede, près des deux tiers du dioxyde de carbone émis depuis les années 1750 peuvent être attribués à seulement 90 des plus grandes entités de production de combustibles fossiles et de ciment, dont la plupart sont encore en activité. Cinquante sont des sociétés détenues par des investisseurs, y compris ChevronTexaco, ExxonMobil, Shell, BP et Peabody Energy; 31 sont des entreprises publiques, telles que Saudi Aramco et Statoil en Norvège; et neuf sont des états comme l'Arabie saoudite et la Chine. 
Face à l'injustice flagrante – sans parler du caractère destructeur – de cet état de choses, une nouvelle initiative, lancée par le Carbon Levy Project et soutenu par un nombre croissant d'individus et d'organisations, a vu le jour pour exiger aux gros pollueurs une compensation pour les pays en développement vulnérables. Plus précisément, le projet Levy Carbon propose une taxe au point d’extraction des combustibles fossiles. 
De plus, en augmentant le coût de l'extraction des combustibles fossiles, elle contribuerait à l'élimination définitive d'un secteur qui n'a pas sa place dans un monde qui respecte le climat. 
Un agriculteur péruvien a maintenant l'intention de poursuivre l'entreprise de charbon allemande RWE pour financer les coûts de protection de sa maison, qui se trouve dans la trajectoire d'inondation d'un lac glaciaire. Et les signataires de la Déclaration des peuples pour la justice climatique des pays insulaires du Pacifique se sont engagés à attaquer en justice les grands pollueurs au titre que les activités de ces derniers détruisent leurs maisons. 
Si on ne fait rien, ces poursuites ne feront que devenir plus fréquentes et difficiles à faire échouer. Big Oil, Big Gas et Big Coal doivent accepter leur responsabilité dans le changement climatique et commencer à contribuer véritablement aux besoins d’adaptation, ou se préparer à se battre pour leur propre survie – une bataille qui, à long terme, ne pourra tout simplement pas être gagnée. 

Une réduction d'impôt pour les riches ne résoudra rien du tout 
NEW-YORK – Bien qu'aux USA les ploutocrates de droite ne soient pas d'accord sur l'ordre de priorité des principaux problèmes du pays (les inégalités, la faiblesse de la croissance et de la productivité, l'addiction aux opioïdes, les écoles en difficulté et la détérioration des infrastructures), leurs solutions sont toujours les mêmes : baisser les impôts et déréguler, créer des "incitations" en faveur des investisseurs et "libéraliser" l'économie. Le président Trump compte là-dessus pour rendre sa grandeur à l'Amérique. 
Quand le président Reagan s'y est essayé dans les années 1980, il prétendait que les revenus fiscaux augmenteraient. Mais les recettes fiscales ont baissé, la croissance a faibli et les travailleurs ont souffert. 
Mais contrairement à ce qui s'est passé avec sa tentative de réforme du systéme d'assurance-maladie, le manque de transparence va lui nuire. Alors que beaucoup parmi les 32 millions de personnes qui risquent de perdre leur assurance-maladie à cause de son projet en la matière ne savent pas encore quel va être leur sort, ce n'est pas vrai des entreprises qui seront les perdantes de la réforme fiscale de Trump. 
Par ailleurs il suffit d'une majorité simple au Sénat pour adopter la réforme fiscale, à condition qu'elle soit neutre pendant 10 ans sur le plan budgétaire. Si ce n'était pas le cas, 3/5 des voix des sénateurs seraient nécessaires pour faire échouer les manœuvres de procédure auxquelles se livrerait l'opposition démocrate. 
Le revenu tiré de l'impôt sur les sociétés ne devant pas baisser, il y aura des gagnants et des perdants : certaines seront moins taxées, et d'autres davantage. Ce sera moins problématique pour les autorités en ce qui concerne l'impôt sur le revenu, car les contribuables ne sont pas suffisamment organisés, alors que même les petites entreprises américaines font du lobbying auprès du Congrès. 
Le taux appliqué aux sociétés est variable. Il est peut-être souhaitable de récompenser, notamment sur le plan fiscal, les entreprises innovantes qui embauchent ; mais pour l'instant c'est seulement grâce au lobbying que certaines entreprises obtiennent des baisses d'impôt. 
L'un des problèmes majeurs de la fiscalité des sociétés américaines concerne leurs revenus réalisés à l'étranger. Les démocrates estiment qu'elles devraient être imposées sur ces revenus, car où qu'elles soient sur la planète, elles jouissent de la protection de la législation américaine (souvent garantie par un traité) en cas de difficulté, ainsi que d'autres avantages. 
Sensibles à cette menace, les républicains souhaitent que les entreprises soient imposées sur leur activité économique seulement dans le pays où elle a lieu - ainsi que cela se passe généralement ailleurs. Mais il y a un problème : ce systéme pourrait conduire à une diminution des recettes fiscales pour les USA, car les sociétés américaines n'auront pas à s'acquitter d'un prélevement fiscal unique sur leurs revenus non imposés réalisés à l'étranger. 
En compensation, Paul Ryan, le président de la Chambre des représentants, propose de créer une taxe sur les importations nettes (les importations moins les exportations). Les importations nettes conduisant à des suppressions d'emplois, il faut les décourager. 
Pour Trump et son équipe, il ne s'agit là que d'un dommage collatéral, le prix inévitable à payer pour que les ploutocrates américains gagnent encore davantage d'argent. Mais les entreprises de vente au détail comme Walmart, et pas seulement leurs clients, feront partie elles aussi des dommages collatéraux. 
Réformer l'impôt sur les sociétés peut avoir toute son utilité, mais cela suppose des gagnants et des perdants. Et tant que les perdants sont nombreux et suffisamment organisés, ils pourront probablement bloquer les réformes. 
Un président tant soit peu astucieux, qui comprendrait en profondeur l'économie et la stratégie d'une réforme de l'impôt sur les sociétés, proposerait une réforme fiscale intelligente qui pourrait avoir l'assentiment du Congrès. Ce n'est pas le cas de Trump. 
Le sordide de tout cela va être camouflé sous l'argument ressassé selon lequel les baisses d'impôt stimulent la croissance. Cela ne repose sur aucune base théorique ou empirique, notamment en ce qui concerne les pays comme les USA où la majorité des investissements est financée en partie par la dette et les intérêts sont déductibles de l'imposition. 
Les petits pays constituent la seule exception, car ils peuvent mener une politique du chacun pour soi en braconnant les entreprises des pays voisins. Mais la croissance mondiale ne variera guère (les effets distributifs tendent à s'y opposer), car les uns obtiendront des avantages au détriment des autres. 
Dans un pays qui connaît tant de problèmes, notamment les inégalités, une baisse d'impôt en faveur des entreprises les plus riches n'en résoudra aucun. C'est une réalité que ne doivent pas oublier les pays qui envisagent de diminuer l'impôt sur les sociétés - même ceux qui n'ont pas la malchance d'être gouverné par un ploutocrate lâche et inexpérimenté. 

Il est possible d'éliminer les paradis fiscaux 
Leur finalité est de camoufler les fonds qu'ils détiennent. Le nouveau livre de Gabriel Zucman, La richesse cachée des nations, montre comme jamais auparavant toute la place qu'ils occupent dans l'économie mondiale. 
Il en a conclu que 8% du patrimoine financier mondial (quelques 7 600 milliards de dollars) se trouve dans des lieux tels que tels que la Suisse, les Bermudes, les îles Caïman, Singapour ou le Luxembourg. C'est plus que le patrimoine détenu par la moitié la plus pauvre de la population mondiale (7,4 milliards de personnes). 
Si les pays riches d'Europe et d'Amérique du Nord ne parviennent pas à imposer les plus riches comme ils le devraient, il leur sera difficile de préserver la démocratie sociale et de lutter contre la montée des inégalités que l'on observe depuis quelques temps. Quant aux pays émergents, ils ne pourront sans doute pas mettre en place un impôt progressif s'ils ne savent pas où se trouve la richesse de leurs ploutocrates. 
Zucman s'appuie sur l'hypothèse que les données généralement classées dans la rubrique "erreurs et omission" recèlent des trésors d'informations. Ce n'est là qu'une hypothèse, mais il y a de bonnes raisons de croire que son estimation n'est pas loin du compte. 
Il est difficile de lutter contre les paradis fiscaux parce que tel n'est pas toujours l'objectif des autorités. Quand la corruption est endémique, comme par exemple en Russie, en Chine et dans la plus grande partie du Moyen-Orient, beaucoup de responsables ne considèrent pas les paradis fiscaux comme origine d'un manque de revenus, mais comme une partie des plus intéressantes de leur travail. 
Même aux USA, les politiques sont trop souvent conçues délibérément non pour décourager mais pour encourager l'évasion fiscale. Ainsi que l'a formulé un haut responsable du gouvernement du président Georges W. Bush, "En fin de compte, c'est une question de liberté". 
Et l'on considère que les plutocrates du moment ont la main sur les dirigeants élus et sur les fonctionnaires. Il y a plus d'un siècle, quand Woodrow Wilson alors gouverneur du New Jersey a fait adopter une hausse de l'impôt sur les entreprises, beaucoup de ces dernières ont transféré leur siège social dans le Delaware voisin. 
Il est possible d'éliminer les paradis fiscaux ! Pour cela il faut mettre fin au vide juridique qui permet l'évasion fiscale en toute légalité et créer des mécanismes de contrôle tels que le jeu n'en vaille plus la chandelle. 
La première étape serait d'améliorer la transparence. Pour cela, Zucman propose la création d'un registre mondial des titres financiers accessible à tous indiquant sur une base nominative qui possède chaque action et chaque obligation. 
La deuxième étape consisterait à modifier l'assiette fiscale de manière à ce qu'elle ne repose plus sur les bénéfices déclarés mais sur les ventes réalisées et les salaires versés. Ainsi que Zucman l'indique, une entreprise peut délocaliser son siège social et recourir à des mécanismes tel que la fixation des prix pour alléger son imposition, mais il lui est plus difficile de déplacer ses employés d'un pays à l'autre, et elle ne peu déplacer ses clients. 
Pour combattre efficacement les inégalités, le dosage macroéconomique (ou policy mix) devra inclure une taxation véritablement progressive. Mais nous ne pourrons sans doute pas la mettre en œuvre si nous n'éliminons pas les paradis fiscaux. 

La nécessaire globalisation des taxes 
À mesure de l’accélération du rythme et de l’intensité de la mondialisation et de la numérisation, de plus en plus de processus économiques revêtent une dimension internationale. Ainsi les entreprises sont elles de plus en plus nombreuses à adapter leur structure aux législations et règles fiscales nationales et étrangères. 
Grâce aux progrès techniques de l’économie numérique, les entreprises sont en mesure de desservir les marchés sans pour autant avoir besoin d’y être physiquement présentes. Dans le même temps, la mobilité des sources de revenu se fait croissante : l’accent se porte de plus en plus sur des actifs incorporels et revenus d’investissements mobiles susceptibles d’être facilement « optimisés » d’un point de vue fiscal, et transférés à l’étranger. 
La plupart des principes régissant encore aujourd’hui l’application des taxes remontent à une époque à laquelle faire des affaires à l’international signifiait pour l’essentiel transporter des marchandises vers un pays situé de l’autre côté de la frontière. Or, les règles prévues à cet effet dans les années 1920 et 1930 ne sont plus en phase avec une intégration aujourd’hui internationale des processus économiques et des structures d’entreprise. 
En l’absence de règles applicables, les États sont privés des recettes dont ils auraient besoin au plus vite pour honorer leurs responsabilités. Dans le même temps, la nécessité d’une taxation équitable se fait de plus en plus pressante, dans la mesure où diminue le nombre de contribuables fournissant une contribution adéquate au financement des biens et services publics. 
Les tensions qui en résultent, entre la souveraineté fiscale des États et la portée sans frontière des activités d’affaires, ne pourront être résolues qu’au travers d’un dialogue international et de normes mondiales uniformisées. Au sein de l’Union européenne, la démarche consistant à permettre à des groupes d’États d’aller de l’avant autour de solutions à des difficulté qui ne peuvent être appréhendées que de manière multilatérale, a souvent fonctionné par le passé. 
Les groupes d’États sont en revanche en mesure de le faire. Cet aspect se vérifie dans le cadre de la réglementation des marchés financiers, commençant à apparaître clairement s’agissant du cadre réglementaire de l’économie numérique, et se trouvant actuellement confimé dans le domaine de la taxation. 
Le septième rassemblement du Forum mondial sur la transparence et l’échange de renseignements à des fins fiscales a eu lieu cette semaine à Berlin, réunissant les représentants de quelque 122 États et juridictions, aux côtés de l’UE. Un accord conjoint sur les échanges automatiques d’informations relatives aux comptes financiers a été conclu mercredi. 
Cet accord conjoint a été dans un premier temps à l’initiative de l’Allemagne, la France, l’Italie, le Royaume-Uni et l’Espagne. Environ 50 pays et territoires s’y sont ralliés en tant que premiers adoptants, plusieurs autres États ayant fait part de leur volonté de se joindre à la démarche. 
Cet accord repose sur la norme commune de déclaration et de diligence raisonnable (ou CRS, pour Common Reporting Standard), élaborée par l’OCDE. En vertu de la norme CRS, les autorités fiscales sont en mesure de recevoir des informations de la part des banques et autres prestataires de services financiers, et de les partager automatiquement avec les autorités fiscales d’autres États. 
Diverses mesures sont désormais en place qui permettent aux banques d’identifier un titulaire bénéficiaire, et d’en informer en conséquence les autorités fiscales concernées. La norme CRS vient par conséquent étendre la portée de la coopération globale et transfrontalière entre les différentes autorités fiscales nationales. 
Cet échange automatique d’informations constitue une réponse pragmatique et efficace à un sentiment de manque de gouvernance globale s’agissant des problématiques de fiscalité internationale. En rendant la taxation plus équitable, les gouvernements contribueront positivement à faire accepter aux citoyens leur propre régime fiscal. 
Il convient désormais de poursuivre les efforts de l’OCDE et du G20 dans le domaine de la taxation des entreprises. Nous devons faire en sorte que les démarches fiscales ingénieuses, de type transfert et réduction artificielle des bénéfices, ne constituent plus désormais un modèle d’entreprise lucratif. 
Ceci n’engendre en effet qu’une affectation inappropriée des ressources – érodant en fin de compte la prospérité dans le monde entier. 
C’est pourquoi nous devons nous entendre sur des normes internationales uniformisées, afin d’aboutir à une juste compétition fiscale internationale. Les progrès accomplis à Berlin autour de l’échange automatique d’informations fiscales nous démontrent combien, à condition de travailler ensemble, nous sommes en mesure d’atteindre cet objectif. 

Taxer l’occupation israélienne 
LE CAIRE – Les intellectuels et décisionnaires arabes ont souvent accusé les Européens d’utiliser leur générosité financière pour dissimuler leur impuissance en ce qui concerne le conflit israélo-arabe. Pour que l’Europe soit prise au sérieux comme acteur sur la scène mondiale, disent-ils, il faudrait que cette générosité s’accompagne d’un peu d’autorité. 
Aux yeux des Arabes, les responsables européens plaident implicitement coupables en évoquant à chaque fois les politiques multilatérales complexes et la nature bureaucratique de l’Union européenne. Leurs interlocuteurs arabes n’en sont pas dupes pour autant : ils veulent que l’Europe cesse de parler comme une grande puissance et commence à se comporter comme telle. 
Les conseillers politiques ont estimé qu’il était nécessaire d’obtenir la confiance d’Israël pour réunir un soutien à un rôle éventuel de l’Europe dans le processus de paix. Rien n’a été trop beau pour acquérir cette confiance : transferts de technologie, développement des relations, accords associatifs, et même, paraît-il, la perspective d’une adhésion à l’UE. 
La politique européenne s’est ainsi articulée autour de deux axes : séduire Israël et acheter l’Autorité palestinienne. Financer à la fois l’occupation de Gaza par Israël et la Cisjordanie servaient les deux objectifs en même temps, pour un prix de quelques milliards d’euros pour les contribuables. 
En fin de compte, l’Europe a dépensé beaucoup d’argent pour exposer ses propres faiblesses. Jusqu’à quel point la situation peut-elle empirer avant que l’Union européenne renonce à cette politique contreproductive ? 
Dès le départ, l’idée que l’Europe pourrait séduire l’occupant pour l’amener à jouer un rôle dans la fin de l’occupation semble tirée par les cheveux. Israël ne cherche pas un médiateur impartial, mais un soutien inconditionnel. 
Dans ce cas de figure, la capacité des Etats-Unis à faire valoir leur pouvoir fait toute la différence. En d’autres termes, on a beau flatter Israël, au moment critique c’est la possibilité de faire montre de puissance qui détermine si un État extérieur a son mot à dire ou non dans le conflit israélo-arabe. 
L’incapacité de l’Europe à jouer un rôle dans le processus de paix ne provient pas de ses supposés préjugés contre les Israéliens, mais du fait que l’UE n’est pas un État. Les rôles que joue un État ne lui sont pas attribués. 
Tout accord de paix viable entre les deux parties dépend de la restitution par Israël des territoires palestiniens occupés, sous certaines conditions, mais aucun gouvernement israélien ne sera prêt ou même capable de le faire à moins d’une évolution du calcul politique dans ce pays. Faire du retrait une option valable (ou faire de l’occupation une option coûteuse) est nécessaire pour mettre en branle en processus de paix sérieux. 
Cette mesure diffère des sanctions, qui pourraient avoir pour seule conséquence d’entraîner un « complexe de Massada », poussant les Israéliens à de nouveaux extrêmes. Une taxe d’occupation aurait pour vocation de cibler l’économie des colons et les violations des droits humains des Palestiniens. 
Une interdiction de commercer avec et dans les territoires occupés devrait être imposé aux entreprises et aux banques, en particulier en ce qui concerne les entreprises de construction et leurs fournisseurs. Des pressions devraient aussi être exercées sur Israël pour qu’il cesse de fournir un soutien financier aux colons. 
La taxe d’occupation doit également comprendre des mesures destinées à mettre fin à l’impunité quasi totale dont bénéficie l’armée israélienne. Les dirigeants de Tsahal ont fait valoir que certaines violations des droits de l’homme étaient inévitables en cas d’occupation, et que la Force de défense d’Israël ne s’était pas plus mal comportée que d’autres armées d’occupation. 
Une occupation ne peut se faire sans des violations systématiques des droits humains. C’est précisément pour cette raison que ces violations doivent avoir un prix, pour signaler aux électeurs israéliens que le coût de l’occupation ne peut qu’augmenter. 
Seuls les Etats-Unis peuvent amener les Israéliens et les Palestiniens à entamer un nouveau processus de négociations, à défaut de pouvoir leur soumettre un projet de solution politique. L’Europe et d’autres intervenants peuvent soutenir ce processus, surtout en influant sur le calcul politique interne israélien. 

Pour une taxe sur les tissus biologiques 
La recherche biomédicale nécessite aujourd'hui la collaboration des malades, des universités et des laboratoires privés. Pourtant, seules les universités et les laboratoires qui apportent de nouvelles connaissances et une nouvelle technologie ont juridiquement le droit d'en tirer un bénéfice financier. 
La législation européenne déclare que le corps humain et les éléments qui le composent ne peuvent donner lieu à des gains financiers , ceci pour des raisons liées à la dignité humaine. La législation américaine n'accorde pas aux malades un droit de propriété sur leurs tissus pour des raisons financières. 
Selon eux, la contribution des malades ne peut plus être considérée comme secondaire, car ils fournissent des données médicales et des échantillons de tissus de première importance aux universités et aux laboratoires. En conséquence, les malades sont de plus en plus nombreux à abandonner l'idée d'une participation altruiste à la recherche et à demander une indemnisation en échange de leurs tissus. 
Les donneurs attribueraient le droit de propriété de leurs tissus à une fondation et nommeraient collectivement un mandataire qui aurait la responsabilité juridique de veiller à ce que les tissus soient utilisés au bénéfice de l'intérêt général. Par convention, la fondation pourrait autoriser le groupe de donneurs à participer à sa gestion et à exercer ainsi un certain contrôle sur la répartition de bénéfices éventuels. 
Mais c'est peut-être déraisonnable, car les connaissances et les applications sur lesquelles ils garderont des droits pourraient servir dans le cadre d'autres maladies. Dans ce cas, les donneurs doivent-ils défendre leur intérêt personnel en exploitant leur droit ou doivent-ils donner leurs tissus dans l'intérêt des autres malades ? 
Dans ce modèle le génome humain est l'héritage commun de l'humanité qui doit bénéficier à tous. D'un coté le partage des bénéfices est équitable, car il est possible d'accorder une compensation spécifique aux participants aux travaux de recherche – par exemple le droit à des soins médicaux ou aux nouveaux traitements issus de la recherche - mais d'un autre coté il est inéquitable, car les bénéficiaires ne sont pas clairement désignés. 
Certaines caractéristiques inéquitables ou déraisonnables de ces modèles suggèrent une solution à la fois équitable et raisonnable : une taxe sur les tissus. Plutôt que de permettre à chaque donneur de demander une indemnité, une taxe serait prélevée sur les bénéfices tirés des applications des recherches basées sur les prélèvements de tissu. 
Les universités et les laboratoires risquent de se montrer réticents à une taxe, mais ils préféreront sans doute cette solution à des négociations interminables portant sur le partage de bénéfices futurs hypothétiques avec d'innombrables donneurs de tissus. Et contrairement à une indemnisation directe, une taxe n'exerce pas une influence négative sur les individus et les groupes susceptibles de donner des tissus. 

Tea time en Amérique 
NEW YORK – Depuis que s’est tenue la première convention du “Tea Party” le mois dernier à Nashville dans le Tennessee, avec Sarah Palin parmi les têtes d’affiche, les réactions des cercles politiques et médiatiques de l’Amérique ne cessent d’exprimer un mélange d’appréhension et de dédain. 
Il est certain que l’étiquette de populisme contrarié du Tea Party, lequel est principalement composé d’électeurs blancs de classe moyenne et en colère, trouve ses racines dans l’Amérique profonde et qui refait surface en période de changement. Mais les observateurs qui les ont comparé au mouvement des Know-Nothing, racistes, paranoïaques, anti-catholiques et anti immigration qui émergeât au milieu du XIXème siècle, ont une lecture bien trop superficielle de ce mouvement. 
Certains de ses adhérents sont peut-être racistes ou obsédés par des excentricités – telle que la validité du certificat de naissance de Barack Obama – mais le plus grand nombre d’entres eux, ceux qui participaient déjà à l’effort des mouvements issus de la base, s’intéressent à des sujets dignes d’intérêt. Si vous les écoutez vraiment, plutôt que de simplement lire les comptes rendus communiqués par le miroir déformant de la presse généraliste, vous entendez de profonds griefs et même certaines propositions plutôt en avance sur leur temps. 
Une législation est en cours d’élaboration pour rétablir une plus grande transparence au sein de la Fed – un résultat plutôt louable. 
Des thèmes communs émergent malgré la grande disparité du mouvement Tea Party. Ils reconnaissent que l’âme du Tea Party est tiraillée entre les véritables libertariens, inquiets pour les libertés individuelles, et les conservateurs traditionnels. 
La plupart de ceux qui ont dialogué directement avec moi sur mon Facebook pensent que le Congrès est complètement dépassé et considèrent qu’il est naïf de persister à croire en l’un ou l’autre des deux partis majoritaires. Ils considèrent que tant les Démocrates que les Républicains sont un obstacle au changement, étouffent la voix du peuple tout en cédant aux pressions des groupes d’intérêts. 
Après tout, le mouvement s’est formé suite à la décision du gouvernement, soutenu par son opposition, du sauvetage massif des banques de Wall Street. Puis, le gouvernement Chinois, le plus gros créancier de l’Amérique, envoie des signaux clairs sur ses préférences en matière de politique intérieure américaine – tout en ignorant les critiques américaines sur son bilan des droits de l’homme. 
Je ne peux pas dire que j’apprécie Sarah Palin mais il faut bien admettre que l’ancrage profond des lobbies et des autres groupes d’intérêt signifie qu’un « changement de la garde » à Washington est trop souvent synonyme de simple changement d’étiquette. Alors que Barack Obama se soumet aux pressions du Département de la Défense, dont le budget du personnel est constitué pour 65% d’entrepreneurs privés, qu’il propose un système de détention préventive pour les détenus de Guantanamo, et qu’il maintient un statu quo sur nombre de dossiers, la question de Palin – “Bon, et alors, tout se remue-ménage, ça change quoi pour vous ? » – n’est pas incongrue. 
Car en effet la concentration du pouvoir exécutif depuis près de 10 ans menace les mécanismes d’équilibres américains et a donné au gouvernement Fédéral l’autorité pour espionner les citoyens, arrêter les protestataires dans la violence y compris au Taser, ou même faire appel à des services privés pour faire le boulot. 
Pour toutes ces raisons, les élites dans leur ensemble se pressent pour ridiculiser ce mouvement. Un mouvement sincèrement populiste par ses origines représente une vraie menace pour leurs positions dans les structures du pouvoir. 
C’est aussi pourquoi les Républicains cherchent à capturer l’énergie des Tea Party pour des raisons partisanes, en occupant le terrain avec des agents bien rémunérés, particulièrement grâce à l’organisation de soutien et de collecte de fonds de l’ancien député Dick Armey. Les réunions des Tea Party sont aussi progressivement devenues une plateforme incontournable pour les candidats Républicains en mal de soutien d’une base électorale extrêmement mobilisée. 
J’espère que l’establishment Républicain ne parviendra pas à coopter les Tea Party – et que l’establishment Démocrate non plus, d’ailleurs. Et j’espère que l’imagination des progressistes sera titillée par ce mouvement : ils sont tout autant dégouté par la corruption du statu quo et pourraient s’accorder sur de nombreux objectifs thématiques, même si leurs propositions politiques peuvent être différentes. 
Mais le Tea Party à son meilleur (à l’origine) est constitutionaliste. C’est un sentiment nouveau en Amérique, même si on attendait cette prise de conscience depuis longtemps, et ressenti à travers l’ensemble du prisme politique américain. 
Les adhérents du mouvement Tea Party sont en colère – ce qui est justifié sur bien des points – mais la plupart d’entre eux ne sont pas fous. Les fous sont plutôt ceux qui préfèrent les ignorer. 

La Grèce, les Etats cochons et le FMI 
NEW-YORK – Ainsi que je l'ai déclaré à de nombreuses reprises, les problèmes budgétaires de la Grèce ne sont que la partie visible d'un iceberg bien plus étendu. Car la prochaine étape de la récente crise financière mondiale sera l'augmentation du risque souverain, notamment dans les économies avancées qui accumulent des dettes publiques importantes et des déficits budgétaires massifs tout en collectivisant les pertes financières privées pour relancer la croissance économique. 
L'Histoire suggère qu'une récession importante et une collectivisation des pertes privées conduisent souvent à une dette publique d'un niveau insoutenable. Par ailleurs, les crises financières déclenchées par une dette excessive et le recours trop fréquent à l'effet de levier dans le secteur privé sont suivies après quelques années par une défaillance des emprunteurs souverains et/ou par une inflation élevée pour diminuer la valeur réelle de la dette publique. 
L'accession à l'euro et la convergence des prix sur un marché haussier a poussé le rendement des obligations dans ces pays vers le niveau de celui des obligations allemandes - le boom du crédit ainsi provoqué favorisant une croissance excessive de la consommation. 
La plupart de ces économies souffraient d'une baisse de leurs exportations due aux bas salaires en Asie. Une décennie de hausse des salaires plus importante que les gains de productivité ont conduit à une appréciation en terme réel de la devise, à une baisse de compétitivité et à un important déficit des comptes courants. 
En Espagne et en Irlande, un boom de l'immobilier a exacerbé les déséquilibres extérieurs en réduisant l'épargne nationale, favorisant la consommation et l'investissement résidentiel. Et l'appréciation de l'euro depuis quelques années (dû en partie à la politique monétaire extrêmement rigoureuse de la Banque centrale européenne) a définitivement sellé la fin de la compétitivité. 
Elle entraînerait une dévaluation (la sortie de la zone euro) et des défauts de paiement. L'accélération des réformes structurelles en vue d'accroitre la productivité tout en limitant la hausse des salaires (tant dans le secteur public que privé) est une bonne solution, mais difficile à appliquer sur le plan politique. 
Enfin, un euro moins fort pourrait aussi être la solution, si la BCE acceptait (ce qui est hautement improbable) de relâcher davantage sa politique monétaire pour susciter une plus grande dépréciation en terme réel. Mais un euro faible n'éliminerait pas la nécessité de réformes structurelles. 
Un programme, qu'il vienne du FMI ou d'un organisme apparenté, améliorerait considérablement la crédibilité d'une politique de réduction des dépenses et de réformes structurelles. Ainsi la Commission européen ne pourrait imposer des réformes budgétaires et structurelles à la Grèce, tandis que l'UE et/ou la BCE financeraient l'opération qui serait absolument nécessaire, car l'annonce, même du programme de réformes le mieux conçu soit-il, ne suffira pas à restaurer la crédibilité d'une politique. 
L'UE n'ayant jamais imposé des conditions dans ce genre de situation et le financement par la BCE pouvant être perçu comme un plan de sauvetage, un programme formel du FMI serait plus approprié. Ses programmes les plus réussis dans le cadre d'une crise liée à un déficit budgétaire ou à une dette extérieure (comme dans le cas du Mexique, de la Turquie et du Brésil) ont été ceux qui incluaient un apport important de liquidité ou un financement conséquent de sa part en soutien à un engagement crédible de procéder à des ajustements et à des réformes. 
Des garanties de prêts de l'Allemagne et/ou de l'UE sont moins appropriées qu'un programme du FMI, car il est difficile de concevoir et d'appliquer des conditions à ce type de garantie. Par contre, l'aide financière du FMI se fait par étape, sous condition de la mise en oeuvre progressive de différentes mesures par l'Etat secouru. 
Jusqu'à il y a peu, les autorités grecques et l'UE ont nié le besoin de financement, craignant que cela ne soit le signe d'une faiblesse et ne stigmatise. Ce fut une grave erreur. 
Si la Grèce ne prend pas les mesures voulues pour restaurer sa compétitivité et une politique budgétaire saine, l'UE et la BCE établiraient probablement un plan de sauvetage partiel pour éviter le risque de contagion au reste de la zone euro et les menaces qui pèseraient quant à la survie de l'Union monétaire. Un défaut de payement de la Grèce pourrait avoir les mêmes conséquences systémiques au niveau mondial que l'effondrement de Lehman Brothers en 2008. 
L'UE et la BCE s'inquiètent du risque subjectif lié à tout plan de sauvetage. C'est précisément pour cela qu'un programme crédible du FMI liant l'aide financière à la réalisation par étape de réformes budgétaires et structurelles est à la fois une bonne méthode et un avertissement à la Grèce et aux autres Etats cochons. 

Les Géants de la technologie face aux Etats 
SINGAPOUR – Les résultats trimestriels impressionnants des grandes compagnies de haute technologie montrent qu'elles sont loin de saturer les marchés, d'épuiser leur cycle d'innovation ou d'atteindre un plateau de croissance. Leur bilan illustre également leur importance systémique croissante, mais cette situation s'accompagne d'un inconvénient évident pour leur secteur. 
Prospères et innovants, ces géants de la technologie font maintenant face à la perspective d'efforts redoublés de la société et des Etats pour réglementer leur activité et les empêcher d'optimiser leur fiscalité. Plus il leur faudra de temps pour reconnaître leur importance systémique, plus grande sera la probabilité d'un retour de bâton brutal qui affectera leur capacité d'innovation au service des consommateurs. 
Quand le secteur de la haute technologie a commencé à acquérir une importance systémique, il était constitué d'un ensemble de start-up ambitieuses qui possédaient les outils d'une percée technique. Elles ont ébranlé les activités économiques et les secteurs existants, et suscité une demande pour les nouveaux produits et services que les nouvelles techniques ont engendrés. 
Les grandes entreprises de haute technologie ayant démontré leur capacité à atteindre une croissance exceptionnelle, elles peuvent facilement attirer des investissements massifs. Elles peuvent ainsi non seulement renforcer leur position sur les marchés correspondant à leur cœur d'activité, mais également innover dans de nouveaux domaines en faisant main basse sur des concurrents potentiels ou réels de taille plus modeste. 
La croissance spectaculaire des Géants de la technologie est encore renforcée par les nombreux services qu'ils proposent ostensiblement en toute gratuité aux consommateurs, ce qui contribue à leur adoption rapide. Le fait que ces services fonctionnent souvent avec la même facilité à l'étranger que dans leur pays d'origine (au point que le concept d'étranger est devenu quelque peu élastique) va dans le même sens. 
Avec le temps, le pouvoir que ces Géants ont acquis sur les marchés a donné naissance à des oligopoles dans certains secteurs et plus rarement à des monopoles. Leur influence sociale, économique et même politique s'est parfois étendue. 
Cela comporte de graves risques : aussi bénéfiques soient les innovations des entreprise de haute technologie, elles peuvent servir d'outils importants à des acteurs étatiques ou non étatiques pour parvenir à des objectifs nuisibles. L'année dernière lors de la campagne présidentielle américaine, certains médias sociaux ont involontairement contribué à diffuser de fausses informations. 
Il n'est donc pas étonnant que les Géants de la haute technologie soient souvent plus rapides à agir que les gouvernements et les régulateurs. Ce qui a été au début une attitude de laisser-faire (essentiellement par ignorance et inattention) se transforme en quelque chose de beaucoup plus lourd. 
Ce changement est de plus en plus manifeste depuis quelques années, ces firmes étant de plus en plus critiquées pour leur pratique en matière de concurrence, de fiscalité, d'utilisation des données et de respect de la vie privée. Les projecteurs se braquent aussi sur leur contribution au déplacement de la main d'œuvre et sur leur impact en matière de hausse des salaires. 
Cela pourrait expliquer que les firmes en cause tardent parfois à admettre la nécessité de revoir leur fonctionnement, leurs ressources et leur état d'esprit, en accord avec leur transformation de petite entreprise génératrice d'une rupture technologique en acteur puissant, chargé de responsabilités. Autrement dit, au delà de tout l'intérêt qu'elles portent à l'innovation, il leur revient de développer un modèle d'entreprise global et intégré, avec le soutien de personnes de talents expérimentées dans un large éventail de domaines. 
Plus long sera ce processus, plus grand sera le risque que ces firmes perdent le contrôle du discours tenu sur elles. Cela pourrait se traduire par davantage de contrôle, de régulation et de supervision externe et par une réaction négative de la part des consommateurs – ou même conduire à l'exploitation de leurs innovations par des acteurs mal intentionnés. 
Et jusqu'à présent les forces internes et externes ne sont pas en harmonie en termes de perception, de capacité et d'action. Si l'on ajoute à cela les préjugés conscients et inconscients et la tentation plus ou moins irrésistible de manipulation politique, on voit que les risques sont considérables. 
Il y faudra une bien meilleure communication, ce qui implique un fonctionnement et des objectifs beaucoup plus transparents. Enfin, cela nécessitera un engagement en faveur d'un contrôle plus approfondi tant de leur part que de l'ensemble du secteur, et plus d'efficacité dans l'action collective quand elle est nécessaire. 
Si les entreprises de haute technologie ne procèdent pas à ces changements, le contrôle et la supervision étatique s'intensifieront. Les conséquences pourraient en être négatives, en premier lieu pour elles, mais aussi pour l'ensemble de la société. 

À quand une rupture technologique dans l’enseignement supérieur ? 
Cette explosion n’a pas eu lieu. Au lieu de cela, les méthodes d’enseignement dans les grandes écoles et universités, lesquelles se targuaient pourtant d’initier des idées créatrices de rupture au sein de la société, ont continué d’évoluer à un rythme glaciaire. 
Certes, le tableau a désormais cédé la place aux présentations PowerPoint, les inscriptions à ce que l’on appelle les « cours massifs ouverts en ligne » dépassent souvent les 100 000 étudiants (bien que le nombre d’étudiants effectivement impliqués s’avère bien plus faible), et la « classe inversée » a remplacé les devoirs à la maison par le visionnage de cours enregistrés, le temps en classe étant consacré à des discussions autour des devoirs et exercices. L’enseignement ayant pour priorité centrale d’accroître la productivité, les efforts actuels visant à redynamiser les économies occidentales ne devraient-ils pas s’axer sur la manière de réinventer l’enseignement supérieur ? 
On comprend aisément pourquoi le changement s’opère si lentement à l’école primaire, au collège et au lycée, où les obstacles sociaux et politiques sont considérables. Mais les écoles supérieures et universités sont beaucoup plus en capacité d’expérimenter ; c’est même à de nombreux égards leur raison d’être. 
Quelle logique y a-t-il par exemple à ce que chaque grande université aux États-Unis propose ses propres cours, extrêmement spécifiques, dans des matières clés telles que les mathématiques de première année, l’économie ou encore l’histoire américaine, dans des classes souvent composées de 500 élèves voire plus ? Ces classes géantes sont parfois formidables, mais quiconque y a étudié pourra vous expliquer que ce n’est pas le cas la plupart du temps. 
Il ne s’agit pas de promouvoir un enseignement à taille unique : il pourrait exister un marché concurrentiel – comme c’est déjà le cas pour les manuels d’enseignement – que domineraient sans doute une dizaine de professeurs. 
Ces vidéos pourraient également être utilisées en modules, de sorte qu’un établissement puisse par exemple utiliser un pack pour dispenser la première partie d’un cours, puis un pack entièrement différent pour enseigner la deuxième partie. Les professeurs seraient évidemment toujours en mesure d’intervenir oralement dans ces cours lorsque surgirait leur sujet favori, mais il s’agirait désormais d’un moment précieux, et pas d’une routine ennuyeuse. 
Le développement d’applications et logiciels spécialisés revêt un potentiel infini dans l’amélioration de l’enseignement supérieur. Plusieurs expérimentations concernent d’ores et déjà l’utilisation de logiciels permettant de mieux comprendre les défis et difficultés individuelles des étudiants, afin de guider les professeurs dans l’obtention du feedback le plus constructif possible. 
Si le changement dans l’enseignement supérieur s’opère si lentement, c’est peut-être parce que l’apprentissage est profondément interpersonnel, ce qui rendrait essentielle l’intervention de professeurs en chair et en os. 
La Khan Academy a ainsi créé un véritable trésor de cours dans différentes matières, et se révèle particulièrement compétente dans l’enseignement des mathématiques de base. Bien que le programme s’adresse principalement aux bons élèves de niveau lycée, nombre de ses contenus peuvent également intéresser les étudiants à l’université (et d’ailleurs toutes celles et ceux qui le souhaitent). 
Un certain nombre d’excellents sites Internet, parmi lesquels Crash Course et Ted-Ed, contiennent également de courtes vidéos d’enseignement général dans une multitude de matières allant de la philosophie à la biologie, en passant par l’histoire. 
Soyons lucides, le corps universitaire ne souhaite pas davantage que les autres professions voir la technologie mettre à mal les emplois dans son domaine. Et à la différence de la plupart des métiers ouvriers, les professeurs d’université exercent un pouvoir considérable sur l’administration. 
Bien entendu, un changement aura lieu tôt ou tard, et lorsqu’il s’opérera, l’effet potentiel pour la croissance et le bien-être social se révélera considérable. Il est difficile d’avancer un chiffre exact dans la mesure où, comme dans de nombreux domaines du monde technologique moderne, le plein impact social des fonds dépensés dans l’éducation est impossible à mesurer. 
Au vu des actuelles avancées impressionnantes de la technologie et de l’intelligence artificielle, il est difficile d’entrevoir comment elles pourront continuer de jouer ce rôle sans se réinventer au cours des vingt prochaines années. L’innovation dans l’enseignement perturbera certes l’emploi dans ce domaine, mais les bénéfices en termes d’emploi partout ailleurs pourraient se révéler immenses. 

L’impératif de l’alphabétisation technologique 
DAVOS – Dans bien des régions du monde, nos enfants grandissent au milieu de la technologie. Directement à portée de main – et littéralement au bout de leurs doigts – s’offre tout un univers de divertissement, de jeux, d’apprentissage et d’échange sur les réseaux sociaux. 
Bien que nos enfants soient aujourd’hui de grands consommateurs de technologies, ils n’ont la plupart du temps aucune véritable compétence technique. Ils semblent experts de cette ère numérique dans laquelle ils sont nés, mais leurs connaissances en la matière ne franchissent pas la limite de l’écran. 
Tous les aspects de l’existence et du travail se redessinent. Si nous entendons veiller à ce que les retombées humaines de l’actuelle quatrième révolution industrielle se révèlent positives, une meilleure alphabétisation technologique sera nécessaire. 
Afin que nos jeunes participent pleinement à un monde de plus en plus fondé sur la technologie, ils devront être plus nombreux à réunir des connaissances techniques. S’ils souhaitent s’investir en tant que citoyens, plutôt que de demeurer consommateurs serviles, il leur faudra comprendre en quoi la technologie affecte leur existence et leurs perspectives. 
Non seulement existera-t-il davantage de métiers technologiques à l’avenir, mais également plus de professions à dimension technique, à l’heure où les avancées scientifiques jouent un rôle majeur dans la résolution de quelques-uns des plus grands défis de nos sociétés –changements climatiques, soins de santé, pauvreté et inégalités. 
C’est pourquoi BT s’est engagé sur le long terme à utiliser ses compétences et capacités afin de contribuer à bâtir une culture de l’alphabétisation technologique. Nous voulons que les jeunes sachent qu’ils seront les créateurs et les bâtisseurs de notre avenir – à tous les égards. 
Enfin, aspect sans doute le plus important, cela signifie devenir un citoyen technologique engagé. Tous les jeunes doivent par exemple pouvoir déterminer qui a accès à leurs données personnelles, comment sont utilisées ces données, et pourquoi il est important de le savoir. 
Ils doivent pouvoir « nouer » avec les concepts technologiques, et pouvoir les trouver passionnants. Chez BT, nous travaillons aux côtés d’entrepreneurs technologiques et d’acteurs de l’enseignement afin d’élaborer de nouveaux moyens créatifs d’attiser cette curiosité innée qui habite chaque enfant. 
Nous avons d’ores et déjà fait intervenir plusieurs milliers d’enseignants au Royaume-Uni ; au cours de l’année scolaire passée, nous nous sommes adressés à près de 350 000 enfants de l’école primaire, et entendons porter ce chiffre à cinq millions d’ici 2020. Nous collaborons également avec d’innovants acteurs de l’éducation auprès du MIT, afin d’équiper les salles de classe de nouveaux outils de codage. 
Au Royaume-Uni, nous œuvrons pour que notre fibre haut-débit connecte les établissements scolaires même les plus reculés. Nous usons également de notre expertise afin d’aider les professionnels de l’enseignement les plus déterminés à faire de la technologie une partie intégrante de la vie quotidienne à l’école. 
La réussite d’un programme d’alphabétisation technologique exigera un véritable engagement à long terme, autour de chacun des trois piliers évoqués. Nous estimons à une génération d’écoliers le temps nécessaire à l’accomplissement de ce tournant culturel indispensable. 
Les précédentes révolutions industrielles n’ont généré d’avancées sociales que lorsqu’elles se sont accompagnées de changements en matière d’éducation – et notamment d’efforts concertés visant à développer la lecture, l’écriture et le calcul. 

Retrouver les promesses de la technocratie 
SINGAPOUR – L’humeur générale est aujourd’hui au pessimisme. Après une année qui a vu l’élection de Donald Trump à la présidence des États-Unis et les Britanniques voter pour quitter l’Union européenne, nombreux sont ceux qui s’attendent à de nouvelles victoires populistes – et aux funestes politiques qui les accompagnent – en 2017. 
La montée du populisme n’est qu’un symptôme de l’incapacité des responsables politiques à répondre aux griefs des électeurs fragilisés par leur situation économique. Plutôt que de déplorer le déclin d’une démocratie confisquée par des dirigeants qui ne parviennent qu’à décevoir leur électorat, nous devons nous attacher à définir une forme de gouvernement capable de calmer les mécontentements. 
Comme je l’explique dans mon dernier livre, Technocracy in America (« La Technocratie en Amérique »), une technocratie directe garantirait aux électeurs un contrôle régulier des décisions prises par des commissions d’experts responsables. Cette solution permettrait de combiner les vertus de la démocratie directe aux bienfaits de la technocratie méritocratique, qui s’appuie sur les données du réel pour prendre des décisions pratiques et utiles à long terme. 
Le petit pays alpin et la puissante cité-État répondent efficacement aux besoins et aux désirs de leurs citoyens, acclimatent l’expérience internationale à la gestion nationale et prévoient à long terme en intégrant les données du réel à des scénarios innovants. 
En combinant les meilleurs éléments des deux régimes, on obtiendrait un système idéal – qui pourrait réellement répondre aux demandes des électeurs déçus qui, aux États-Unis, ont voté Trump. Mais la mise en place d’un tel système n’irait pas sans un changement en profondeur des mœurs politiques en Amérique. 
Le récit national américain confond trop souvent politique et gouvernance, démocratie et exécution, processus et résultats. Mais exercer la « volonté du peuple », ce n’est pas répéter à satiété ses désirs sans lui offrir des résultats tangibles. 
Les Américains ont eux aussi tendance à considérer la méritocratie et la technocratie comme des « règles faites pour les élites » et, plus particulièrement pour les élites de gauche. Mais la technocratie n’est pas de gauche. 
Les intellectuels estampillés des groupes de réflexion de gauche et des universités qui ont joué des rôles importants dans l’administration du président Barack Obama n’ont pas nécessairement agi en purs techniciens de l’administration. Si tel avait été le cas, le sauvetage de Wall Street imaginé par Ben Bernanke et Tim Geithner, alors respectivement président de la Réserve fédérale et secrétaire au Trésor, se serait accompagné de mesures tout aussi exceptionnelles et vigoureuses en faveur de l’Amérique profonde. 
Dans des pays comme la Suède ou la Corée du Sud, en revanche, des programmes technocratiques de transferts fiscaux permettent de garantir aux 20% les moins bien rémunérés un revenu disponible indexé sur l’inflation et par conséquent leur participation à la vie économique. On pourrait difficilement qualifier de gauchistes les gouvernements suisse et singapourien ; ils n’en ont pas moins mis en place des mesures salariales ou sociales similaires. 
Qu’elles soient de gauche ou non, les « élites » que les électeurs de Trump ont si violemment rejetées lors de l’élection présidentielle n’étaient pas composées de véritables techniciens de l’administration mais, plus souvent, à droite comme à gauche, de gestionnaires politiques, inaccessibles et préoccupés de leurs intérêts. 
Si le système américain pousse souvent le gouvernement au bord de la faillite, une véritable technocratie en maintiendrait le fonctionnement, même lorsque les dirigeants élus ne parviennent pas à s’entendre. Elle serait aussi caractérisée par beaucoup plus d’autonomie administrative et par une politique d’embauche et de promotion plus impartiale – domaines dans lesquels les États-Unis ont régressé. 
En outre une véritable technocratie tirerait gloire d’une fonction publique cohérente et puissante, rompue aux techniques de gestion administrative, qui saurait faire usage des données statistiques pour évaluer et optimiser les services sociaux. Au lieu de quoi les services publics fédéraux n’ont cessé de s’affaiblir au cours des années, notamment depuis qu’un Congrès contrôlé par les républicains a voté des coupes budgétaires drastiques dans les années 1990. 
Il est clair que les États-Unis ne souffrent pas de trop de technocratie, mais de trop peu. Et ils ne sont pas les seuls. 
Plutôt que de laisser la politique plagier la méritocratie, nous devons exiger une gouvernance pratique et utile. Sortir les sortants n’a aucun intérêt si nous les remplaçons par des populistes ignares qui colportent des « faits alternatifs ». 
Ainsi, aux États-Unis, des technocrates fiables pourraient-ils mettre en œuvre les programmes de formation promis dès les années 2000 pour qualifier la main-d’œuvre face aux nouvelles exigences de l’économie. Ce sont de tels programmes et non des arrangements au cas par cas pour sauver quelques centaines d’emplois manufacturiers pendant quelques années supplémentaires qui prépareront l’amélioration de la condition économique des travailleurs américains sur le long terme. 
En Europe, des technocrates capables de regarder vers l’avenir pourraient poursuivre l’intégration et mutualiser les dettes des pays de la zone euro. Ils refuseraient le douloureux délitement actuel, qui ne relancera jamais la croissance, pas plus qu’il ne permettra à l’Europe de demeurer compétitive et de conserver son influence sur la scène du monde. 
Il n’y a pas plus de technocratie parfaite que de démocratie parfaite. Mais dans un monde de plus en plus complexe, une technocratie fondée sur le mérite et préoccupée d’utilité produira probablement de bien meilleurs résultats que le populisme actuel, ennemi des faits et source de discorde. 

La nécessaire coopération technologique 
Début février, la National Academy of Engineering américaine (NAE) a publié une étude portant sur “les plus grands défis technologiques du XXIe siècle.” Elle veut attirer l’attention sur les potentialités de la technologie susceptibles d’aider le monde à remédier au problème de la pauvreté et aux menaces environnementales. 
En revanche, nous avons moins l’habitude d’y penser pour promouvoir de nouvelles technologies comme une énergie propre, un vaccin contre le paludisme, ou des cultures résistant à la sécheresse afin d’aider les agriculteurs pauvres d’Afrique. Globalement, nous considérons les nouvelles technologies comme un éléments que les entreprises développent pour les mettre sur le marché, et non comme des opportunités de résoudre des problèmes mondiaux. 
Pourtant, étant donné les énormes pressions mondiales que nous subissons, notamment la très grande inégalité de revenus et les importants dégâts infligés à l’environnement, il nous faut trouver de nouvelles solutions technologiques à nos problèmes. Impossible, par exemple, de continuer à augmenter la consommation mondiale d’énergie en toute sécurité à moins de modifier de façon drastique notre manière de produire de l’électricité, d’alimenter les automobiles et de chauffer ou de refroidir nos bâtiments. 
La National Academy of Engineering a identifié quelques réponses possibles. Nous pouvons exploiter une énergie nucléaire de façon sûre, faire baisser les coûts de l’énergie solaire, ou capturer et stocker sans danger le CO2 produit par la combustion des carburants fossiles. 
L’idée est que les centrales électriques et d’autres grands utilisateurs de carburants fossiles capturent leur CO2 et le pompent dans des sites de stockage souterrains permanents, comme d’anciens puits de pétrole. Cela coûterait, disons, 30 $US par tonne de CO2 stockée ; les entreprises auraient donc besoin d’être incitées à le faire. 
De nouveaux types de centrales devront être construits pour réduire les coûts de capture du carbone, de nouveaux pipelines mis en place pour transporter le CO2 jusqu’aux sites de stockage et de nouveaux systèmes de surveillance conçus pour contrôler les fuites. De même, de nouvelles réglementations seront nécessaires pour s’assurer du respect des procédures de sécurité et du soutien du public. 
Ce qui pose un nouveau défi en termes d’innovation technologique : nous devrons soutenir le transfert de technologies ayant fait leurs preuves vers les pays plus pauvres. Si les pays riches monopolisent les nouvelles technologies, l’objectif d’une utilisation mondiale visant à résoudre des problèmes mondiaux sera tenu en échec. 
Il nous faudra fixer des objectifs à l’échelle mondiale, puis établir des procédures scientifiques, techniques et politiques pour étayer leur réalisation. Nous devrons proposer de nouvelles incitations budgétaires pour promouvoir des projets de démonstration et pour soutenir les transferts de technologie. 
Je pense que ce nouveau type de partenariat public-privé pour le développement technologique constituera un objectif majeur dans l’élaboration des politiques internationales des prochaines années. Ouvrons l’œil pour repérer de nouvelles approches coopératives mondiales en termes de systèmes énergétiques propres, de médicaments et de vaccins, de techniques améliorées de pisciculture, de variétés de cultures résistant aux sécheresses, d’automobiles consommant peu et de techniques d’irrigation à bas prix. 
Il est essentiel que les pays riches financent à grande échelle ces efforts, qui doivent être mis en place en collaboration avec les pays pauvres et le secteur privé. Des avancées technologiques efficaces peuvent apporter des bénéfices incroyables à l’humanité. 

Les bons côtés de la rupture numérique 
De la machine à vapeur à l’ordinateur personnel, les inventions ont transformé les sociétés de façon complexe. Toutefois, dans l’ensemble, les technologies ont toujours créé davantage d’emplois et de débouchés économiques qu’elles n’en ont détruits. 
Pourquoi suis-je si optimiste ? Parce que partout dans le monde, les dirigeants réorientent leurs économies pour que les changements technologiques et l’automatisation influent sur l’actif plutôt que sur le passif. 
Pour la plus grande partie de l’histoire moderne, l’industrialisation stimulée par les exportations et la richesse en ressources naturelles étaient considérées comme les seuls rouages d’une croissance soutenue dans le monde en développement. Mais de nos jours, les nouvelles technologies et la possibilité de les jumeler à des innovations antérieures donnent voie au chapitre aux acteurs sur leurs perspectives économiques. 
Ainsi, le service d’information sur les sols africains, financé par la Fondation Bill & Melinda Gates, a jumelé le logiciel de télédétection avec des données en source libre afin d’abaisser de 97 % le coût des systèmes de cartographie des sols. Ceci a mis à la portée de petits exploitants agricoles africains de nouveaux instruments pour prendre des décisions fondées sur des données probantes en matière d’exploitation, accroissant du même fait le rendement des cultures et réduisant aussi les frais d’exploitation. 
De la même manière, Twiga Foods au Kenya se sert des technologies pour optimiser sa chaîne logistique en appariant les producteurs de fruits et de légumes aux distributeurs de petite et moyenne échelle à Nairobi. La méthode de Twiga a aidé les exploitants agricoles à accéder à des marchés plus lucratifs, à offrir une plus grande variété de produits aux consommateurs et à réduire drastiquement les pertes et le gaspillage après la récolte. 
Certes, pour tirer parti du potentiel de transformation des technologies, il faudra investir davantage dans les personnes, particulièrement les femmes et les enfants. Comme nous l’avons fait valoir dans le rapport Goalkeepers de cette année de la Fondation Gates, de meilleurs services de santé et d’enseignement — deux piliers majeurs de l’« indice du capital humain » de la Banque mondiale — laissent libre cours à la productivité et à l’innovation, réduisent la pauvreté et stimulent la prospérité. 
La mobilisation des technologies devra également être accompagnée de réformes économiques pragmatiques, de meilleures infrastructures, d’institutions plus fortes et de stratégies rendant accessibles les solutions numériques aux populations marginalisées. Certains pays prennent déjà des mesures dans ce sens. 
Et pourtant, pour la plus grande partie du « milliard de gens au bas de l’échelle » dans le monde, les services de téléphone et d’Internet de base demeurent beaucoup trop coûteux. C’est pourquoi les États, les donateurs et le secteur privé doivent travailler de concert pour créer des modèles d’entreprise et des grilles de prix qui permettent de recouvrir les coûts tout en assurant un niveau très acceptable de services numériques aux clients les moins nantis. 
La fracture numérique reflète des tendances plus lourdes de discrimination sociale, surtout pour les femmes. Peu importe où elles habitent, la probabilité qu’elles aient déjà utilisé l’Internet est 40 % inférieure à celle des hommes qui autorise à penser que les inégalités sociales sont source de disparité dans l’accès numérique. 
Tant que des citoyens qui connaissent les technologies et leurs ramifications participent à ces conversations, il est possible de concevoir des solutions qui répondent aux besoins de tous. 
Mais grâce à notre prévoyance et à notre préparation, le monde peut minimiser la rupture qu’elles causent inévitablement pour garantir une croissance pérenne et inclusive. Si nous parvenons à coordonner nos investissements dans la population à nos dépenses en innovation, la nouvelle « ère numérique » ne laissera personne en plan. 

L’ère de l’adaptation 
GENÈVE – Il est temps que le monde cesse de se tourner vers le passé. Depuis la crise financière de 2008, bien trop d’énergie a été gaspillée à tenter de revenir aux jours de la croissance économique rapide. 
L’époque de l’après-crise est derrière nous et nous sommes entrés dans le « monde de l’après-après-crise ». Il faut à présent adopter un nouveau cadre de solutions réalistes qui laisse présager une prospérité partagée au sein de l’économie mondiale actuelle et future. 
Tout comme la Révolution industrielle a transformé le potentiel de productivité économique des sociétés aux XIXe et XXe siècles, une nouvelle vague de percées technologique est en train de remodeler les dynamiques à la fois économiques et sociales. La différence entre hier et aujourd’hui est que l’impact de cette révolution sera plus profond encore. 
Si ses débuts remontent aux années 1780, ses effets ne se sont pas fait sentir jusqu’au siècle suivant, vers 1830, 1840. La révolution technologique actuelle frappe par contre les économies de plein fouet, comme un tsunami, sans avertissement préalable et avec une force implacable. 
Le rythme du changement a été accéléré par la nature interconnectée du monde actuel. Les progrès technologiques interviennent au sein d’un environnement complexe et profondément intégré, si bien qu’ils affectent simultanément les structures économiques, les gouvernements, les accords de sécurité et la vie quotidienne de chacun. 
De façon à préparer un pays à tirer profit de cette mutation importante et rapide, les décideurs politiques doivent tenir compte de l’ensemble de l’environnement dans laquelle elle se produit, s’assurant que le gouvernement, le monde des affaires et la société s’adaptent tous à chaque transition. En d’autres termes, il faudra, pour être compétitif dans l’économie du XXIe siècle, s’adapter sans cesse. 
Chaque norme et pratique devront être repensées. Chaque industrie courra le risque d’être transformée du tout au tout. 
L’industrie manufacturière fera dans le même temps l’expérience d’une transformation tout aussi radicale grâce à la technologie de l’impression 3D. Les chaînes d’approvisionnement seront éliminées ou reconfigurées – une perspective récemment décrite par le PDG d’un important producteur d’aluminium, conscient du fait que, pour réussir, les entreprises devront anticiper et répondre à ces tendances. 
Prenons par exemple la manière totalement différente qu’ont les jeunes et les générations plus âgées d’interpréter la notion de vie privée à l’ère d’internet. Elle prolonge également notre durée de vie et un bébé sur deux né aujourd’hui en Suisse devrait vivre plus de 100 ans. 
Globalement, l’impact des progrès technologiques devrait être positif, sans pour autant annuler les sérieux défis qu’ils poseront. 
Par exemple, l’automatisation croissance du travail poussera en fin de compte plus d’actifs vers des emplois mieux payés et plus productifs convenant mieux à la nouvelle ère des « talents », où l’innovation et l’imagination, plus que le capital et les ressources naturelles, tirent la croissance économique. Mais si les travailleurs ne sont pas en mesure d’acquérir les compétences nécessaires pour occuper ces nouveaux emplois, ils seront laissés pour compte (et donc au chômage !!!). 
Les gouvernements, plus que tout autre acteur, peuvent déterminer l’impact des changements technologique en s’assurant que les défis sont relevés et les occasions saisies. En fait, ils doivent être en première ligne de ces changements en créant un environnement favorable à l’innovation et à la créativité du secteur privé et en garantissant que les citoyens sont armés pour faire face à la concurrence. 
Bien sûr, les gouvernements ne peuvent pas toujours avoir une longueur d’avance. Ils seront également obligés de réagir et de répondre aux besoins et aux attentes, notamment l’attente selon laquelle les services publics offrent le même niveau d’efficacité et de confort technologique que les entreprises privées. 
Il présente en fait de nombreuses occasions d’améliorer nos systèmes, nos stratégies et de nous améliorer personnellement. La vague actuelle de changements technologies est encore loin d’avoir atteint son apogée. 

L’innovation et ses détracteurs 
CAMBRIDGE – L’innovation technologique est souvent louée pour sa capacité de régler de grands problèmes de développement, de stimuler la croissance économique et de propulser les sociétés vers l’avant. Pourtant l’implantation des innovations rencontre le plus souvent des obstacles de taille, parfois les autorités publiques interdisent d’emblée une nouvelle technologie — même celles qui amènent des retombées positives de grande envergure. 
Entre autres choses, la nouvelle technologie était une bénédiction pour le monde religieux, qui disposait subitement de modes efficaces de reproduction et de diffusion des saintes Écritures. Pourtant l’Empire ottoman a interdit l’impression du coran pendant presque 400 ans. 
Comme je l’avance dans mon livre Innovation and Its Enemies: Why People Resist New Technologies (L’innovation et ses ennemis : pourquoi les gens résistent aux nouvelles technologies)la réponse n’est pas que les gens redoutent simplement l’inconnu. La résistance aux progrès techniques loge plutôt à l’enseigne des craintes que la fin du statu quo pourrait impliquer des pertes d’emplois, de revenu, de pouvoir et d’identité. 
En interdisant l’impression du coran, les dirigeants ottomans ont retardé la disparition des métiers de scribe et de calligraphe (occupés pour beaucoup par des femmes réputées pour leur maîtrise de l’art). Mais la protection des emplois n’était pas le principal motif ; car après tout, dès 1727, ils ont de fait permis l’impression de textes profanes, malgré les protestations des calligraphes, qui ont réagi à l’édit en remisant leur encrier et leur plume dans leurs écrins pour marcher sur la Sublime Porte d’Istamboul. 
Elle servait à la fois de liant social et de fondation du pouvoir politique, le maintien du monopole sur la diffusion des connaissances scripturales était donc essentiel au maintien de l’autorité des dirigeants ottomans. Ils craignaient de prendre le même chemin que le pape des catholiques, qui a considérablement perdu son autorité pendant la Réforme protestante, alors que l’imprimerie jouait un rôle de premier plan dans la diffusion de nouvelles idées aux fidèles. 
Évidemment, les tentatives d’endiguer l’innovation technique ne sont pas toujours le fait de l’intervention de l’État. Les intérêts en place qui veulent maintenir le statu quo peuvent exiger que l’État impose des mesures d’interdiction. 
Les adversaires de nouvelles technologies ont parfois recours à la calomnie, à la désinformation et même à la diabolisation — des procédés qui ont certainement donné des résultats dans le passé. En 1674, les Anglaises organisaient une pétition contre le café, soutenant que sa consommation rendait les gens stériles et qu’elle devrait donc être réservée aux plus de 60 ans — un minuscule marché à l’époque. 
Au début du XIXe siècle, l’industrie laitière des États-Unis a mené le même genre de campagne de désinformation sur la margarine, prétendant qu’elle était cause d’infertilité, de retards de croissance et de calvitie chez les hommes. Qualifiée en dérision de « beurre de taureau », les opposants avançaient qu’on retrouvait dans la margarine « du bœuf putride ou provenant d’animaux malades, de chevaux morts, de chiens morts, de chiens enragés et de moutons couchés ». 
De nouvelles taxes ont renforcé la position prédominante du beurre. En 1886, un représentant du congrès au Wisconsin a déclaré d’emblée que son « intention était de détruire la fabrication de ce poison en le taxant à tel point qu’il finira par disparaître ». 
Ils savaient qu’ils ne pouvaient améliorer leur produit plus rapidement que les ingénieurs pouvaient améliorer le leur et donc qu’il était impossible d’enrayer la propagation des tracteurs. Ils ont plutôt cherché à empêcher la disparition des animaux de ferme, en poursuivant une campagne vantant les mérites des différents cheptels. 
Au lieu de cela, ils luttent pour protéger leurs intérêts et leur gagne-pain, que ce soit pour gérer une exploitation laitière ou la chose publique. Puisque nous tentons constamment d’appliquer de nouvelles technologies pour améliorer le bien-être des gens et la santé de l’environnement, cette distinction est primordiale. 
Par exemple, à mesure qu’augmentent les capacités des machines, les robots remplacent de plus en plus d’ouvriers. Il ne faudra pas longtemps avant que ces robots puissent non seulement exécuter des tâches plus complexes, mais également apprendre plus rapidement qu’il n’en prend pour former la main-d’œuvre. 
Mais si nous reconnaissons ces inconvénients et les attaquons de front, nous pouvons éviter les vives réactions contre les innovations techniques potentiellement bénéfiques, y compris les progrès en robotique. La clé sera de mettre l’accent sur les « innovations inclusives » en s’assurant que ceux qui sont susceptibles de pâtir de la disparition de technologies patrimoniales aient d’excellentes perspectives de profiter des nouvelles technologies. 

Crise de l'innovation ou crise financière ? 
CAMBRIDGE – La période de faible croissance de cette année va sans doute se prolonger en 2013, aussi s'interroge-t-on de plus en plus sur ce que réservent les prochaines décennies. La crise financière mondiale a-t-elle été un simple accroc - certes ravageur, mais momentané dans la croissance des pays avancés - ou bien a-t-elle mis en lumière un problème plus profond ? 
Quelques observateurs dont Peter Thiel, l'investisseur dans le secteur des nouvelles technologies, et Garry Kasparov, le militant politique et ancien champion du monde d'échec, ont donné récemment une interprétation très radicale du ralentissement économique. Dans un livre qui va sortir prochainement, ils écrivent que l'effondrement de la croissance dans les pays avancés n'a pas pour seule cause la crise financière, mais qu'elle est avant tout la conséquence d'une longue stagnation en matière de technologie et d'innovation. 
Selon lui, la phase de progrès technologique rapide qui a suivi la Révolution industrielle serait une exception de 250 ans au cours de la longue stagnation qui caractérise l'Histoire humaine. Il laisse entendre que l'innovation technologique actuelle ne représente pas grand chose, comparée à l'introduction de l'électricité, de l'eau courante, du moteur à combustion interne et d'autres innovations qui datent de plus de 100 ans. 
Kasparov m'a demandé non sans ironie ce qu'un produit comme l'iPhone 5 ajoute à nos capacités et il a souligné que la plus grande partie de la science qui sous-tend l'informatique moderne date des années 1970. Thiel a défendu l'idée que les mesures de relâchement monétaire et de stimulation budgétaire hyper-aggressive destinées à combattre la récession ne visent pas la bonne maladie et sont de ce fait potentiellement très dangereuses. 
Ce sont des idées intéressantes, pourtant il est presque indiscutable que le ralentissement de l'économie mondiale résulte d'une crise financière systémique sévère et non d'une crise de longue durée en matière d'innovation. 
Je ne néglige pas ceux qui croient que les sources de la science se tarissent et jugent sans grand intérêt les derniers gadgets et les dernières idées à la mode qui servent de locomotive au commerce mondiale. Mais la grande majorité de mes collègues scientifiques des grandes universités s'investissent avec passion dans des projets en matière de nanotechnologie, de neurosciences ou d'énergie, entre autres domaines innovateurs. 
La profonde ressemblance de la période actuelle avec les lendemains des dizaines de grandes crises financières systémiques du passé n'est pas due au hasard et elle n'est pas seulement qualitative. Les marques de la crise sont évidentes, qu'il s'agisse du chômage ou des prix de l'immobilier, en passant par le creusement de la dette. 
Il est tout à fait possible que le boom du crédit lui-même tienne à l'excès d'optimisme qui a entouré le potentiel de croissance lié à la mondialisation et aux nouvelles technologies. Ainsi que Carmen Reinhart et moi-même le soulignons dans notre livre This Time is Different, ces phases d'optimisme accompagnent souvent les booms du crédit et ce n'est pas la première fois que la mondialisation et l'innovation technologique jouent un rôle central. 
Le resserrement du crédit frappe de plein fouet les start-ups et les petites entreprises. Beaucoup des meilleures idées et des meilleures innovations venant de ces dernières, plutôt que des grandes entreprises établies de longue date, la contraction prolongée du crédit aura des conséquences sur la croissance à long terme. 
Leur caisse étant quasiment vide, les Etats remettent à plus tard des projets d'infrastructures pourtant urgents, ce qui va entraver leur croissance à moyen terme. Même en faisant abstraction de l'évolution de la technologie, d'autres tendances à long terme (telles que le vieillissement de la population dans la plupart des pays avancés) affectent les perspectives de croissance. 
Considérés tous ensemble, ces facteurs permettent de penser que la croissance continuera à évoluer un point de pourcentage en dessous de la normale pendant encore une décennie - si ce n'est plus. Si l'hypothèse Kasparov-Thiel-Gordon est exacte, la perspective est encore plus sombre, et la nécessité de réformes encore plus urgente, car la plupart des plans pour sortir de la crise et parvenir à une reprise économique durable reposent sur l'idée que le progrès technologique va susciter une hausse de la productivité. 
Il faut donc répondre à une question : la principale cause du récent ralentissement est-elle une crise de l'innovation ou une crise financière ? Peut-être un peu des deux, mais le traumatisme économique des dernières années est avant tout la conséquence de la crise financière, même si pour y remédier il faut s'occuper simultanément des autres obstacles à une croissance durable. 

Humaniser un futur inhumain 
WASHINGTON, DC – Cela fait longtemps déjà que la question de l'impact de percées technologiques telles que l'intelligence artificielle sur le fonctionnement de nos économies et marchés du travail est devenu un sujet brûlant. Mais le livre récent de Jerry Kaplan Humans Need Not Apply: A Guide to Wealth and Work in the Age of Artificial Intelligence m’a réellement impressionné en donnant la vraie dimension des enjeux socio-économiques. 
Un exemple relativement bien connu de l'impact de la révolution numérique sur le fonctionnement des marchés est la possibilité de gagner d'énormes profits grâce au trading à haute vitesse, en étant une microseconde « en avance » sur tout le monde. Un autre exemple est la capacité de discrimination par les prix qu’ont développée les nouveaux créateurs de marchés électroniques comme Uber, qui s’approprient ainsi chaque centime du « surplus du consommateur », vieux concept de la théorie microéconomique. 
Ces dernières empruntent beaucoup à leur lancement, accumulent des coûts fixes importants et offrent des prix si bas au départ qu'elles perdent de l'argent. Cela leur permet de développer leurs activités pratiquement sans concurrence, jusqu'à avoir mis en place ce qui est essentiellement un monopole. 
L’entreprise a d'abord atteint une échelle massive, ce qui lui a permis de stocker les produits non commandés à différents endroits et ainsi réduire les coûts de transport. A présent, elle peut offrir une livraison rapide et gratuite, face à laquelle les petites entreprises ne peuvent pas rivaliser. 
De manière tout aussi grave, elle contribue à des niveaux choquants d’inégalité de revenus, avec quelques ménages qui sont non seulement très riches mais qui détiennent également une influence politique considérable. Si les revenus deviennent trop concentrés trop rapidement, l'investissement souhaité aura tendance à être inférieur à l'épargne disponible, créant un déséquilibre macro-économique keynésien. 
En l'état, l'impact de ces perturbations technologiques reste relativement faible dans les pays avancés. Mais elles pourraient affecter quelques 20% du PIB et 40% des emplois d’ici à 2030. 
Bien que nous devenions habitués à battre des records – en 2013, plus de 90% de toutes les données déjà accumulées dans l'histoire humaine avait été accumulées au cours des deux années précédentes – la réalité est que la vitesse et l'ampleur de cette transformation constituent des défis majeurs. Si nous ne parvenons pas à y répondre de manière adéquate, le résultat ne sera probablement pas une société plus sûre et plus prospère, mais plutôt une société dans laquelle la frustration et le désespoir augmenteraient, ce qui pourrait conduire à des comportements extrêmes. 
Les entreprises avec un besoin futur de certaines compétences deviendraient une sorte de parrains, au moyen d’offres d'emploi potentielles futures, pour les personnes désireuses d'acquérir ces compétences. Le travailleur pourrait obtenir un prêt sur ses revenus futurs prévus pour financer ses études. 
D'autres propositions portent sur la réforme des cadres juridiques afin de mieux refléter les nouvelles façons de travailler. Par exemple, les personnes qui sont en partie indépendantes et en partie employées par un tiers devraient être mieux intégrées dans les politiques sociales. 
Mais aucune de ces propositions ne reflète l'ampleur de la transformation à laquelle nous sommes confrontés. Ce dont nous avons vraiment besoin est de transformer radicalement la façon dont fonctionnent nos sociétés – et vite. 
Le système inclurait tous les résidents et serait complètement portable, laissant beaucoup de liberté à chacun pour choisir comment et quand utiliser ces droits. Des arrangements complémentaires – avec, par exemple, les employeurs potentiels offrant des crédits supplémentaires pour se reformer – pourraient également être mis en œuvre. 
La coopération internationale devrait également être renforcée pour empêcher les multinationales de se soustraire à l'impôt en transférant leurs bénéfices entre les juridictions. Cette évasion fiscale a atteint des centaines de milliards de dollars. 
Il ne sera pas suffisant de bricoler les systèmes existants pour nous préparer à la transformation technologique qui se prépare. Nous avons besoin d'une stratégie globale visant à rendre les marchés – et la politique – véritablement concurrentiels, et de veiller à ce que la politique publique œuvre pour le bénéfice de tous. 


Les réseaux sociaux et les inégalités 
MILAN – Il a fallu énormément de temps pour que l'augmentation des inégalités ait des incidences politiques, mais il y a eu une prise de conscience brutale au cours de ces dernières années. C'est devenu une question centrale, un peu partout les gouvernements devront modifier substantiellement leurs priorités économiques pour parvenir à des sociétés plus équitables et plus inclusives. 
Les hommes politiques parlent souvent de modèles de croissance qui conduisent à une distribution inégalitaire des bénéfices de la croissance, mais une fois au pouvoir ils ne font pas grand chose à ce sujet. Ces modèles conduisent souvent à une certaine hostilité à l'égard des experts, à une désillusion en ce qui concerne le système politique et les valeurs communes, ainsi qu'à une fragmentation sociale et à une polarisation accrues. 
Dans les pays en développement, l'exclusion économique et les inégalités extrêmes ont toujours freiné la croissance à long terme. De ce fait, il est difficile de mettre en œuvre des mesures favorables à la croissance, car cela finit par entraîner le chaos politique et social, voire des violences. 
Aux USA, le creusement des inégalités est une réalité au moins depuis les années 1970, quand sont apparues des distorsions dans la distribution des bénéfices de la croissance qui était relativement équitable depuis la fin de la Deuxième Guerre mondiale. A la fin des années 1990, lorsque l'informatique et l'automatisation ont conduit à la réduction ou à la suppression d'un nombre croissant d'emplois routiniers, les inégalités de revenus et de patrimoines ont augmenté brutalement. 
Lors des deux décennies qui ont précédé la crise financière de 2008, alors même que la valeur ajoutée de la production manufacturière était à la hausse, le nombre d'emplois diminuait partout, à l'exception du secteur pharmaceutique. S'il n'y a pas eu de pertes d'emplois au niveau global, c'est uniquement parce que les services ont créé des emplois. 
Une grande partie de la valeur ajoutée dans la production manufacturière vient de services tels que la conception de biens, la recherche et le développement et le marketing. Aussi, si l'on prend en compte la composition de cette chaîne de valeur, le déclin de la production manufacturière (la production de biens matériels) est encore plus marqué. 
David Autor du MIT et ses collègues ont étudié précisément l'impact de la mondialisation et des technologies digitales sur les emplois à caractère répétitif. Plus récemment, dans Le capital au XXIème siècle, un livre au retentissement international, l'économiste français Thomas Piketty a fait une étude approfondie de l'augmentation des inégalités et pointé les forces sous-jacentes qui en sont probablement à l'origine. 
Les journalistes ont commencé eux aussi à s'intéresser à ces tendances, au point que tout le monde a entendu parlé des "1% les plus riches". Beaucoup de gens s'inquiètent aujourd'hui d'une fracture entre une élite mondiale prospère d'un coté, et de l'autre tout le reste de la population confrontée aux difficultés de la vie quotidienne. 
Pour comprendre pourquoi il a fallu si longtemps aux dirigeants politiques pour prendre en compte les réalités économiques, il faut se pencher sur leurs motivations et sur l'idéologie. Ainsi aux USA ils ne sont pas très motivés pour s'attaquer aux inégalités, car les entreprises et les grandes fortunes - pour lesquels la redistribution des revenus n'est en général pas une priorité - peuvent financer pratiquement sans limite les campagnes des politiciens. 
Ils reconnaissent que les inégalités posent problème et ils soutiennent en principe les politiques qui visent à fournir une éducation et un système de soins de qualité, mais ils ne font pas confiances aux dirigeants politiques et aux bureaucrates. A leurs yeux, les uns et les autres sont dans le meilleur des cas inefficaces et préoccupés avant tout par leur intérêt personnel, au pire autoritaires et oppressifs. 
Tout cela a commencé à changer avec l'émergence d'Internet, des technologies digitales et surtout des média sociaux. Ainsi que l'a montré la campagne d'Obama lors de l'élection présidentielle de 2008 et celles de Sanders et de Trump cette année, il est désormais possible de financer une campagne très coûteuse sans passer par les grandes fortunes ou les grandes sociétés. 
Aussi l'influence des grands contributeurs financiers sur la politique tend à s'affaiblir ; et si l'argent fait toujours parti du processus électoral, il ne provient plus nécessairement des grandes sociétés et des individus fortunés. Les réseaux sociaux permettent à de grands groupes de citoyens de susciter des mobilisations qui rappellent les mouvements de masse des périodes antérieures. 
Et quel que soit résultat des élections américaines, ceux qui ne sont pas d'accord avec l'augmentation des inégalités pourront se faire entendre, obtenir un financement et peser sur les décisions politiques. D'autres groupes pourront en faire de même sur des sujets voisins tels que l'environnement qui jusqu'à présent n'a eu qu'un rôle mineur dans la campagne en cours - il n'a même pas été évoqué dans les trois débats entre Hillary Clinton et Donald Trump. 
Les technologies digitales remettent en question les structures économiques et poussent à un rééquilibrage des relations de pouvoir dans les démocraties - même au sein d'institutions qui semblaient avant tout sous l'influence de l'argent. 
Mais elle ne peut se substituer à un leadership avisé et ne garantit pas en elle-même des choix politiques raisonnables. Dans une période où les priorités stratégiques évoluent constamment, il nous faut trouver des solutions créatives pour faire face aux graves défis auxquels nous sommes confrontés et éviter un égarement populiste. 

Le secteur bancaire traditionnel est-il indestructible ? 
Dans les transports, Uber distance les compagnies de taxis traditionnelles, alors qu'Airbnb sape les fondations du secteur de l'hôtellerie. Dans le même temps, les smartphones sont en train de transformer la façon dont nous communiquons et révolutionnent la façon dont nous découvrons et devenons clients des entreprises. 
Il n'y a donc rien de surprenant si les entreprises bancaires et de services financiers ne sont plus à l'abri des immenses transformations opérées par les innovations technologiques. En effet, durant la dernière décennie, les start-ups numériques ont investi des domaines traditionnellement dominés par le secteur financier. 
Aujourd'hui, on peut envoyer de l'argent d'un bout à l'autre d'un pays ou du monde, en appuyant simplement sur une appli, sans aucune interaction avec une entreprise traditionnelle de services financiers. Les envois de fonds des migrants, qui selon les estimations de la Banque mondiale vont s'élever à 586 milliards de dollars cette année, représentent une formidable opportunité de croissance pour les entreprises en concurrence avec les banques sur les opérations de transferts d'argent. 
En attendant, les perturbateurs potentiels proposent des opportunités d'épargne et d'investissement : le cœur même des opérations traditionnelles des établissements bancaires. Des start-ups comme Acorns, une application qui attribue automatiquement une part des achats quotidien à un portefeuille d'investissement pré-sélectionné, font des incursions rapides sur un marché très concurrentiel. 
Cette société, ainsi que d'autres du même genre, ne pénètrent pas seulement le marché : les processus simplifiés de placement et d'épargne qu'elles proposent sont en train de l'étendre et de le transformer. D'après une recherche menée par l'agence de publicité numérique Fractl, environ 85% de la « génération Y » place une fraction de son salaire : un pourcentage plus élevé que chez leurs prédécesseurs. 
Les prêts sont également transformés par la technologie. Les financements participatifs et de pair-à-pair à des systèmes de prêt donnent l'occasion à des emprunteurs d'éviter plusieurs obstacles inhérents aux opérations bancaires traditionnelles : à savoir, dans certains cas, les exigences en matière de garantie et les cotes de solvabilité. 
Selon le cabinet spécialisé en recherches Massolution, le marché du financement participatif a augmenté de façon exponentielle, de 880 millions de dollars en 2010 à 16,2 milliards de dollars en 2014. Les volumes mondiaux du financement participatif devraient doubler cette année et dépasser les 34 milliards de dollars. 
Même les services financiers traditionnellement caractérisés par la relation directe avec les clients, comme les services bancaires d'investissements, ont été touchés. Lorsque Google a effectué sa première offre publique en 2004, cette société a choisi de contourner le secteur des services bancaires d'investissement, qui garantit traditionnellement le processus d'introduction en bourse. 
Mais il serait prématuré de conclure que la banque traditionnelle a cédé face à de nouvelles plates-formes financières. De nombreux nouveaux arrivants ont bénéficié d'avantages qui auraient été difficiles à maintenir, s'il avait fallu les proportionner en taille et en importance. 
De nombreux arrivistes dans le secteur ont trouvé un avantage concurrentiel en évitant les seuils au-delà desquels ils seraient soumis aux lourds contrôles réglementaires et aux conditions de normalisation. 
En évitant les services qui pourraient attirer l'examen des autorités financières, les start-ups numériques font face à une limite naturelle de la taille de leur marché. En effet, cette disposition, bien qu'officieuse, peut être considérée comme un moyen pour les organismes de réglementation de gérer le risque systémique posé par les nouveaux entrants. 
En conséquence, l'assaut de la révolution numérique sur le secteur bancaire traditionnel n'a rien d'accablant. Dans le secteur des finances, tout au moins, les sociétés technologiques ne doivent pas être considérées simplement comme une menace, mais comme source d'innovation qui va amplifier la productivité. 

Quel avenir pour les travailleurs ? 
De nouvelles techniques de fabrication suscitent la fébrilité face à ce que certains considèrent comme la troisième Révolution industrielle. Dans les années à venir, les avancées technologiques en matière de robotique et d'automatisation doperont la productivité et l'efficacité - avec des gains économiques importants pour les entreprises. 
Le risque est de voir la robotique et l'automatisation remplacer les ouvriers avant même que ne retombe la poussière de la Troisième révolution industrielle. 
Le développement rapide des logiciels intelligents au cours des dernières décennies est sans doute l'élément le plus important qui modèle la révolution industrielle qui s'annonce. L'innovation dans le domaine des logiciels et des technologies d'impression en 3D va bénéficier à ceux des travailleurs qui sont suffisamment formés pour y participer ; pour les autres tout ce passera comme si la révolution avait lieu ailleurs. 
Depuis 30 ans la base manufacturière des pays émergents asiatiques remplace celle des vieux pays industrialisés d'Europe occidentale et d'Amérique du Nord. Mais rien ne garantit que la création d'emplois dans les services va continuer à compenser les pertes d'emplois dans le secteur industriel. 
Le progrès technologique est tel que de nombreux services peuvent être rendus à distance, ce qui permet de les délocaliser en Asie ou dans d'autres pays émergents. Dans ces derniers aussi, la technologie va finir par remplacer les emplois dans l'industrie et dans les services. 
Aujourd'hui il est possible d'envoyer par internet l'IRM d'un malade de New-York à Bangalore par exemple où un radiologue va l'interpréter pour quatre fois moins cher que son homologue new-yorkais. Mais combien de temps faudra-t-il attendre pour qu'un programme informatique puisse lire et interpréter ces images plus vite, mieux et à moindre prix que le radiologue de Bangalore ? 
De la même manière, Foxconn qui fabrique entre autres les iPhones envisage de remplacer par des robots une grande partie de ses 1,2 millions employés chinois lors de la prochaine décennie. Et bientôt des logiciels de reconnaissance vocale remplaceront les centres d'appels de Bangalore ou de Manille. 
Les innovations technologiques entraîneront des pertes d'emplois dans l'éducation, la santé, la fonction publique et même les transports. Aurons-nous encore besoin d'autant d'enseignants dans les prochaines décennies si la crème de la profession produit des cours en ligne de plus en plus sophistiqués que pourront suivre des millions d'étudiants ? 
La fonction publique diminuera également, notamment dans les pays surendettés et ceux dont le budget est le plus déficitaire. Et la gouvernance par internet pourrait compenser la perte d'emplois par des gains de productivité en transformant la manière de fournir des services au public. 
La technologie révolutionne aussi le transport. Dans quelques années les voitures sans chauffeurs - grâce à Google et à d'autres - rendront des millions d'emplois obsolètes. 
L'innovation technologique qui nécessite des capitaux importants et qui permet de se passer de la main d'œuvre est l'un des facteurs à l'origine de la montée des inégalités de revenu et de patrimoine (avec un autre élément qui lui est lié, à savoir que le gagnant rafle toute la mise). La croissance des inégalités freine alors la demande et la croissance (et devient une source d'instabilité sociale et politique), car elle se traduit par un transfert de revenus de ceux qui dépensent la plus grande partie de ce qu'ils gagnent (les ménages qui ont des revenus moyens ou faibles) vers ceux qui économisent le plus (les personnes fortunées et les entreprises florissantes). 
A la fin du 19° et au début du 20° siècle les dirigeants politiques ont cherché à réduire au maximum les inconvénients majeurs de l'industrialisation. Le travail des enfants a été aboli dans l'ensemble du monde développé, la durée et les conditions de travail ont été humanisées et la protection sociale a été instaurée pour protéger les travailleurs vulnérables et stabiliser une macroéconomie souvent fragile. 
Alors que nous cherchons des solutions éclairées en réponse aux défis de la Troisième révolution industrielle, un thème domine tous les autres : le progrès technologique doit profiter à une plus grande partie de la population. Cela suppose de mettre en place une importante composante éducative. 
Cela ne suffira peut-être pas, auquel cas il sera nécessaire de fournir un revenu supplémentaire permanent à ceux dont l'emploi aura été remplacé par un programme informatique ou par une machine. Ici aussi tenons compte des leçons du passé ! 

Le débat politique sur la technologie à venir 
C'est cette même chose qui relie la menace nucléaire de la Corée du Nord et les attaques terroristes en Europe et aux États-Unis. Tout cela représente les inconvénients de technologies extrêmement avantageuses : des risques qui exigent de plus en plus une réponse politique affirmée. 
L'agressivité de plus en plus marquée de la technologie s'illustre dans les débats sur ce qu'on appelle la neutralité du net et dans les différends entre Apple et le FBI sur le déverrouillage des iPhones de personnes suspectées de terrorisme. 
La technologie a éliminé des maladies comme la variole et en a pratiquement éliminé d'autres comme la polio ; elle permis l'exploration de l'espace ; l'accélération des transports ; et elle a ouvert de nouvelles perspectives d'opportunités pour les finances et les divertissements, entre autres choses. La téléphonie cellulaire, à elle seule, a libéré la grande majorité de la population mondiale des contraintes de communication. 
L'invention de la rotation des cultures et des équipements mécanisés a considérablement augmenté la productivité agricole et a permis à la civilisation humaine d'évoluer des fermes vers les villes. En 1900, un tiers des Américains vivaient dans des fermes ; aujourd'hui, ce chiffre est seulement de 2 %. 
De même, l'électrification, l'automatisation, les logiciels et plus récemment, la robotique ont tous apporté d'importants gains de productivité dans l'industrie. Mon collègue Larry Lau et moi-même estimons que l'évolution technique est responsable d'environ la moitié de la croissance économique du G-7 au cours des dernières décennies. 
Les pessimistes craignent que les avantages d'amélioration de la productivité de la technologie ne soient en déclin et qu'ils aient de faibles chances de rebondir. Ils affirment que les technologies comme les recherches sur Internet et les réseaux sociaux ne peuvent pas améliorer la productivité dans la même mesure que l'électrification et l'expansion de l'automobile. 
Bien qu'il soit impossible de prévoir la prochaine « appli géniale » découlant de ces technologies, ce n'est pas une raison selon eux pour assumer qu'il n'en existe aucune. Après tout, certaines technologies importantes tirent parfois leur principale valeur commerciale d'une utilisation tout à fait différente par rapport à celle que leur inventeur avait en tête. 
Par exemple, la machine à vapeur de James Watt avait été conçue pour pomper l'eau des mines de charbon, pas pour alimenter en électricité les chemins de fer ou les navires. De même, les travaux de Guglielmo Marconi sur transmission radio à longue distance étaient destinés simplement à créer de la concurrence pour le télégraphe. 
Mais au fil du temps, l'évolution technologique a également très souvent provoqué de nombreux bouleversements et nuisances. Au début du XIXème siècle, la peur de ces bouleversements a conduit les travailleurs du textile des régions du Yorkshire et du Lancashire (les Luddites), à détruire de nouvelles machines automatiques, comme les métiers à tisser ou à tricoter. 
Le bouleversement de la main-d'œuvre se poursuit actuellement, avec la délocalisation de certains emplois industriels vers des économies plus avancées. De nombreuses personnes redoutent que l'intelligence artificielle n'apporte davantage de bouleversements, bien que la situation ne soit peut-être pas aussi désespérée que certains le pensent. 
La télévision par câble, Internet et les médias sociaux ont donné aux gens un pouvoir sans précédent sur les informations qu'ils partagent et qu'ils reçoivent. Mais ces technologies ont également contribué à la balkanisation de l'information et de l'interaction sociale, où les personnes choisissent les sources et les réseaux qui renforcent leurs propres préjugés. 
En effet, ces entreprises commencent à faire face à l'examen de représentants antitrust, en particulier en Europe. Nous ignorons encore dans quelle mesure les attitudes généralement tolérantes des consommateurs à l'égard de ces entreprises vont suffire à compenser les préoccupations historiques quant à la taille et à l'abus de pouvoir du marché. 
Mais les inconvénients de la technologie sont devenus bien plus sombres, avec des ennemis de la société ouverte capables de communiquer, de planifier et de mener des actes de destruction plus facilement. L'État islamique et Al-Qaïda recrutent en ligne et donnent des directives sur Internet pour faire des ravages. 
Cela laisse une place où quelque chose de vraiment néfaste peut se produire, comme, par exemple une cyber-attaque capable de mettre hors service un réseau électrique. Au-delà de ses conséquences immédiates, un incident de ce genre pourrait inciter les citoyens à exiger de strictes limitations sur la technologie, en risquant leur liberté et leur prospérité dans leur quête de sécurité. 
Sur ce plan, ce dont nous avons vraiment besoin, ce sont des institutions et politiques nouvelles et de meilleures, ainsi que de coopération entre la police et les entreprises privées et entre les gouvernements. Des efforts de ce genre ne doivent pas seulement réagir aux évolutions, mais ils doivent également les anticiper. 

Science et développement durable 
VIENNE – Récemment adoptés, les Objectifs de développement durable (ODD) – destinés à éradiquer la pauvreté, à préserver la planète et à promouvoir la prospérité pour tous d'ici 2030 – sont à l'évidence ambitieux. Si nous entendons remplir ces objectifs, les pays les plus pauvres de la planète devront pouvoir accéder au meilleur de ce que la science et la technologie peuvent nous offrir. 
Dans certaines régions de Chine, d'Inde et du Pakistan, les technologies nucléaires ont par exemple permis de réduire significativement l'érosion des sols. De même, en exploitant les mutations induites par les radiations et en utilisant d'autres techniques, le professeur péruvien Marino Romero est parvenu à développer des variétés d'orge à rendement plus élevé, qui représentent aujourd'hui plus de 90 % de l'orge récolté dans son pays. 
Par ailleurs, les applications issues de la science nucléaire s'étendent bien au-delà de l'agriculture. Le Salvador utilise aujourd'hui une technologie nucléaire pour contrôler dans ses eaux côtières la présence de toxines marines susceptibles de menacer son indispensable secteur de la pêche. 
À une échelle industrielle, l'utilisation des rayons gamma, aux fins d'une stérilisation des équipements médicaux et dans le cadre d'une protection contre la contamination des aliments, se fait de plus en plus courante dans les pays en voie de développement. Avec l'aide de l'AIEA, la Mauritanie a récemment inauguré son tout premier centre de médecine nucléaire, qui permettra au pays d'offrir des services complets en matière de diagnostic, de traitement, ainsi que de gestion des cancers et autres maladies. 
Enfin, intervient bien entendu l'énergie nucléaire. Quelque 25 pays en voie de développement envisagent actuellement la construction de centrales nucléaires, afin de répondre au double défi que représentent approvisionnement énergétique fiable et réduction des émissions de gaz à effet de serre. 
D'ailleurs, ces pays ne se contentent pas d'être les bénéficiaires passifs de technologies créées et propagées par leurs partenaires plus développés. Au contraire, nombre de pays en voie de développement ont d'ores et déjà acquis de hauts niveaux d'expertise, qui leur permettent d'innover à leur propre avantage tout en partageant leurs connaissances avec d'autres pays en voie de développement. 
L'Inde par exemple, pays expérimenté dans l'utilisation de l'énergie nucléaire, œuvre en première ligne du développement technologique dans des domaines tels que les réacteurs rapides. La Malaisie partage auprès du Soudan son expertise majeure en matière de contrôle non destructif (méthode dans laquelle les radiations ionisantes sont utilisées pour tester la qualité d'un ensemble de produits manufacturés, allant des pipelines pétroliers et gaziers aux composants aéronautiques). 
Pour commencer, l'expérience dans le domaine nucléaire a démontré toute la multitude des opportunités permettant aux sciences et technologies d'apporter de la valeur au niveau microéconomique – et par conséquent de soutenir le développement au sens large. En outre, les pays en voie de développement doivent pouvoir déterminer librement leurs propres priorités, et conduire eux-mêmes la démarche en direction de ces priorités. 
Les pays développés doivent cesser de considérer les pays en voie de développement comme une simple source de main-d'œuvre bon marché, ou comme un lieu de relocalisation à faibles coûts de production. Il leur incombe de traiter les pays en voie de développement comme des partenaires à part entière, capables non seulement de mener une recherche et développement hautement technique, mais également de contribuer à part égal aux coentreprises créées. 
Plateforme d'apprentissage en ligne innovante créée par l'AIEA, l'Université virtuelle de lutte contre le cancer (VUCCnet) est en cours de développement en Afrique, avec pour objectif de dispenser des formations pointues sur Internet aux professionnels de la santé, de sorte qu'ils n'aient pas à entreprendre des déplacements coûteux à l'étranger. Il y a là un complément précieux aux enseignements dispensés sur le plan local, susceptible d'être reproduit dans d'autres domaines. 
L'accomplissement de cet objectif exigera un engagement politique soutenu de la part des gouvernements, non seulement dans l'adoption des bonnes politiques et méthodes d'incitation, mais également dans la garantie des ressources adéquates. Il sera également nécessaire que les sociétés de haute technologie nouent des partenariats avec les pays en voie de développement, dans le cadre de leur responsabilité sociale d'entreprise. 
En tout état de cause, l'accomplissement de chacun des 17 ODD – allant de l'éradication de la faim à l'approvisionnement et l’assainissement de l'eau potable, en passant par la préservation des écosystèmes – dépendra à différents degrés de l'efficacité avec laquelle nous tirerons parti des sciences et technologies. À l'heure où nous nous lançons dans cette aventure sur 15 ans, la reconnaissance de cet impératif ne saurait revêtir davantage d'importance. 

Le roi Ludd est encore mort 
CAMBRIDGE – Depuis l’aube de l’ère industrielle, on a toujours craint que l’évolution technologique n’entraine un chômage de masse. Une situation inenvisageable selon les économistes néoclassiques, qui prévoyaient que les individus finiraient par retrouver un emploi, même au prix d’une longue période d’ajustement douloureux. 
Deux cents ans d’innovation époustouflante depuis l’aube de l’ère industrielle ont permis une amélioration des niveaux de vie pour les gens ordinaires dans une grande partie du monde, sans que la courbe du chômage ne s’envole. Oui, il y a eu de nombreux problèmes, notamment l’émergence de profondes inégalités et des guerres de plus en plus terribles. 
Mais on ne peut nier l’accélération que connait l’évolution technologique, qui crée potentiellement des écarts plus profonds et plus importants. Dans un célèbre article de 1983, le grand économiste Wassily Leontief s’inquiétait de ce que le rythme si rapide de l’évolution technologique moderne ne rende de nombreux travailleurs, incapables de s’ajuster, tout simplement obsolètes, comme ce fut le cas pour les chevaux après l’apparition de l’automobile. 
Avec l’arrivée de téléphones portables bon marché, l’accès à l’internet a explosé et les achats en ligne vont faire disparaître un grand nombre d’emplois dans le secteur de la vente au détail. De rapides calculs suggèrent que l’évolution technologique pourrait facilement entrainer la perte de 5 à 10 millions d’emplois chaque année à l’échelle mondiale. 
Dans les années 70 et 80, nombreux étaient ceux qui pensaient que les joueurs deviendraient obsolètes si et lorsque les ordinateurs parviendraient à jouer mieux que les hommes ; jusqu’en 1977, lorsque l’ordinateur IBM Deep Blue a fait échec au champion mondial Gary Kasparov lors d’un match court. Les sponsors potentiels ont bien vite rechigné à payer des millions de dollars pour financer des tournois entre humains. 
Aujourd’hui, les meilleurs joueurs continuent toujours de bien gagner leur vie, même si moins bien qu’à l’époque. Tandis qu’en termes réels (ajustés à l’inflation), les joueurs de seconde catégorie gagnent bien moins d’argent dans les tournois et les matchs d’exhibition que dans les années 70. 
Néanmoins, une drôle de chose est arrivée : un bien plus grand nombre de personnes gagnent leur vie en tant que joueurs professionnels. En partie grâce aux programmes informatiques et aux matchs en ligne, il y a eu un réel sursaut dans l’intérêt que les jeunes dans de nombreux pays portent aux échecs. 
Quelques pays comme l’Arménie et la Moldavie ont d’ailleurs officiellement intégré les échecs dans leurs programmes scolaires. Et des milliers de joueurs gagnent aujourd’hui des revenus étonnamment corrects en enseignant les échecs aux enfants, alors qu’avant Deep Blue, seules quelques centaines de joueurs parvenaient effectivement à gagner leur vie en tant que professionnels. 
Dans de nombreuses villes américaines par exemple, de bons professeurs d’échecs peuvent gagner jusqu’à 100-150 dollars de l’heure. Les joueurs sans emplois d’hier peuvent aujourd’hui avoir des revenus à six chiffres s’ils sont disposés à beaucoup travailler. 
Bien sûr, les facteurs intervenant dans le calcul des revenus des échecs sont très complexes, et j’ai considérablement simplifié la situation. Mais fondamentalement, les marchés ont leur manière propre de transformer les emplois et les opportunités de façon imprévisible. 
L’évolution technologique n’est pas toujours entièrement positive et les transitions peuvent être douloureuses. Un ouvrier de l’industrie automobile à Détroit peut parfaitement être en mesure d’entreprendre une formation professionnelle pour se reconvertir dans le secteur hospitalier. 
Il s’était juré de ne jamais enseigner aux enfants « comment bouge un cheval » (référence au cavalier). C’est pourtant exactement ce qu’il fait, et il gagne mieux que jamais en enseignant « comment bouge le cheval » qu’en tant que joueur professionnel. 
Bien sûr, cette fois-ci, l’évolution technologique pourrait être différente, et il faut éviter d’extrapoler l’expérience des deux derniers siècles sur les deux suivants. D’une part, l’humanité sera confrontée à des questions économiques et morales au gré de l’accélération de l’évolution technologique. 
Bien sûr, il est assez probable que l’on assiste à une certaine hausse du chômage résultant des évolutions technologiques accélérées, surtout en Europe, où une pléthore de rigidités empêche un ajustement fluide. Pour l’instant cependant, le chômage élevé des dernières années devrait principalement être attribué à la crise financière, et devrait à terme retrouver ses niveaux moyens historiques. 

Les mécanismes de l’effet placebo 
Pour répondre à cette question, il faut comprendre le contexte entourant les traitements médicaux – l’environnement dans lequel les symboles et les rituels des soins s’associent aux fortes réactions émotionnelles qui se produisent lors de la rencontre entre soignant et soigné. La confiance, l’empathie, l’espoir, la peur, l’appréhension et l’incertitude sont des sentiments qui ne doivent pas être sous-estimés dans la rencontre thérapeutique. 
Un utilisant des pilules de sucre, des injections de solution saline et même des simulacres d’intervention chirurgicale, la recherche sur l’effet placebo dissocie la prestation de soins des effets directs de procédures médicales ou de médicaments réels. De récentes recherches sur l’effet placebo ont démontré que la seule rencontre clinique – sans prestation de « vrai » traitement – peut alléger la douleur, améliorer le sommeil, soulager la dépression et diminuer les symptômes d’un large éventail de pathologies, dont le syndrome du côlon irritable, l’asthme, la maladie de Parkinson, les troubles cardiaques et la migraine. 
Ils ne peuvent réduire une tumeur ; mais ils peuvent aider les malades à moins ressentir la fatigue, les nausées, la douleur et l’anxiété liées au cancer et à son traitement. Ils ne peuvent abaisser le taux de cholestérol ou la tension artérielle, mais ont la capacité de modifier suffisamment l’humeur ou la douleur pour induire un mode de vie plus sain. 
Les placebos peuvent se comporter comme des médicaments ; et l’effet placebo a également le pouvoir de rendre les médicaments plus efficaces. 
En fait, il a été démontré que ces différents éléments multiplient l’efficacité de plusieurs médicaments puissants. Par exemple, lorsque de la morphine est injectée sous les yeux du patient, son effet est nettement plus marqué que lorsqu’elle est administrée par voie intraveineuse sans que le patient le sache. 
Des expériences ont montré que le soutien et l’empathie démontrés par un médecin attentionné sont capables d’améliorer le résultat clinique. Il a en fait été prouvé que les indices et symboles perçus de manière inconsciente – la blouse blanche ou le diplôme de médecin affiché au mur – peuvent « préparer » le patient à ressentir une amélioration. 
On a pensé jusqu’à récemment que pour agir, les pilules placebos reposaient sur la dissimulation et la tromperie. Le patient devait croire que le traitement était « réel » pour que le placebo agisse. 
Il semble en fait que le pouvoir de l’imagination ait une base neurobiologique. Des données récentes montrent que lorsque les placebos ont un effet salvateur, ils activent les mêmes voies neurologiques que les médicaments actifs. 
De même, des recherches en neuroimagerie montrent qu’un traitement par placebo active des structures spécifiques du cerveau, notamment le cortex préfrontal et la partie rostrale-ventrale du cortex cingulaire antérieur. Des expériences avec des patients atteints de la maladie de Parkinson ont révélé qu’un traitement par placebo libère de la dopamine endogène dans la région des corps striés. 
Il a un alter-ego néfaste appelé l’effet nocebo. Alors que les placebos sont biologiquement inertes, jusqu’à 26 pour cent des patients ayant reçu un placebo arrêtent les essais cliniques à la suite d’effets secondaires insupportables, qui sont en général les mêmes que les effets secondaires éventuels du médicament testé. 
Mais des données montrent que pour certaines pathologies, l’effet placebo a gagné en importance au cours des dernières décennies. Cette évolution pose des défis de taille pour établir clairement l’action du médicament par rapport au placebo. 
Elle souligne également un point fondamental : dans notre précipitation à adopter des solutions médicales hautement technologiques, nous avons tendance à oublier le potentiel énorme de guérison lié à une relation thérapeutique de qualité. Les recherches sur l’effet placebo ont démontré que le contexte dans lequel se déroule le traitement, tout comme la relation soignant-soigné, recèlent un potentiel considérable en termes de l'amélioration de l'état de santé. 
Nous devons encore approfondir nos connaissances sur le pouvoir et les limites de l’effet placebo. Nous devons également apprendre comment traduire ces connaissances scientifiques en des méthodes éthiques, efficaces et utilisables par les médecins pour améliorer l’état de santé de leurs patients. 

Un impôt sur les robots ? 
NEW HAVEN – L'idée de taxer les robots vient d'un projet de rapport de l'eurodéputée Mady Delvaux, vice-présidente de la Commission des affaires juridiques du Parlement européen. Soulignant que les robots pourraient accroître les inégalités, elle écrit qu'il y a lieu "d'envisager la nécessité de définir des exigences de notification de la part des entreprises sur l'étendue et la part de la contribution de la robotique et de l'intelligence artificielle à leurs résultats financiers, à des fins de fiscalité et de calcul des cotisations de sécurité sociale". 
De la même manière, à Singapour les services de taxi sans chauffeur Delphi et nuTonomy commencent à remplacer les chauffeurs de taxi. Et la société de livraison de repas à domicile Doordash teste des robots autonomes à six roues de Starship Technologies qui pourraient remplacer les coursiers. 
Si ces innovations qui suppriment des emplois et en créent de nouveaux réussissent, l'idée d'un impôt sur les robots pourrait devenir populaire en raison des problèmes humains qui apparaissent quand des travailleurs se retrouvent sans emploi. Ils s'identifiaient souvent à leur emploi - un emploi auquel ils s'étaient parfois préparés durant des années. 
Dans son livre Rewarding Work [Le travail gratifiant], Edmund S. Phelps insiste sur toute l'importance d'avoir une "place dans la société - un métier". Quand beaucoup de gens ne peuvent plus trouver un emploi pour nourrir leur famille, les conséquences sont graves et comme l'écrit Phelps, "c'est le fonctionnement de toute la société qui peut en pâtir. 
Les adversaires de l'impôt sur les robots insistent sur la difficulté qu'il y a à définir les robots et en conséquence la difficulté à déterminer l'assiette fiscale correspondante. Ils rappellent aussi l'énorme et indéniable gain de productivité lié à la nouvelle robotique. 
Cet argument n'est peut-être pas suffisant pour rejeter l'idée d'un impôt même modeste sur les robots durant la période de transition vers un nouveau monde du travail. Cet impôt pourrait s'inscrire dans un projet plus large destiné à gérer les conséquences de la révolution de la robotique. 
Tous les impôts, sauf une taxe forfaitaire identique pour tous, créent une distorsion dans l'économie. Mais un impôt qui ne tienne pas compte des revenus et des dépenses de chaque contribuable serait quasiment impossible à mettre en œuvre parce qu'il pèserait beaucoup plus lourdement sur les petits revenus et écraserait les pauvres dans l'incapacité de le payer. 
Dans un article considéré comme un classique publié en 1927, Frank Ramsey défend l'idée que pour limiter les distorsions introduites par la fiscalité, il faut taxer toutes les activités et tous les biens de consommation et il propose une manière de fixer les taux de prélèvements. Sa théorie n'est pas une recette pratique pour fixer ces taux, mais elle constitue un argument de poids contre l'idée qu'il ne faudrait taxer que quelques activités et quelques biens, ou alors que le même taux devrait s'appliquer à tout. 
Les produits susceptibles d'avoir des effets négatifs pourraient être imposés plus lourdement que Ramsey ne l'aurait envisagé. Ainsi les taxes sur les boissons alcoolisées sont très répandues. 
Le débat relatif à l'impôt sur les robots devrait considérer quels sont les autres outils à notre disposition face à la montée des inégalités. Il serait naturel de considérer un impôt sur le revenu plus progressif et un revenu de base. 
La plupart des gens estiment que taxer ceux qui réussissent au bénéfice de ceux qui pataugent est dégradant pour ces derniers, qui d'ailleurs souvent ne veulent pas véritablement de cela. Les dirigeants politiques le savent et en général ne font pas campagne sur la proposition de prendre aux hauts revenus pour aider les petits revenus. 
Et contrairement à l'impôt sur le revenu, il ne s'agirait pas d'un impôt sur le succès humain. Il conduirait pourtant d'une manière ou d'une autre à augmenter les impôts des hauts revenus dans la mesure ou ils proviennent d'activités dans lesquels les robots remplacent les hommes. 
Un impôt modéré sur les robots, même une taxe temporaire pour ralentir l'adoption de technologies susceptibles d'entraîner des troubles sociaux, paraît un élément naturel dans une politique qui vise à combattre la hausse des inégalités. Les sommes récoltées pourraient servir à garantir un revenu minimum aux personnes qui ont perdu leur emploi en raison de la robotisation et se trouvent en reconversion professionnelle. 


Le désenchantement de l’Irak 
LONDRES – Il y a de cela vingt-cinq ans, le 16 mars 1988, les troupes de Saddam Hussein bombardaient la ville kurde d’Halabja au gaz toxique. Cette offensive, qui ôta la vie à quelque 5 000 personnes et fit également 10 000 blessés, est à ce jour l’attaque à l’arme chimique la plus grave qui ait jamais été lancée directement sur une population civile. 
Au vu de l’atrocité survenue à Halabja, de la campagne de génocide baptisée Anfal et menée par le régime contre les Kurdes, ainsi que de la répression massive conduite dans l’ensemble du pays, la question de savoir si l’Irak connaît aujourd’hui une situation plus favorable que sous la domination de Saddam Hussein ne fait guère plus débat. Les Iraquiens ont été libérés d’un dictateur responsable de la mort d’au moins un million des leurs, un homme coupable d’avoir plongé le pays dans trois guerres sur une période de 24 ans, et dont les politiques ont conduit les Iraquiens (avec la complicité de la communauté internationale) à subir les sanctions les plus sévères jamais imposées par les Nations Unies. 
La réussite d’une guerre se mesure certes selon qu’ont été atteints ou non ses objectifs initiaux – et notamment l’établissement d’une démocratie constitutionnelle ainsi que la reconstruction économique du pays. À cet égard, on peut considérer la guerre en Irak comme un échec monumental. 
L’Autorité provisoire de la coalition, appuyée par les États-Unis, a mis en place un nouveau groupe d’élites politiques qui se sont profondément méfiées les unes des autres et, plus important encore, ont échoué à se réunir autour d’une vision partagée pour gouverner le pays. Au lieu de laisser à ces nouveaux politiciens le temps de forger des compromis, les Américains ont imposé un processus constitutionnel créateur de divisions, cause de l’aggravation des clivages existants, un processus qui a mené à la guerre civile de 2006-2007. 
Les partis religieux kurdes et chiites arabes ont opté pour l’instauration d’un gouvernement central faible à Bagdad, craignant en effet un retour au pouvoir de la minorité sunnite. Les partis sunnites arabes ont dans un premier temps refusé toute idée de confédération, avant d’en arriver à considérer que les partis chiites ne seraient jamais disposés à partager le pouvoir. 
Aujourd’hui, beaucoup d’Iraquiens sunnites aspirent à la même autonomie par rapport à Bagdad que celle dont bénéficient les Kurdes dans le nord du pays. Les partis chiites, ayant goûté pour la première fois au plaisir d’un pouvoir réel en Irak, entendent désormais créer un État bien plus centralisé que ne pourront jamais tolérer les Kurdes et les Iraquiens sunnites – une volonté qui plus est incompatible avec la Constitution. 
En effet, le Premier ministre Nouri al-Maliki a en grande partie réussi à concentrer le pouvoir dans ses propres mains. Il a ainsi instauré tout un réseau de forces militaires et sécuritaires directement placées sous sa subordination, bien souvent en violation avec la structure de commandement légale. 
Le vice-président sunnite de l’Irak est considéré en Turquie comme un fugitif, faisant l’objet de multiples condamnations à mort pour activités terroristes, bien que ces décisions de justice se basent sur les aveux de gardes du corps soumis à la torture (l’un deux ayant perdu la vie au cours de l’ « enquête »). Un mandat d’arrêt a également désormais été émis à l’encontre de l’ancien ministre des Finances, lui-aussi sunnite, sur la base d’accusations similaires. 
L’Irak dispose néanmoins d’importantes réserves de pétrole et de gaz naturel, dont l’accès a toujours intéressé l’ensemble des grandes sociétés pétrolières. Tout le monde était censé en tirer un avantage : ces compagnies en auraient grassement tiré profit, tandis que l’Irak aurait bénéficié de nouvelles technologies et de sommes d’argent significatives pour reconstruire l’infrastructure dévastée du pays. 
Dix ans après le début de la guerre, la production pétrolière de l’Irak a finalement recouvré son niveau d’avant-guerre. En revanche, le gouvernement irakien n’a pas achevé le moindre projet s’’agissant des infrastructures : pas de nouveaux hôpitaux, de nouvelles écoles ou routes, ni de nouveaux logements. 
Les services de base tels que l’électricité ou la collecte des déchets attendent encore d’être restaurés, même dans les zones urbaines majeures comme Bagdad (par opposition, la reconstruction dans le Kurdistan iraquien s’effectue à une vitesse vertigineuse). Pour leur 11e été consécutif, les Iraquiens s’apprêtent à connaître des températures dépassant habituellement les 50° C, bénéficiant seulement çà et là de l’alimentation électrique ou de l’eau courante. 
Ce retard en termes de progrès est d’autant plus étonnant que les budgets annuels de l’Irak ont atteint, ces cinq dernières années, un total de 500 milliards $. L’incompétence et la corruption sont omniprésentes : l’Irak figure régulièrement dans la liste des dix pays les plus corrompus au monde selon l’organisme Transparency International. 
Et comme l’a démontré l’observateur de l’Irak Joel Wing, l’emploi dans le secteur public a doublé entre 2005 et 2010, représentant aujourd’hui près de 60% de la population active à temps plein. La fuite des jeunes cerveaux iraquiens diplômés s’est accélérée au cours des dix dernières années, la plupart des talents ne voyant tout simplement aucun avenir en leur pays. 
Amnesty International a récemment publié un rapport détaillant la violation continue et systématique des droits fondamentaux de l’homme en Irak. « Plus ça change, plus c’est la même chose. » 

Dix ans après le 11 septembre 
CAMBRIDGE – Les attentats du 11 septembre ont marqué profondément l'opinion publique, tant aux USA que dans le reste du monde. Quelles leçons pouvons-nous en tirer 10 ans après ? 
Quiconque prend l'avion ou visite un immeuble de bureaux à Washington peut constater combien le 11 septembre a changé la notion de sécurité aux USA. Mais si l'on s'inquiète davantage du terrorisme et si les restrictions apportées à l'immigration sont plus importantes, l'hystérie de la période qui a suivi le 11 septembre a pratiquement disparu. 
Ainsi que je le dis dans mon livre, The Future of Power, à notre époque de l'information globale, le renforcement des acteurs non étatiques constitue l'une des grandes évolutions en matière de pouvoir. Al Quaïda a tué davantage d'Américains le 11 septembre que les Japonais ne l'ont fait lors de l'attaque de Pearl Harbor en 1941. 
Technologiquement parlant, durant la Guerre froide, les USA étaient bien plus vulnérables à une attaque nucléaire de la Russie, mais la "destruction mutuelle assurée" a évité le pire en raison d'une vulnérabilité plus ou moins symétrique. La Russie disposait d'un arsenal des plus importants, mais qui ne lui permettait pas de l'emporter sur les USA. 
Les terroristes étaient bien informés sur leurs cibles, alors qu'avant le 11 septembre les USA n'avaient que peu d'informations sur l'identité et la localisation des réseaux terroristes. Certains rapports officiels avaient anticipé les dommages que des acteurs non étatiques pouvaient infliger à des pays importants, mais leurs conclusions n'ont pas été exploitées. 
Le grand nombre d'intérêts et d'objectifs qui accaparent les grands acteurs entraîne souvent une dilution de leur attention à l'égard des petits acteurs, alors que ces derniers peuvent focaliser plus facilement leur attention. Les services de renseignement américains avaient amassé une assez grande quantité d'informations sur Al Quaïda, mais elle était répartie entre plusieurs agences et n'a pu être traitée de manière cohérente. 
L'asymétrie en terme d'information et d'attention ne confère pas un avantage permanent aux partisans de la violence non étatique. Il est vrai que l'on ne peut parvenir à une sécurité parfaite, et dans le passé il a souvent fallu une génération pour que disparaisse une vague de terrorisme. 
Mais les plus grandes leçons du 11 septembre concernent le poids de la parole et de l'argumentation, ainsi que celui du pouvoir d'influence à l'ère de l'information. Traditionnellement les analystes supposaient que la victoire allait au coté qui disposait de la meilleure armée ou de la plus grande puissance de frappe. 
Il ne pouvait porter atteinte aux USA autant qu'il l'aurait voulu, mais il est parvenu à se placer au centre des préoccupations internationales pendant une décennie. Et du fait de l'inadaptation de leur réaction initiale, les USA ont payé un prix bien plus élevé que nécessaire. 
La "guerre mondiale contre le terrorisme" a servi à justifier toute une série d'actions, notamment la guerre mal inspirée et coûteuse en Irak, qui ont porté atteinte à l'image de l'Amérique. Par ailleurs, beaucoup de musulmans ont cru à tort qu'il s'agissait d'une guerre contre l'islam, ce qui n'était nullement dans les intentions des USA, mais répondait à ce que voulait Ben Laden : porter atteinte à l'image des USA dans les principaux pays musulmans. 
Le prix réel du 11 septembre pour les USA est peut-être celui de leur erreur stratégique. Pendant la plus grande partie de la première décennie de ce siècle, alors que le centre de gravité de l'économie mondiale basculait peu à peu vers l'Asie, ils se préoccupaient avant tout d'une guerre inepte qu'ils ont choisi de mener au Moyen-Orient. 
Le 11 septembre montre que si la puissance militaire est essentielle pour lutter contre le terrorisme des émules de Ben Laden, la puissance des idées et des mots et la légitimité sont essentielles pour gagner le cour et l'esprit de la grande majorité des musulmans qu'Al Quaïda aimerait recruter. Une stratégie basée sur le pouvoir de l'intelligence, le "smart power", ne néglige pas le "soft power", le pouvoir d'influence. 
Mais la grande leçon du 11 septembre concerne la politique étrangère des USA. Ils ne doivent pas oublier le conseil prodigué il y a un demi-siècle par le président Eisenhower : ne pas se lancer dans des guerres d'occupation au sol et donner la priorité à l'économie. 

Une décennie sino-américaine 
HONG KONG – Le sommet de Californie entre le président américain Barack Obama et le président chinois Xi Jinping le 7-8 juin prochain arrive à un moment de tensions exacerbées entre les deux plus grandes puissances mondiales. Mais ces problèmes – du piratage informatique au « basculement asiatique » des Etats-Unis – ne devraient pas concentrer toute l’attention. 
Les dix prochaines années seront caractérisées par des ajustements structurels et des évolutions majeures dans les différentes économies, et par une profonde reconfiguration de l’économie mondiale dans son ensemble. Mais surtout, beaucoup de choses dépendront des mesures adoptées par les deux principales économies, la Chine et les Etats-Unis, et de leur coopération et de leur détermination à créer des biens publics mondiaux et maintenir un environnement économique ouvert et stable. 
La croissance de la Chine et du monde en développement entrainera le doublement de la production mondiale d’ici 10 à 15 ans, et probablement son triplement dans les 15 années qui suivront. Le modèle de croissance sur lequel reposaient antérieurement les deux principales économies et les pays en développement ne fonctionnera pas à deux ou trois fois l’échelle actuelle. 
Les problèmes mondiaux sont difficiles à résoudre. Un point de départ productif serait une collaboration sino-américaine en matière d’efficacité et de sécurité énergétique, de croissance plus verte, et de changement climatique. 
Au Etats-Unis, les progrès sont sensiblement plus décentralisés même si de nouvelles mesures nationales ont été adoptées, comme par exemple les standards du Corporate Average Fuel Economy (CAFE) pour les voitures. Les Etats-Unis devraient aussi devenir indépendants en matière énergétique avec le développement de l’exploitation du gaz de schiste, et la baisse de la dépendance au charbon a déjà entrainé une diminution des émissions de carbone par habitant. 
Aujourd’hui, la Chine propose un important marché en croissance rapide pour un nombre croissant de biens auparavant inaccessibles, et vont de plus en plus produire, et aussi absorber, de nouvelles technologies. Ce faisant, elle injectera une mains d’œuvre à plus faible valeur ajoutée dans son secteur d’exportation au gré de la délocalisation de la production dans les pays en développement à bas coût. 
Les Etats-Unis continueront d’être un important marché ouvert, même si le rôle de la Chine dans ce marché la valorisera en terme de valeur ajoutée et dans les chaines globales d’approvisionnement. Les Etats-Unis fourniront, partageront et absorberont aussi la technologie et les compétences humaines, en se maintenant au sommet en matière de formation supérieure et de recherche fondamentale et appliquée. 
Les profondes différences en termes d’avantages compétitifs, si visibles il y a vingt ans, se réduisent avec le rétrécissement des écarts de revenus, de capitaux (y compris humain) et de capacités. Les multinationales chinoises dont les marques sont reconnues vont faire leur apparition, tout comme elles l’ont fait au Japon et en Corée. 
Les contours des évolutions structurelles nécessaires pour évoluer vers un modèle de croissance sain et plus durable dans la décennie à venir sont relativement clairs en Chine. Les questions en suspens concernent le mode de leur implémentation et le développement institutionnel – des questions qui seront clarifiées courant 2013, lorsque les nouveaux dirigeants chinois auront formalisé et communiqué leurs priorités en matière de réformes. 
Mais alors que la croissance du PIB retrouve doucement son potentiel, la lenteur de la reprise de l’emploi et les évolutions résiduelles dans la distribution des revenus demeurent sources d’inquiétude. En particulier, l’évolution des revenus de ceux qui épargnent moins vers ceux qui épargnent plus rend incertaine la reprise de la demande agrégée. 
De nombreux centristes s’accordent sur le fait qu’une politique budgétaire optimale devrait comporter un plan de relance à court terme, un plan pluriannuel de réduction du déficit à moyen terme, et des mesures visant à réduire les dettes de long terme, surtout si les investissements du secteur public visant à relancer la croissance sont maintenus malgré l’austérité. Mais c’est un objectif difficile à atteindre dans un contexte de désinflation et de fixation sur la dette. 
Si les tendances actuelles se maintiennent, et que l’économie américaine se rétablit doucement mais régulièrement, le mouvement de convergence avec la Chine se confirmera. L’ensemble des pays d’Asie de l’est dépassera les Etats-Unis en 2015 en terme de PIB cumulés, et la Chine en représentera la plus grande proportion. 
Cette évolution s’accompagnera pourtant de substantiels défis économiques globaux et d’incertitudes, ce qui met en évidence l’importance de la coopération sino-américaine. Une relation de coopération constructive peut constituer une réelle contribution aux efforts des deux pays pour adapter leurs politiques et leurs institutions vers des modèles de croissance inclusifs et durables. 
Au-delà des bénéfices bilatéraux, c’est l’ensemble de l’économie mondiale qui dépend du leadership de la Chine et de l’Amérique – à la fois pour sa croissance et en matière de gouvernance et de coordination économique globale. De nombreuses questions doivent être traitées et résolues collectivement, dont le commerce et l’ouverture économique, la stabilité financière et la réglementation, la sécurité énergétique, le changement climatique. 


Retour sur le déclin de l’Occident 
LONDRES – Les attentats terroristes perpétrés à Paris viennent à nouveau souligner la noirceur des nuages qui s’amoncellent peu à peu dans le ciel du XXIe siècle, assombrissant la brillante promesse que la chute du communisme avait fait naître pour l’Europe et l’Occident. Au vu des menaces qui semblent croitre jour après jour, il est aujourd’hui légitime de s’interroger sur ce qui nous attend. 
Bien que toute prophétie soit illusoire, le point de départ de cette réflexion réside a priori dans un déclin des espérances. Comme le révèle un rapport publié par l’Institut de recherche sociale d’Ipsos MORI : « Le postulat d’un avenir systématiquement meilleur pour la génération à venir n’existe plus dans une majeure partie de l’Occident. » 
Nos dirigeants politiques préfèrent parler de « défis », tandis que nos économistes évoquent une « stagnation séculaire ». Or si le discours change, la perception selon laquelle la civilisation occidentale se trouve en sursis – sur le plan temporel comme financier – demeure la même. 
Pourquoi une telle fatalité ? La croyance populaire considère ce déclin comme une simple réaction à la stagnation du niveau de vie. 
Le terrorisme ne constitue pas en lui-même une menace existentielle. La gravité réside davantage dans l’effondrement des structures de l’État au sein de nombreux pays dont sont issus les terroristes. 
Il y a quelques siècles, cet univers constituait l’une des régions les plus pacifiques de la planète ; une région qui est aujourd’hui la plus violente. Il n’est plus question des troubles « périphériques » évoqués par Francis Fukuyama dans son manifeste de 1989 intitulé « La Fin de l’Histoire et le Dernier Homme ». 
Une vérité plus terre-à-terre veut tout simplement qu’aucune entité stable ne soit venue succéder aux anciens empires ottoman, britannique et français, qui maintenaient autrefois la paix dans le monde islamique. La faute incombe ici principalement, bien que pas totalement, aux entités colonialistes européennes qui, devant l’agonie de leurs propres empires, ont créé des États artificiels voués à se dissoudre. 
Leurs successeurs américains n’ont pas fait mieux. J’ai dernièrement visionné le film intitulé « La Guerre selon Charlie Wilson », qui traite de la manière dont les États-Unis en sont venus à armer les moudjahidines dans le cadre du combat contre les soviétiques en Afghanistan. 
Ce « cafouillage » constitue un véritable fil rouge des différentes interventions militaires américaines depuis la guerre du Viêtnam. Les États-Unis ont pris pour habitude de déployer une écrasante puissance de feu, soit de manière directe, soit en armant des groupes d’opposition, d’anéantir les structures gouvernementales locales, puis de se retirer, abandonnant les pays concernés au chaos. 
Difficile de considérer la politique américaine comme le reflet d’une vision idéale du monde, dans laquelle le fait de se débarrasser de dictateurs reviendrait au même que créer des démocraties. La croyance en une issue idéale constitue davantage un mythe nécessaire à la dissimulation d’un manque de volonté d’user de la force avec suffisamment de persistance et d’intelligence pour atteindre un résultat souhaité. 
Quels que soient les atouts militaires dont dispose une superpuissance, ce déficit de volonté d’agir engendre précisément un déclin de la puissance effective. Après un certain temps, l’effet d’intimidation cesse d’opérer. 
Elle constitue le centre névralgique fragile d’une sorte de semi-État au ventre mou, délimité par des frontières quasi-dénuées de perméabilité, et au sein duquel le discours humanitariste dissimule la simple absence de quelque colonne vertébrale. Pour autant, les déploiements de puissances sporadiques, inconstants et largement inefficaces auxquels procède l’Amérique sont loin de revêtir une qualité martienne. 
L’intégration d’une puissance montante au sein d’un système international déclinant s’est rarement opérée de manière pacifique. Peut-être le sens politique supérieur des Occidentaux et des Chinois permettra-t-il d’éviter une guerre majeure, mais cette qualité ne constituera qu’un bonus à l’échelle de l’histoire. 
Au cours du passé, l’expansion commerciale n’a cessé de constituer le principal moteur de croissance de la planète. Or cette expansion est aujourd’hui à la traîne, derrière le redressement de la production (qui est lui-même modeste), dans la mesure où le genre d’ordre politique propice à la mondialisation s’érode peu à peu. 
Bien que des accords commerciaux et monétaires continuent d’émerger, ils prennent de plus en plus la forme d’accords régionaux ou bilatéraux, plutôt que d’ententes multilatérales, servant ainsi des objectifs géopolitiques plus divers. Conduit par les États-Unis, le projet de Partenariat transpacifique se destine par exemple à contrer la Chine, tandis que l’initiative chinoise de Nouvelle Route de la soie constitue une réaction au fait que le pays se trouve exclu du PTP, qui rassemble 12 États. 
Personnellement, j’en doute. Un monde divisé en blocs politiques est voué à devenir un monde opposant différents blocs commerciaux, fondés sur le protectionnisme et la manipulation des monnaies. 
Et pourtant, alors même que les relations commerciales se politisent de plus en plus, nos dirigeants continuent de nous encourager à nous préparer aux « défis de la mondialisation », et peu d’entre eux s’interrogent sur les avantages de réduction des coûts liés à l’automatisation. Dans les deux cas, ces dirigeants s’efforcent de contraindre des populations réticentes à s’adapter, alors même que ces populations ont soif de sécurité. 
En bref, nous sommes loin d’avoir développé un ensemble fiable de principes et de politiques nous servant de guide vers un avenir plus sûr. Ainsi, rien d’étonnant à ce que les populations occidentales entrevoient cet avenir avec inquiétude. 


Quelle politique contre le terrorisme ? 
L'arrestation à Londres de 21 terroristes qui auraient eu l'intention de faire sauter toute une série d'avions au-dessus de l'Atlantique rappelle, si cela est nécessaire, les attentats du 11 septembre 2001 à New-York et Washington. Le 11 septembre est la date symbole du terrorisme moderne et de son effrayante capacité à tuer et à détruire. 
Après le 21 septembre, l'Indonésie, Madrid, Londres, l'Egypte et plus récemment Mumbai ont été frappés par des attentats. Des milliers d'hommes, de femmes et d'enfants innocents ont été tués. 
L'amélioration et la coordination des services de renseignement au niveau national et international, l'application de la loi et le renforcement de la sécurité intérieure rendent la tâche plus difficile aux terroristes. Et comme les récentes arrestations de Londres le suggèrent, l'ambition de certains terroristes de réaliser quelque chose de plus spectaculaire que le 11 septembre rend plus difficile la mise en œuvre de leurs plans et augmente le risque pour eux de se faire repérer. 
La technologie moderne, dans laquelle on peut inclure les armes de destruction massive, accroît le risque de succès d'un attentat de grande envergure. Et l'Irak produit une nouvelle génération de terroristes expérimentés, un peu à la manière de l'Afghanistan il y a vingt ans. 
La réponse avancée par le gouvernement Bush est de promouvoir la démocratie. L'idée de base est que des jeunes gens qui appartiennent à des sociétés dans lesquelles les portes sont largement ouvertes sur le plan économique et politique pour mener une vie satisfaisante et constructive ont moins de chance de se transformer en terroristes. 
L'Irak démocratisé est devenu plus violent. De la même manière, les élections en Palestine n'ont pas incité le Hamas à tourner le dos à la violence, pas plus que les élections au Liban n'ont dissuadé le Hezbollah de déclencher la crise actuelle au Moyen-Orient. 
D'autre part, même si la démocratie était la réponse, il est extrêmement difficile de l'exporter, ainsi que l'exemple irakien le prouve. Construire une véritable démocratie (par opposition à la simple organisation d'élections) est une entreprise qui nécessite des décennies ou même des générations. 
D'autre part, la démocratie n'est pas adaptée aux terroristes déjà accomplis. Leur objectif qui vise à recréer une sorte de califat du 7° siècle, ou dans le cas de l'Irak à restaurer la domination des sunnites, n'a guère de chance d'être partagé par des hommes et des femmes libres qui choisissent en toute liberté leur système politique et leurs dirigeants. 
La première chose est d'abandonner la métaphore de la "guerre contre le terrorisme". Les guerres se mènent avec des armes sur un champ de bataille entre des soldats de pays opposés. 
De nos jours, le terrorisme peut se perpétrer aussi facilement avec des cutters destinés à découper le carton et des avions qu'avec des explosifs. Les bâtiments administratifs et les bureaux, les trains de banlieue et les cafétérias sont les champs de bataille d'aujourd'hui. 
Le terrorisme ne peut être vaincu seulement par les armes. Une politique efficace repose pour l'essentiel sur d'autres instruments, comme le renseignement, le travail policier et la diplomatie. 
Il faut arrêter les terroristes avant qu'ils ne passent à l'acte. En cas d'échec, les sociétés doivent se protéger et disposer des moyens pour faire face aux conséquences d'un attentat réussi. 
Mais surtout, elles peuvent et doivent dissuader les jeunes gens et les jeunes filles de se lancer dans le terrorisme. Il faut créer un environnement dans lequel le terrorisme ne puisse être considéré ni comme acceptable ni comme nécessaire. 
Aucune cause politique ne justifie de tuer des innocents. Les responsables arabes et musulmans doivent le dire clairement, que ce soit au moyen de déclarations faites par les hommes politiques, de cours dispensés par des professeurs ou de fatwas émises par des religieux influents. 
Autrement dit, les USA et les autres pays doivent expliquer clairement les bénéfices que les Palestiniens pourraient retirer d'un accord de paix avec Israël et ce que les chiites et les sunnites peuvent espérer d'un nouvel ordre politique en Irak. Parvenir à un véritable cessez-le-feu au Liban contribuera aussi à apaiser l'émotion qui peut entraîner au terrorisme ou simplement à le soutenir ou le tolérer. 
Cette politique n'éliminera pas le terrorisme, au même titre que la médecine moderne n'a pas éradiqué la maladie. Mais elle devrait permettre de le réduire à une échelle telle qu'il ne constituera plus une menace pour l'ouverture, la sécurité et la prospérité des sociétés modernes. 

Cinq vérités concernant le terrorisme 
En décembre 2015, les sondages indiquaient qu’un Américain sur six, soit environ 16% de la population, plaçait désormais le terrorisme en tête des problèmes du pays – une augmentation de 3% en un mois. Depuis dix ans, jamais tant d’Américains ne s’étaient à ce point préoccupé du terrorisme, même si leur nombre est encore très inférieur aux 46% enregistrés au lendemain des attentats du 11 septembre 2001. 
Les conséquences de cette évolution dans l’opinion publique se sont surtout fait sentir lors de la primaire des Républicains pour l’élection présidentielle. La candidature de Donald Trump, dont la rhétorique anti-musulmans est particulièrement enflammée (sinon incendiaire), en a sans aucun doute profité. 
Le terrorisme est un problème pour les États-Unis, comme l’a montré l’attentat de San Bernardino, en Californie, au mois de décembre de l’année dernière. Mais dont les candidats à l’élection présidentielle, tout comme certains médias, adeptes du vieil adage « si ça saigne, ça fait la une », ont exagéré les proportions. 
Les décapitations barbares diffusées sur les réseaux sociaux sont destinées à déstabiliser et à scandaliser – et par conséquent à monopoliser l’attention. Exagérer leurs conséquences et faire des gros titres avec chaque action terroriste, c’est jouer le jeu des terroristes. 
Le terrorisme tue beaucoup moins que les accidents de la route ou que la cigarette. De ce point de vue, le terrorisme n’est même pas une véritable menace – ni majeure, ni mineure. 
C’est plusieurs centaines de fois le nombre de ceux qui meurent du terrorisme. Le terrorisme radical islamique tue moins d’Américains que les attaques perpétrées par des employés mécontents ou que les fusillades de masse dans les universités ou les écoles. 
Il faut souvent une génération pour éteindre une flambée terroriste. Au début du XXe siècle, le mouvement anarchiste a tué un certain nombre de chefs d’État au nom d’idéaux utopiques. 
Beaucoup de leurs dirigeants ne sont pas fondamentalistes au sens traditionnel, mais des gens à l’identité détruite par la mondialisation, qui cherchent un sens dans la communauté imaginaire et pure d’un califat islamique. Il faudra pour les vaincre du temps et des efforts, mais la nature restrictive de l’EI limite son champ d’attraction. 
Aucune organisation terroriste n’a la puissance d’un État, et peu de mouvements terroristes sont parvenus à en renverser un. Mais s’ils réussissent à choquer et à provoquer suffisamment les citoyens d’un État pour les pousser à des actions vaines, ils peuvent espérer prendre l’avantage. 
Une puissance intelligente est capable d’associer la puissance coercitive (hard power) de l’armée et de la police à la puissance d’influence (soft power) de la séduction et de la persuasion. La puissance l’influence est également nécessaire si l’on veut vacciner ceux qui sont en périphérie et que les irréductibles cherchent à recruter. 
C’est pourquoi l’attention portée au récit des événements et à la façon dont l’action des États-Unis est commentée sur les réseaux sociaux est aussi importante et nécessaire que les frappes aériennes de précision. La rhétorique de l’affrontement, qui montre du doigt les musulmans et nous aliène les bonnes volontés qui nous permettraient d’obtenir des informations cruciales, nous met tous en danger. 
La question terroriste est sérieuse, et elle mérite d’être placée parmi les priorités de nos services de renseignement et de police, de nos forces armées et de notre diplomatie. Elle constitue une donnée importante de notre politique étrangère. 
Ne remplissons pas le théâtre où se déroulent les actions menées par des brutes et des voyous. Si nous leur abandonnons la grande scène de notre parole publique, nous amoindrirons la qualité de notre vie civique et dévoierons nos priorités. 


Pour une évaluation des systèmes de santé 
Beaucoup de gens sont surpris d'apprendre que l'application de méthodes rigoureuses pour évaluer les médicaments et les pratiques médicales est une pratique récente. Ils seraient tout aussi surpris d'apprendre que la même approche ne s'applique pas encore à la politique de santé. 
Les essais sur les animaux ou les réponses humaines dans le cadre d'un laboratoire sont au bas de l'échelle. Les simples essais comparatifs faisant intervenir des patients qui ont reçu un traitement donné et des sujets contrôle qui ne l'ont pas reçu sont mieux placées, mais peuvent induire en erreur. 
Les études les plus convaincantes sont en général les essais randomisés dans lesquels on distribue au hasard le médicament ou un placebo. Les mieux faites comportent des protections supplémentaires contre les biais, notamment les essais en double aveugle dans lesquels ni les patients ni le prescripteur ne sait qui reçoit la molécule active et qui reçoit un placebo. 
Ainsi, pendant dix ans, les médecins les plus réputés ont recommandé un traitement hormonal pour diminuer les risques cardio-vasculaires après la ménopause. Ces recommandations basées sur des études animales et sur de simples essais comparatifs, se sont avérées mal fondées. 
Le raisonnement semblait clair : supprimer les arythmies asymptomatiques mais de mauvais augure doit permettre de diminuer le risque de mort soudaine. Malheureusement, les essais randomisés ont montré que le taux de mortalité était plus élevé parmi les patients traités. 
L'idée que les principes de la médecine factuelle devait aussi guider la politique de santé a plus de mal à faire son chemin. Si dans ce domaine on ne peut faire des essais randomisés, il reste possible de suivre la principale règle de la médecine factuelle : fonder l'action sur le résultat d'expériences répondant aux meilleurs critères de qualité. 
Considérons la question du financement public ou privé des soins au moyen de l'impôt dans un cas, d'assurances privées ou du payement direct par le patient dans l'autre. Les assurances privées se sont révélées très coûteuses en raison des dépenses visant à démultiplier les offres et à en assurer la promotion et à évaluer les différentes demandes de remboursement. 
De la même manière, lorsque c'est au patient de payer, les pauvres et les personnes âgées se détournent de soins dont ils ont besoin, alors que le financement public supprime les inégalités dans l'accès aux soins et donne des résultats aussi bons, sinon meilleurs, que les modèles de financement mixte public-privé. D'autre part, le financement public favorise l'économie, car les grandes entreprises n'ont pas à consacrer un budget spécifique à l'assurance santé de leurs employés. 
Ainsi, l'expérience montre que le financement public de la chaîne de soins - de la consultation médicale à la fourniture de médicaments, en passant par l'hôpital et les examens médicaux - présente l'avantage de l'équité, de l'efficacité et de l'économie d'échelle. 
La communauté médicale en est venue à reconnaître le besoin d'une évaluation systématique des prescriptions médicales et des opérations chirurgicales, mais ce n'est qu'aujourd'hui que l'on y songe en matière de politique de santé. Cette évaluation systématique a permis de comparer les hôpitaux gérés par de grandes entreprises privées à ceux gérés par des organismes à but non lucratif. 
Les études correspondantes ont été effectuées pour l'essentiel aux USA, où gestionnaires de santé à but lucratif et à but non lucratif travaillent cote à cote dans le même environnement et où d'importantes bases de données permettent de comparer les taux de mortalité. Mais si ces études comportent des biais en raison de la sélection des patients (il y a davantage de décès parmi les patients les plus malades), on peut les corriger grâce à des éléments tels que l'âge, la gravité de la maladie et la co-morbidité (notamment en ce qui concerne le diabète et l'hypertension) qui figurent dans les bases de données. 
Ces études systématiques montrent que le taux de mortalité est plus élevé dans les hôpitaux relevant du secteur privé, bien que les organismes payeurs dépensent davantage. Le même phénomène se manifeste dans les services de dialyse et l'on note une meilleure qualité de soins dans les maisons de repos hors secteur commercial. 
Ces coûts supplémentaires représentent environ 20% du budget que les établissements à but non lucratif peuvent consacrer aux soins. Cela se traduit par des économies de bouts de chandelles, de soins de moindre qualité et au final un service rendu de moins bonne qualité. 
Les principes de la médecine factuelle ont transformé la manière de considérer les essais cliniques. Ils pourraient éviter que ne se répètent des erreurs médicales telles que la recommandation des hormones de remplacement lors de la ménopause ou de médicaments contre l'arythmie. 


Syrie : que veut la Russie ? 
NEW-YORK – L'intervention de la Russie en Syrie est observée à la loupe, son pourquoi et son comment font l'objet d'analyses approfondies. Mais elles portent essentiellement sur le court terme, et leurs conclusions sur les conséquences probables à long terme de l'intervention paraissent exagérément pessimistes. 
Poutine a décidé d'aider le régime de Bachar Al-Assad qui est dans une impasse. Les bombes et les missiles russes qui s'abattent sur tout un éventail de groupes armés opposés aux forces gouvernementales donnent un peu de répit au régime. 
Aussi critiquable soit le gouvernement d'Assad, et malgré tous les crimes dont il a à répondre, à court terme cette situation est préférable à l'écroulement du régime. Malheureusement, le fait est qu'aujourd'hui l'implosion du gouvernement syrien aboutirait sans doute à un génocide, à des millions de réfugiés supplémentaires et à l'établissement du "califat" de l'Etat islamique (EI) à Damas. 
Par ailleurs, il ne manque pas une occasion de rappeler au monde que la Russie reste une grande puissance qui peut et veut agir au mieux de ses intérêts. Peut-être veut-il aussi détourner l'attention des problèmes intérieurs - une économie affaiblie et le coût croissant de l'intervention en Ukraine. 
On ne peut exclure cette hypothèse, d'autant que la haine du régime d'Assad est un puissant outil de recrutement pour l'EI. Et au moins jusqu'à présent, ce dernier ne paraît pas être la priorité de l'armée russe qui s'attaque semble-t-il en priorité aux autres forces anti-Assad. 
Selon certaines sources, l'Etat islamique s'installerait dans les zones abandonnées par les forces anti-Assad qui fuient les bombardements russes. La Russie paraît jouer le même jeu cynique qu'Assad : utiliser la guerre pour ne laisser le choix qu'entre l'Etat islamique et un régime qui, pour odieux qu'il soit, lui est préférable. 
Certains observateurs craignent également que l'engagement russe en Syrie ne présage une nouvelle vague d'interventions de ce type - voire même une nouvelle Guerre froide. Mais c'est improbable, ne serait-ce que parce que la Russie n'a pas les moyens financiers et militaires pour s'engager sur un trop grand nombre de fronts. 
Tout dépend de Poutine qui dispose d'une liberté de décision jamais vue depuis Staline. Son action en Syrie est cohérente avec plusieurs principes des arts martiaux dont il est grand amateur, notamment l'idée de neutraliser l'adversaire en exploitant ses faiblesses. 
L'intervention russe en Syrie ne réussira pas s'il s'agit de permettre au gouvernement d'Assad de regagner son contrôle sur l'essentiel du pays. La politique de Poutine peut au mieux établir une enclave relativement sûre. 
Même cet objectif modeste pourrait être difficile à atteindre parce que l'Etat islamique lui aussi se renforce. Il pourrait être coûteux pour la Russie elle-même : ce n'est qu'une question de temps jusqu'à ce que Moscou devienne la cible d'attaques-suicides (comme cela vient de se produire à Ankara). 
La véritable question est de savoir si pour Poutine le soutien au gouvernement d’Assad est un objectif en soi ou si ce n’est que le moyen d’atteindre un autre objectif. Si tel est le cas (si Poutine pense en joueur d’échecs et qu’il prévoit plusieurs coups à l’avance), il envisage peut-être un processus diplomatique qui passera à moment donné par le départ d’Assad. 
Ils devraient chercher à améliorer l'équilibre des pouvoirs en Syrie. Cela passe par un soutien plus important aux Kurdes et à certaines tribus sunnites, et par les attaques aériennes contre l'Etat islamique. 
Un découpage de la Syrie en enclaves ou en cantons pourrait être le meilleur résultat possible dans l'immédiat et dans le futur prévisible. Les USA et les autres parties prenantes n'ont pas un intérêt vital à restaurer un gouvernement syrien qui contrôle l'ensemble du territoire. 
Parallèlement, les USA et les autres Etats devraient envisager la participation de la Russie (et même de l'Iran) à une solution politique. Il s'agirait de préparer la sortie d'Assad et d'établir un Etat efficace disposant au minimum du soutien de sa base alaouite et si possible de quelques tribus sunnites. 
Poutine va sans doute gagner du prestige dans un tel processus. Mais c'est le prix à payer pour une dynamique qui permettra à long terme de diminuer les souffrances du peuple syrien et de réduire le danger que représente l'Etat islamique. 

Les limites des combustibles fossiles à l’essai 
Ces gaz, dont le dioxyde de carbone ou CO2, augmentent le risque de destruction du climat mondial. Cela signifie que les limites à notre consommation de combustibles fossiles ne peuvent être seulement mesurées en fonction des réserves disponibles, mais aussi en prenant en compte le coût qui se répercute sur l’environnement. 
Or, une incertitude considérable demeure quant à l’ampleur que les répercussions du taux accru de GES dans l’atmosphère ont sur la température et le climat. Il faut prendre cette incertitude très au sérieux lorsque l’on souhaite élaborer des stratégies pour affronter le dérèglement climatique. 
Les pays en développement à forte croissance, tels que le Brésil, la Russie, l’Inde, la Chine et d’autres pays du G20 – représentent désormais plus de la moitié de la population mondiale. En suivant leur courbe actuelle de croissance forte, ce qui semble très probable, le niveau de leurs revenus s'approchera de celui des économies avancées d'ici à 2050 ou peu après. 
A cette date, la part de la population mondiale bénéficiant d’un niveau de revenus de pays avancé (20 000 dollars ou plus en dollars actuels) passerait de 16 % à 66 %. Et, si les nouveaux « riches » suivent le schéma de consommation, de l’utilisation de l’énergie et des émissions de carbone qui accompagnent aujourd’hui un tel niveau de revenu, le combat contre le réchauffement climatique sera perdu. 
Les émissions et processus naturels qui font augmenter le carbone atmosphérique sont connus sous le terme de « flux ». L’atténuation a pour but de réduire ces flux et par conséquent de réduire l’augmentation du stock de carbone dans l’atmosphère, le but ultime étant de le stabiliser ou de le restreindre à un niveau acceptable. 
Or, ces calculs ne concordent pas avec les récentes estimations pour un taux d'émissions de CO2 raisonnable et acceptable calculées par le Groupe intergouvernemental sur l’évolution du climat (le GIEC) des Nations Unies. Ce dernier est d’avis, pour éviter toute dégradation supplémentaire du climat, d’abaisser le chiffre à 2,3 tonnes par personne dans le monde, ou de diminuer de moitié environ la moyenne actuelle par tête, sur les 50 à 75 prochaines années. 
La Chine et l’Inde, qui représentent 40 % de la population mondiale, enregistraient 9 à 10 % de croissance du PIB annuel avant le début de la crise financière en 2008. Elles devraient d’ailleurs reprendre ce rythme enlevé après la crise, ce qui signifie que leur économie doublera tous les 7 à 10 ans. 
D’autres économies aussi progressent à un rythme assez rapide. Donc, tandis que nombre de pays avancés et en développement recherchent des mesures radicales pour améliorer l'efficacité de l'énergie et pour adopter des technologies propres, les technologies existantes, les mesures, règlements et engagements actuels impliquent une hausse accrue du total des émissions de carbone dans les décennies à venir. 
Malgré la cible du GIEC pour les émissions de CO2 par personne et par an, nous ne savons toujours pas quel niveau de réchauffement sera provoqué par les divers taux de GES. Les fourchettes estimées sont très variables, même après 25 ans d’efforts scientifiques, à cause de la complexité de notre environnement en elle-même. 
Il est en effet irraisonné d’attendre de tout pays, riche ou pauvre, de fixer ou d’accepter de fixer des objectifs sur 50 ans. Etant donné la structure du problème – le processus de décision séquentiel et la marge d’incertitude sur tous les paramètres pertinents (coût, technologie et scénario d’atténuation efficace y compris) – il serait avisé d’adopter une stratégie plus souple, agrémentée de mesures incitatives et de règles permettant de faire des progrès intermédiaires quantifiables, tout en dégageant, au fur et à mesure, une masse de données utiles. 
En d’autres mots, nous devrions nous concentrer sur une période plus courte, disons les quinze prochaines années. Pour réussir, nous avons besoin sur le long terme d’avancées technologiques majeures, qui soient adoptées à grande échelle. 
Agir maintenant peut être considéré comme assurer ses arrières – ou se protéger contre toute adversité dans le pire des cas possible. Et la question qui se pose est de savoir comment agir. 
Au contraire, à mesure que les issues possibles nous apparaîtront, nous devrons très certainement admettre le besoin onéreux de réduire sérieusement notre utilisation de l’énergie, tout du moins dans les pays avancés, ainsi que de faire de grandes avancées technologiques coûteuses pour rendre notre utilisation de l’énergie efficiente, dans le monde développé et en développement. Ce qui impliquera sûrement de sévères réductions de la consommation de combustibles fossiles, soutenues par les taxes et d’autres restrictions. 
Personne ne devrait penser qu’il n’en coûtera rien de lutter contre le changement climatique. Mais la valeur des coûts sera bien au-delà de nos espérances, si nous n’adoptons pas de stratégie mondiale sensée qui inclut d'ajuster nos efforts d’atténuation aux nouvelles informations. 
Graphique 1. Emissions de CO2 par personne 
Source : GIEC et Rapport sur le développement humain 2007/2008 (PNUD) 
Graphique 2. Total des émissions dans le monde (en gigatonnes) 
Source : Calculs de l'auteur 











L’impression de stagner 
NEW YORK – Malgré la série d’évènements à faible probabilité et impact élevé qui ont frappé l’économie globale en 2011, les marchés financiers ont continué à croître joyeusement jusqu’il y a un peu près un mois. L’année a débuté avec une augmentation des prix de la nourriture, du pétrole et autres matières premières, faisant apparaître le spectre d’une inflation élevée. 
Bien que la Grèce ait été renflouée il y a un an, il est à présent clair que le Plan A a échoué. La Grèce aura besoin d’un nouveau sauvetage officiel – ou par les créanciers privés, une possibilité qui génère actuellement de fortes tensions entre les décideurs politiques européens. 
Dernièrement, des doutes concernant les déficits budgétaires insoutenables des Etats-Unis ont également provoqué leur lot de querelles politiques, menant pratiquement à une crise de gouvernement. Une bataille similaire gronde à présent à propos du « plafond sur la dette » américaine qui introduit le risque, si elle n’est pas résolue, d’un défaut « technique » sur la dette publique américaine. 
Jusqu’il y a peu, les marchés semblaient ne pas se soucier de ces chocs ; à l’exception de quelques jours durant lesquels la panique à propos du Japon ou du Moyen-Orient avait provoqué une correction, ils ont continué leur évolution à la hausse. Cependant, depuis la fin avril, une correction plus persistante est en place sur les bourses mondiales, poussée par les craintes de ralentissement important de la croissance aux Etats-Unis et à travers le monde. 
L’aversion globale pour le risque a augmenté également, alors qu’il devient de moins en moins désirable de continuer à « prolonger et simuler ou « différer et prier » en Grèce et que le spectre d’une course au remboursement désordonnée des créditeurs devient de plus en plus probable. 
Les entreprises et consommateurs ont réagi aux chocs de cette année en ralentissant « temporairement » leurs consommation, dépenses en capital et création d’emploi. Pour autant que les chocs ne s’aggravent pas (et quand certains auront diminué en importance), la confiance et la croissance reviendront dans le courant de la seconde moitié de l’année, et les bourses repartiront à la hausse. 
Premièrement, les problèmes de la périphérie de la zone euro sont dans certains cas de vrais problèmes d’insolvabilité, et non pas d’illiquidité : des dettes et déficits publics et privés élevés et en augmentation ; des systèmes financiers endommagés qui ont besoin d’être nettoyés et recapitalisés ; d’énormes pertes de compétitivité ; une absence de croissance économique et un taux de chômage en augmentation. Il n’est aujourd’hui plus possible de nier le fait que les dettes publiques et/ou privées en Grèce, en Irlande et au Portugal devront être restructurées. 
Deuxièmement, les facteurs à la base du ralentissement de la croissance aux USA sont chroniques. 
En fait, l’inflation forcera peut-être même la Banque à augmenter les taux d’intérêt d’ici à l’automne. Enfin, le Japon est déjà en train de retomber en récession à cause du tremblement de terre. 
Toutes ces économies croissaient déjà à un rythme anémique et sous la tendance, dès lors que le processus de désendettement qui a commencé nécessite un ralentissement des dépenses publiques et privées afin d’augmenter les taux d’épargne et de réduire les dettes. Aujourd’hui, en plus des évènements de type « cygne noir » que les économies avancées ont connus cette année, les stimulus monétaires et fiscaux ont été arrêtés dans la plupart d’entre elles, ou le seront bientôt. 
S’il s’avère que la situation actuelle est plus qu’une mauvaise passe temporaire, la correction du marché est appelée à continuer. Ceci affaiblira encore plus la croissance, à cause des effets négatifs sur la richesse liés à la chute boursière, qui diminueront les dépenses privées. 
La dette publique est déjà élevée, et beaucoup d’obligations souveraines sont en difficultés, de telle sorte que la capacité des gouvernements à sauver leurs banques via plus de renflouements, garanties et de prises en quarantaine des avoirs suspects est fortement contrainte. Une nouvelle tranche de ce qu’on a appelé « quantitative easing » par les autorités monétaires n’aura probablement pas lieu du fait de l’inflation qui augmente – bien que lentement – dans la plupart des économies avancées. 
Si les derniers chiffres économiques mondiaux reflètent quelque chose de plus sérieux qu’une baisse momentanée, et les marchés et économies continuent à ralentir, les décideurs politiques pourraient bien se retrouver les mains vides. Si cela devait arriver, le risque de stagnation ou carrément d’une double récession augmenterait fortement dans beaucoup d’économies avancées. 

Thatcher et le Big Bang 
LONDRES – Margaret Thatcher était une superstar aux Etats-Unis pour les personnes d’un certain âge, et les Américains sont surpris par les commentaires très divergents entendus dans la Grande Bretagne qu’elle a gouverné pendant 11 ans. Mais les Britanniques ne sont pas étonnés. 
A-t-elle créé un nouvel élan économique, ou a-t-elle laissé la Grande-Bretagne amèrement divisée, avec plus d’inégalités et moins de cohésion qu’auparavant ? A-t-elle anéanti la puissance des intérêts acquis et créé une véritable méritocratie, ou a-t-elle fait des banquiers et des financiers la nouvelle élite, avec de désastreuses conséquences ? 
En 1986, son gouvernement a joué un rôle important dans ce que l’on a appelé le “Big Bang.” Techniquement, le principal changement fut de mettre fin à la « capacité unique » par laquelle un négociant boursier pouvait être soit commettant, soit agent, mais pas les deux. 
Avant 1986, il y avait des courtiers qui agissaient pour le compte de clients, et les intermédiaires qui faisaient le marché, et les deux ne devaient jamais se croiser. Ce système avait été abandonné ailleurs, et la réforme a permis à Londres d’accueillir de nouvelles institutions, surtout les principales banques d’investissement américaines. 
Débutant par un gin tonique peu après midi et finissant avec un brandy Napoléon à 15 heures, le déjeuner avant le Big Bang était souvent le moment le plus ardu dans la journée d’un courtier en bourse. Cette chaleureuse culture prit fin peu après l’arrivée en ville des dynamiques et effrontés Américains qui travaillaient même à l’heure du petit-déjeuner. 
Mais certains estiment qu’il y eut aussi des inconvénients. Philip Augar, auteur de The Death of Gentlemanly Capitalism (La Mort du capitalisme courtois, ndt), pense que les caractéristiques positives de la City ont été abandonnées avec les mauvaises, » et les réformes de Thatcher « nous ont mis sur le sentier chaotique de la crise financière. » 
Peut-on réellement retrouver les racines du malaise actuel dans les années 80 ? La Dame de fer fut-elle un des auteurs des malheurs actuels du monde ? 
Le Financial Services Act de 1986 a mis fin au régime de pure auto-règlementation. Les intérêts financiers s’y sont fortement opposés à l’époque, considérant que cela ne constituait que la face visible d’un iceberg, bien qu’ils ne pouvaient imaginer quelle deviendrait finalement la taille de cet iceberg. 
Il est aussi difficile de trouver les origines de l’explosion du crédit dans les années 80, et la prolifération d’instruments financiers exotiques et mal compris qui ont été au cœur de la crise de 2007-2008. Les tendances les plus dangereuses, y compris la progression des déséquilibres globaux et la dramatique financiarisation de l’économie, se sont dangereusement accélérées à partir de 2004. 
On se souvient que Mme Thatcher, qui avait peu de goût pour le crédit, avait déclaré : « Je ne crois pas aux cartes de crédit. » 
Elle avait en effet une philosophie rigoureuse sur l’emprunt : « Le secret du bonheur est de vivre selon ses revenus et de payer ses factures à temps. » Mais il se peut que des liens entre le Thatchérisme et la crise se retrouvent à un niveau plus profond. 
Son mantra, « Vous ne pouvez pas aller à l’encontre des marchés, » a contribué à installer un état d’esprit dans lequel les gouvernements et les banques centrales ont été réticents à remettre en question les tendances insoutenables des marchés. Mme Thatcher faisait spécifiquement référence aux dangers de la fixité des taux de change, et ne peut certainement pas être considérée comme l’un des principaux architectes de ce que l’on a appelé « l’hypothèse des marchés efficients. » 
Comme l’avait exprimé l’économiste et banquier central aujourd’hui décédé, Tommaso Padoa-Schioppa, Mme Thatcher « a déplacé la frontière entre les marchés et le gouvernement, élargissant le territoire des premiers aux dépends du second. » Padoa-Schioppa estimait que cette situation était le facteur qui avait contribué à freiner l’intervention au bon moment des autorités américaines et britanniques avant la crise de 2007-2008. 
Mme Thatcher n’était certainement pas l’amie des banquiers centraux. 
Elle était particulièrement hostile à ce qu’elle considérait comme une indépendance excessive de la Banque Centrale Européenne. Dans son dernier discours au Parlement en tant que Premier ministre, elle s’en était prise à la BCE comme une institution « qui ne devait rendre de comptes à personne, » attirant l’attention sur les implications politiques d’une centralisation de la politique monétaire, et prévoyait très justement les dangers d’un « déficit de démocratie » qui inquiète aujourd’hui beaucoup de personnes en Europe, et pas uniquement à Chypre ou au Portugal. 
Donc, dans la sphère financière comme ailleurs, il y a du bon et du moins bon dans l’héritage de Mme Thatcher. Sa conviction, voisine de celle de Alan Greenspan, dans le principe d’auto-correction des marchés financiers, et sa révérence pour l’intégrité des mécanismes de prix, semblent bien moins fondées aujourd’hui qu’elles ne l’étaient dans les années 80. 

La question à 200 trillions de dollars 
La tendance macroéconomique la plus remarquable des vingt dernières années est probablement la diminution stupéfiante de la volatilité de la croissance de production. Par exemple, aux Etats‑Unis, la volatilité des rendements trimestriels s’est vue réduite de plus de la moitié depuis le milieu des années 80. 
En effet, la grande question de 2007 est de savoir si l’instabilité macroéconomique continuera de ralentir et entraînera une nouvelle année spectaculaire pour les marchés et pour l’immobilier, ou si elle augmentera à nouveau, notamment en raison de tensions géopolitiques grandissantes. J’aurais tendance à pencher pour le scénario optimiste, encore faudrait-il que les investisseurs et les décideurs politiques comprennent les ramifications d’un retour à des niveaux plus normaux de volatilité. 
La hausse des actions et de l’immobilier de ces douze dernières années doit probablement autant à une grande stabilité macroéconomique qu’à tout autre facteur. Tandis que la production et la consommation se stabilisent, les investisseurs n’exigent plus de primes de risque si importantes. 
Il est probablement juste de partager l’avis des nombreux experts qui affirment que le cours des actions est trop élevé et a plus de chances de chuter que d’augmenter davantage — non pas si le risque macroéconomique continue à puiser dans le système. Fin 2000, au plus haut de la période de forte expansion des valeurs Internet et juste avant le krach de 2001, les économistes James Glassman et Kevin Hassett ont publié Dow 36.000 . 
S’il est vrai que leur analyse est sommaire, elle montre pourquoi, avec une diminution continue de la volatilité en 2007, le cours des actions et d’autres actifs peut encore fortement augmenter. Les deux économistes se sont interrogés sur la façon dont les investisseurs évalueraient les actions s’ils s’attendaient à ce que des résultats moyens historiques perdurent, tout en décidant que le risque était nul. 
Les actions sont risquées par nature, la possibilité de dépressions n’est pas à écarter, et il est dangereux d’extrapoler du passé au futur. En admettant que les cours augmentent simplement parce que les investisseurs décident que les risques sont insignifiants, l’effondrement sera d’autant plus brutal si les investisseurs changent d’avis collectivement. 
Tout cela nous amène à la question à 200 trillions de dollars US (soit à peu près le montant des marchés monétaires et des marchés d’actifs, y compris l’immobilier) : qu’est-ce qui pourrait faire augmenter la volatilité ? Ne comptons pas sur les banques centrales, qui peuvent pour la plupart gérer les risques d’inflation et la croissance à court terme. 
Les dirigeants chinois doivent encore relever d’importants défis pour préserver la stabilité nationale, et la passivité ne saurait durer. En même temps, il existe au moins une demi-douzaine d’autres points névralgiques dans le monde – certains seraient tentés d’y inclure le Sénat américain – en mesure de provoquer un effondrement du commerce mondial. 
Pour résumer, si la modération macroéconomique qui prévalait en 2006 se poursuit en 2007, attendez-vous à une inflation supplémentaire du cours des actifs (mais ne retenez pas votre souffle jusqu’à ce que le Dow Jones atteigne les 36.000). Mais si une reprise importante fait perdre aux investisseurs leur confiance en une faible volatilité, le cours le plus bas pourrait bien tomber en dessous de celui des actions et de l’immobilier. 

Percée technologique chinoise et indienne en Afrique 
Clothilde Tingiri, une jeune informaticienne de la principale entreprise de logiciels du Rwanda, rêve de Pékin et non de Cambridge pour réussir. Décidée à compléter sa formation, c'est en Chine et non en Amérique qu'elle prévoit de poursuivre son cursus en informatique à l'automne prochain. 
Au Rwanda, les Chinois ne sont pas inconnus. Prés du bureau de Tingiri, Rwandatel, la plus grande entreprise de télécommunication du pays, installe un nouveau système de téléphone portable produit par Huawei, la grande société de matériel informatique de Shenzen. 
Motivé davantage par le profit et les parts de marché que par la philanthropie, Huawei dépasse ses concurrents américains et européens en termes de prix, de réactivité et accepte plus facilement d'intervenir dans des environnements difficiles. Selon Chris Lundh, le responsable américain de Rwandatel, ampquot;Les Chinois font tout. 
Mais pas tout à fait, car à travers l'Afrique subsaharienne, des ingénieurs indiens – venus avec la technologie voulue qui a fait ses preuves chez eux –font aussi leur place. L'Inde fournit à l'Afrique des cours d'informatique, des pompes à eau parfaitement fiables, du matériel d'usinage à bas prix pour le riz et de nombreuses autres technologies. 
L'arrivée soudaine de la technique chinoise et indienne représente le ampquot;brunissageampquot; de la technologie africaine qui a été longtemps le domaine des ampquot;Blancsampquot;, Américains ou Européens, qui veulent aider l'Afrique. 
ampquot;C'est un déplacement tectonique vers l'Orient qui sera lourd de répercussionsampquot;, déclare Calestous Jouma, un professeur kenyan de l'université d'Harvard, conseiller de l'Union africaine en matière de politique technologique. 
Quelques 2000 étudiants africains étudient actuellement en Chine, la plupart dans des filières techniques ou scientifiques. Selon Jouma, ce nombre devrait doubler au cours des deux prochaines années, ce qui fera de la Chine ampquot;la première destination pour acquérir une formation technique ou scientifique ampquot;. 
Le ampquot;brunissageampquot; technologique africaine en est seulement à ses débuts, mais cette évolution va probablement s'accélérer. Les ingénieurs chinois et indiens viennent de lieux qui ont bien plus en commun avec l'Afrique où l'on se débrouille avec trois bouts de ficelles, qu'avec le confort de la Silicon Valley ou de Cambridge. 
Les cuisinières à bois sont en grande partie la cause de la déforestation de l'Afrique et dans beaucoup de villes africaines où le bois sert également à cuisiner, son prix augmente. Trop encombrantes et pas assez solides pour résister longtemps dans un village africain, les cuisinières solaires indiennes ne sont pas encore parfaitement au point. 
Il est vrai que le transfert de technologie en provenance d'Inde ou de Chine peut être un simple écran de fumée qui cache un nouvel ampquot;impérialisme brunampquot; dans le but d'exploiter les richesses naturelles de l'Afrique. Depuis quelques années, le gouvernement chinois a investi des milliards de dollars dans des infrastructures africaines et dans l'extraction des ressources minérales, ce qui laisse soupçonner qu'une nouvelle course aux richesses de l'Afrique a démarré. 
Cette année, le gouvernement du Nigeria a acheté un satellite chinois et a payé les Chinois pour sa mise en orbite en mai. La Chine avait une telle volonté de vendre sa technologie spatiale au pays africain le plus peuplé qu'elle a battu les 21 autres concurrents avec un contrat de 300 millions de dollars. 
Ainsi, les herbes et les produits pharmaceutiques chinois gagnent lentement des parts de marché en Afrique. L'artesunate, par exemple, un médicament produit par la Chine, fait partie depuis quelques années du traitement standard du paludisme. 
De la même manière, la maîtrise des Chinois en ce qui concerne des micro-barrages très bon marché qui peuvent fournir de toutes petites quantités d'électricité à partir d'un filet d'eau a de quoi séduire ceux des Africains qui manquent d'électricité mais sont bien pourvus en cours d'eau. Des dizaines de milliers de barrages de ce type fonctionnent en Chine, mais pratiquement aucun en Afrique. 
Des Américains inventifs comme Nicholas Negroponte avec son ordinateur portable à 100 dollars ont bien identifié le problème : l'Afrique peut réaliser un bond technologique pour rattraper son retard. Les scientifiques chinois et indiens estiment que l'Afrique bénéficierait d'un changement de technologie. 

Les "limites à la croissance" revisitées 
Nous assistons à l’une des plus spectaculaires révolutions de l’histoire moderne, et elle passe presque inaperçue. De modèle applicable à la minorité de la population mondiale, “la société de consommation occidentale” est en passe de devenir le modèle économique dominant du monde, auquel il existe de moins en moins d’alternative. 
Au fil des années, cependant, à mesure que l’économie mondiale continuait de croître sans interruption, et à notre époque de mondialisation, sans limites semble-t-il, les prédictions funestes du Club de Rome sont devenues un objet de railleries. Et pourtant, sa vision de base, d’après laquelle nous vivons et travaillons dans un écosystème mondial fini, aux ressources et capacités qui peuvent s’épuiser, est revenue nous défier. 
Le monde n’est pas préoccupé aujourd’hui par les “limites de la croissance,” mais la prise de conscience des conséquences de la croissance sur le climat et l’écosystème se répand. La Chine, par exemple, a besoin d’un taux de croissance annuel de 10 % pour contrôler ses énormes problèmes économiques, sociaux et écologiques. 
La demande mondiale en énergie, matières premières et nourriture est de plus en plus influencée par l’augmentation de la demande en Chine et en Inde, qui comptent à elles deux 2,5 milliards d’habitants. D’autres grands pays émergents et peuplés d’Asie et d’Amérique du Sud marchent sur les traces de ces géants. 
Ces conséquences indésirables de l’expansion des marchés mondiaux ont pris des proportions alarmantes dans un laps de temps relativement court. La Chine est en passe, cette année ou l’année prochaine, de devenir le plus grand émetteur de CO2 à la place des États-Unis, même si ses émissions par tête ne représentent qu’un cinquième, ou moins, par rapport à celles de ce pays. 
Ces données de base sont connues depuis longtemps, et rares sont ceux qui nient encore l’existence d’un changement climatique lié à l’activité humaine, et qui s’accélère rapidement. Mais on pourrait conclure des débats bizarres dans lesquels nous sommes engagés sur les changements climatiques que ce dont le monde a besoin, c’est d’un changement d’humeur politique et psychologique, plutôt que d’une transformation sociale et économique profonde. 
La seule chance d’amélioration consiste à découpler la croissance économique de la consommation d’énergie et des émissions. Cela doit se faire dans les pays émergents, et de façon plus urgente encore dans les vieilles économies industrielles. 
Une telle dissociation ne peut se produire que si nous nous débarrassons de l’illusion que la pollution ne coûte rien. Nous ne pouvons plus nous en tirer en subventionnant la croissance économique et les niveaux de vie aux dépens de l’environnement mondial. 
L’augmentation des prix de l’énergie s’oriente déjà dans cette direction, mais il faut encore que ce fait soit assimilé. Enfin, cela demande une percée technologique et politico-économique en faveur des énergies renouvelables, plutôt qu’un retour à l’énergie nucléaire ou au charbon. 
Ils n’accepteront pas cette “dépossession” sans opposer de résistance. Pour l’instant, ce sont eux qui semblent encore avoir les cartes en main, comme en témoignent les nombreuses discussions et le manque total d’action. 

La « Nouvelle » insurrection irakienne 
Sun Tsu, le grand philosophe chinois de la guerre, écrivit un jour : « Si tu connais ton ennemi et si tu te connais toi-même, tu ne dois pas craindre le résultat de centaines de batailles ». L’absence d’une telle connaissance entraîne des problèmes et souvent des désastres. 
La sédition irakienne reflète, jusqu’à un certain point, le caractère de ses prédécesseurs historiques. Le conflit est un « théâtre armé » où les protagonistes sont enfermés dans une lutte menée les uns contre les autres et d’où ils envoient des messages à un public plus large, et tout particulièrement au peuple irakien. 
De plus, il est fort probable que cela deviendra une performance qui se prolongera. L’histoire nous montre qu’une fois que la sédition atteint sa « masse critique », il faut dix ans ou plus pour l’éradiquer. 
Par opposition, les séditions du vingtième siècle étaient habituellement laïques, issues de la lutte des classes, basées sur des différences sectaires ou d’autres clivages politiques profonds. Le mélange de la passion religieuse et de l’extrémisme politique rend l’insurrection irakienne particulièrement dangereuse et difficile à étouffer. 
Le contexte stratégique de la sédition irakienne est également nouveau. Au vingtième siècle, les superpuissances ont soutenu des insurrections et des contreguérillas qui servaient de lieux d’affrontement par procuration. 
De plus, l’organisation et les méthodes de l’insurrection irakienne, tout en restant uniques, diffèrent de celles qu’on a pu voir se développer à la fin du vingtième siècle. Des insurrections multiples coexistent dans le temps et l’espace, chacune avec des tactiques et des objectifs différents. 
Une de ces composantes est représentée par les jihadistes : certains sont étrangers, certains sont issus de la population locale, ils possèdent des liens directs avec Al Qaida ou, du moins, sympathisent avec sa vision du monde. Les jihadistes semblent vouloir un Irak à la mode des Talibans, qui pourrait servir de bastion à une sédition islamiste globale plus large. 
Une autre composante se présente sous la forme des Baassistes qui cherchent à revenir au pouvoir. Ayant accès à des capitaux importants, ce groupe semble sous-traiter un grand nombre de ses opérations au crime organisé ou à des insurgés « opportunistes » plus intéressés par le salaire que par l’idéologie. 
La troisième composante est représentée par ce qu’on appelle parfois le « nationalisme sunnite », mais c’est là une appellation impropre parce que les membres de ce groupe se préoccupent moins de l’Irak comme une nation que de la domination des sunnites dans un Irak post-Saddam et répondent à ce qui leur arrive comme s’il s’agissait d’injustices ou d’abus personnels. Ce groupe semble s’appuyer lourdement sur des structures tribales, les liens familiaux et d’autres affiliations locales. 
Alors que les séditions ayant connu un certain succès au vingtième siècle ont développé dans une certaine mesure une hiérarchie et une aile politique, l’insurrection irakienne reste difficile à saisir, comme un réseau sans forme. Les différentes composantes et leurs subdivisions internes ne semblent pas répondre à un commandement central. 
Enfin, la sédition dans son ensemble reste nihiliste et centrée sur la destruction du nouveau gouvernement irakien et du système politique et économique émergeant plutôt que sur l’articulation d’une alternative cohérente. Sous bien des formes, l’insurrection irakienne est analogue aux gangs de rue urbains : chaque composante partage des similarités de comportement et d’organisation, mais poursuit sa propre ambition démesurée et entreprend des opérations autonomes sur son « territoire » plutôt que de développer un programme ou une stratégie. 
La bonne nouvelle pour ceux qui veulent stabilité et démocratie en Irak reste qu’une insurrection sans forme, désorganisée et nihiliste ne peut pas « gagner » dans un sens traditionnel et remplacer un gouvernement ni former un nouveau régime. La mauvaise nouvelle : cette insurrection sans forme, désorganisée et nihiliste peut éventuellement évoluer vers une insurrection cohérente, efficace et résolue. 
Cela poserait évidemment une menace bien plus sérieuse, car même si l’insurrection est sans forme, désorganisée et nihiliste, elle pourrait survivre et barrer la route à la stabilisation, la démocratisation et la prospérité pendant de nombreuses années. Pour en revenir à notre analogie, les gangs de rue urbains ne peuvent saisir le pouvoir politique mais ils peuvent assurément faire de leur quartier des lieux dangereux, rétrogrades et sinistre. 
L’Irak a donc le choix entre trois voies : l’évolution vers une insurrection plus sérieuse, une violence qui persisterait à son niveau actuel ou la résolution de l’insurrection. Trois facteurs, au moins, détermineront le chemin que la nation blessée choisira. 
Les mouvements d’insurrection qui réussissent triomphent parce que la volonté du gouvernement s’effondre. Il n’est pas évident aujourd’hui de mesurer la détermination dont feront preuve les leaders démocratiques irakiens qui émergent actuellement. 
Certains indices inquiétants montrent que la relative indulgence de ce groupe touche à sa fin. Si cela se produit, l’insurrection sera remplacée par une guerre civile sectaire bien plus dangereuse. 
Le troisième facteur est la volonté des groupes extérieurs – les États et les groupes non gouvernementaux – à prolonger les difficultés que rencontre le peuple irakien en soutenant l’insurrection, ouvertement ou par inaction. Tant que des États tels que l’Arabie saoudite, la Syrie et d’autres n’assèchent pas avec force les afflux de gens et de capitaux qui soutiennent cette insurrection, l’Irak ne connaîtra jamais la stabilité, la démocratie et la prospérité. 

“Nouvelle Normalité” pour la Croissance 
Cambridge – Les “pousses vertes” de l’économie globale soulèvent beaucoup d’enthousiasme sur les marchés. Les investisseurs sont de plus en plus nombreux à tabler sur un bon redémarrage, en Chine d’abord, aux Etats-Unis ensuite, en Europe et dans le reste du monde pour finir. 
Mais quel sera le rythme de cette croissance, maintenant que le pire est enfin derrière nous? Y aura-t-il équivalence entre une “nouvelle normalité” et une “ancienne normalité,” celle que l’on a connue entre 2002 et 2007, des années de boom économique? 
Je vois mal comment ces deux locomotives de la croissance globale que sont les Etats-Unis et la Chine depuis les vingt dernières années, pourront éviter d’avoir un taux de croissance bien plus lent qu’avant la crise. 
Commençons par l’épicentre de la crise financière, les Etats-Unis, qui restent la première économie du monde. Son secteur financier ne sortira de la crise qu’en étant, au mieux, plus restreint et soumis à une plus forte régulation. 
Pourquoi pas en effet, sauf que le secteur financier d’après-guerre n’était pas sollicité au chevet d’une économie aussi diversifiée et sophistiquée qu’elle l’est aujourd’hui. Si les autorités reviennent à des régulations qui datent de plusieurs décennies, comment savoir si les intérêts bancaires datant de ces mêmes décennies ne feront pas eux aussi leur retour? 
La consommation américaine, moteur principal de l’économie globale, va probablement, dans la foulée de l’effondrement des prix de l’immobilier, de l’augmentation du chômage et de la baisse du volume des pensions, enregistrer un recul. Pendant le boom, la consommation américaine a connu une croissance équivalant à plus de 70% du PIB. 
Les électeurs, lassés de la fièvre de la croissance, se déterminent davantage aujourd’hui sur des problèmes d’écologie, de santé et d’inégalité des revenus. Mais ces ambitions estimables ont un coût qui s’ajoute aux déficits budgétaires profonds qu’accusent les Etats-Unis pour lutter contre la crise financière. 
Le gouvernement est certes pourvu d’un potentiel d’efficacité, surtout en ce qui concerne l’éducation et de la santé, mais les économies réalisées suffiront-elles à compenser le poids d’un gouvernement très exhaustif? Je l’espère, et l’administration Obama apporte assurément une bouffée d’air frais après la stupéfiante ineptie des années Bush-Cheney. 
Les problèmes d’écologie et d’eau potable s’intensifiaient. Il devenait de plus en plus indéniable que la Chine se développait plus rapidement que tout autre pays ou presque, et que la capacité en importations du reste du monde (et son seuil de tolérance) ne pouvait pas suivre la machine à exporter chinoise. 
Mais, bien que nécessaire, cette stratégie menace de rompre l’équilibre délicat entre la croissance du secteur privé et celle du secteur public, qui a constitué jusqu’ici le fondement de sa croissance. L’extension du rôle du gouvernement et la limitation de celui du secteur privé augurent, inéluctablement ou presque, d’un ralentissement de la croissance avant dix ans. 
L’Europe s’affronte également à des défis, et pas seulement du fait qu’elle fait partie des grandes régions économiques parmi les plus touchées de la planète par la récession, avec le pronostic inouï, annoncé par le gouvernement allemand, d’une chute de 6% de son PIB en 2009. Cette crise financière qui n’en finit pas va très certainement ralentir l’intégration des pays accédants de l'Europe centrale et orientale, dont les populations jeunes sont aujourd’hui la grande source de dynamisme pour la croissance européenne. 
Si des pays comme le Brésil, l’Inde, l’Afrique du Sud et la Russie poursuivent les réformes engagées, les marchés émergents pourraient très bien combler le vide de croissance laissé par les plus grandes économies. Mais, selon toute probabilité, le Fonds monétaire international va être amené à réduire ses estimations de croissance mondiale, après en avoir constamment fait un constat positif pendant des années. 
Les gouvernements ont raison de se soucier de la croissance, non seulement du point de vue de sa rapidité, mais aussi de sa qualité. Mais en matière de taxes et d’estimation de profits, c’est avec la “nouvelle normalité” – une croissance moyenne plus lente – que les investisseurs et les hommes politiques sont contraints de compter. 



Le capitalisme a-t-il échoué ? 
NEW YORK – Jusque six jours avant la faillite de Lehman Brothers il y a cinq ans, l'agence de notation Standard & Poor’s avait maintenu la note « A » (qualité « investment-grade ») de l'entreprise. Moody’s avait attendu encore plus longtemps, dégradant Lehman seulement un jour ouvrable avant son effondrement. 
Les régulateurs, les banquiers et les agences de notation portent en grande partie la responsabilité de la crise. Pourtant, le quasi-effondrement auquel on a assisté ne représente pas tant un échec du capitalisme que des modèles économiques contemporains, qui n’ont pas compris le rôle et le fonctionnement des marchés financiers – et, plus largement, l'instabilité – dans les économies capitalistes. 
Ces modèles ont fourni le prétendu fondement scientifique aux décisions politiques et innovations financières qui ont rendu la pire crise depuis la Grande Dépression beaucoup plus probable, si pas inévitable. Après la faillite de Lehman, l’ancien président de la Fed Alan Greenspan a témoigné devant le Congrès américain qu'il avait « trouvé une faille » dans l'idéologie selon laquelle l'intérêt personnel protégerait la société contre les excès du système financier. 
Cette croyance remonte à la théorie économique dominante à propos des causes de l'instabilité des prix des actifs – une théorie qui explique le risque et les fluctuations des prix des actifs comme si l'avenir découlait mécaniquement du passé. Les modèles mécaniques des économistes contemporains impliquent que des acteurs de marché égoïstes n’auraient jamais offert de prix manifestement excessifs sur le marché immobilier ou d’autres actifs au cours de la période précédant la crise. 
De manière remarquable, les pays émergents disposant de marchés financiers relativement moins développés ont échappé à la plupart des conséquences les plus graves de ces innovations. 
Le recours à des règles mécaniques par les économistes contemporains pour comprendre – et influencer – les résultats économiques s'étend également à la politique macroéconomique, et cite souvent sur une autorité, John Maynard Keynes, qui aurait pourtant rejeté leur approche. Keynes a très vite compris l’inadéquation de telles règles mécaniques. 
« Nous nous sommes empêtrés dans un embrouillamini colossal », avait-il averti, « en perdant le contrôle d'une machine délicate, dont nous ne comprenons pas le fonctionnement. » Dans The General Theory of Employment, Interest, and Money, Keynes cherchait à fournir la justification manquante en faveur d’une politique budgétaire expansionniste en vue d’aider les économies capitalistes avancées à sortir de la Grande Dépression. 
Les modèles « néokeynésiens » qui sous-tendent ces politiques faisaient l’hypothèse que le « vrai » potentiel d'une économie – et donc ce qu’on appelle l’écart de production, que la politique expansionniste est censée combler pour atteindre le plein emploi – peut être mesuré avec précision. Le problème, pour le dire crûment, est que penser qu'un économiste puisse pleinement spécifier à l'avance la façon dont les résultats agrégés – et donc le niveau potentiel de l'activité économique – se dérouleront au cours du temps est tout simplement faux. 
Les projections fournies par le modèle macro-économétrique de la Fed concernant le calendrier et les effets sur le chômage du plan de relance économique de 2008, qui se sont révélées être largement loin du compte, sont un exemple notoire. Pourtant, le courant dominant chez les économistes insiste sur le fait que ces modèles mécanistes conservent leur validité. 
Le Prix Nobel d'économie Paul Krugman, par exemple, affirme qu’un « calcul back-of-the-enveloppe » sur base des « principes macroéconomiques classiques » indique que le plan de relance budgétaire aux États-Unis de 800 milliards de dollars en 2009 aurait dû être trois fois plus grand. De toute évidence, nous avons besoin de nouveaux principes. 
Le public devrait se méfier grandement de toute déclaration prétendant que ces modèles fournissent une base scientifique pour la politique économique. Cependant, renoncer à ce que Friedrich von Hayek appelait « la prétention de connaissance exacte » des économistes ne signifie pas abandonner toute possibilité que la théorie économique puisse éclairer l'élaboration des politiques. 
En effet, reconnaître que la connaissance des économistes, des décideurs et des acteurs de marché sera toujours imparfaite, a des implications importantes pour notre compréhension de l'instabilité financière et le rôle de l’état pour l'atténuer. Les fluctuations des prix des actifs ne se produisent pas parce que les acteurs de marché sont irrationnels, mais parce qu'ils tentent de faire face à leur connaissance nécessairement imparfaite des flux de profit futurs qu’ils peuvent attendre de projets d'investissement alternatifs. 
Par conséquent, les décideurs politiques devraient intervenir non pas parce qu'ils détiennent une connaissance supérieure de la valeur des actifs (en fait, ce n’est le cas de personne), mais bien parce que les acteurs de marché qui cherchent à maximiser le profit n’internalisent pas les coûts sociaux énormes associés aux hausses et baisses de prix excessives. Ce sont de telles fluctuations excessives, et non pas les déviations par rapport à une quelconque « vraie » valeur fantaisiste – que ce soit des actifs ou du taux de chômage – que Keynes estimait que les décideurs devraient chercher à atténuer. 
Comme Mervyn King, l'ancien gouverneur de la Banque d'Angleterre, l’a expliqué « notre compréhension de l'économie est incomplète et en constante évolution .... Décrire la politique monétaire en fonction d'une règle constante dérivée d'un modèle connu de l'économie revient à ignorer ce processus d'apprentissage ». 
Plutôt que d'essayer de satisfaire des objectifs chiffrés précis, que ce soit en ce qui concerne l'inflation ou le chômage, l'élaboration des politiques dans ce mode cherche à amortir les fluctuations excessives. Elle répond ainsi aux problèmes réels, et non pas à des théories ou des règles (que ces problèmes ont rendu obsolètes). 

La solution des 70% 
BERKELEY - À la suite d’un certain nombre d’enchaînements successifs sur le net - Paul Krugman de l’université de Princeton citant Mark Thoma de l’université d’Oregon dans sa lecture du Journal of Economic Perspectives - j’ai reçu la copie d’un article co-écrit par Emmanuel Saez, dont le bureau se situe à quelques dizaines de mètres du mien, dans le même couloir, et par Peter Diamond, économiste et lauréat du prix Nobel. Saez et Diamond y affirment que le taux d’imposition marginal imposé par les sociétés occidentales à leurs citoyens des plus riches devrait être fixé à 70%. 
Il s’agit là d’une affirmation bien arrêtée, étant donné la frénésie de baisse des impôts ayant prévalu dans ces sociétés au cours des 30 dernières années, mais la logique de Saez est pour autant tout à fait claire. Les ultra-riches commandent et contrôlent assez de ressources pour être effectivement rassasiés : accroître ou réduire l’ampleur des richesses en leur possession n’a aucun effet sur leur bonheur. 
Implication inévitable de cette argumentation, lorsque nous calculons ce que doit être le taux d’imposition des ultra-riches, nous ne devons pas prendre en compte l’effet d’un changement de leur taux d’imposition sur leur bonheur, dans la mesure où cet effet est nul. La question clé devrait plutôt être celle de l’effet d’un changement de leur taux d’imposition sur le bien-être du reste d’entre nous. 
Cette chaîne logique simple aboutit à la conclusion que nous avons une obligation morale de taxer nos ultra-riches au sommet de la courbe de Laffer : à savoir les taxer aussi lourdement que possible pour soulever un maximum d’argent à leur endroit - jusqu’à un point au-delà duquel le détournement de leur énergie et de leur nature entrepreneuse à l’égard de l’évasion et des abris fiscaux signifierait que tout impôt supplémentaire n’accroîtrait pas mais réduirait le revenu. 
Nous considérons qu’il y a quelque chose de mal à taxer nos ultra-riches jusqu’à presser le citron si fort que davantage d’imposition réduirait le nombre de citrons. Et nous considérons cela pour deux raisons, toutes deux établies par Adam Smith il y a plus de deux siècles - non pas dans son ouvre la plus célèbre, La richesse des nations, mais dans son ouvrage bien moins commenté, intitulé La théorie des sentiments moraux. 
La première raison a trait au riche inactif. Selon Smith, 
« Un être étranger à la nature humaine qui a vu l’indifférence des hommes pour la misère de ceux qu’ils font éclater pour le malheur et les souffrances de ceux qui sont au-dessous, croira aisément que les peines sont plus cuisantes, et les convulsions de la mort beaucoup plus terribles pour les personnes d’un rang élevé que pour les autres... » 
Et plus nos pensées à l’égard d’individus ou de groupe sont plaisantes, plus nous avons tendance à éprouver pour eux une certaine compassion. Le fait que les modes de vie des riches et des célèbres « nous [paraisse] presque l’idée abstraite d’un état heureux et parfait » nous amène à penser « quel dommage... que quelque chose vienne déranger et corrompre une situation si délicieuse ! 
La deuxième raison concerne le riche plus travailleur, le genre d’individu qui 
[I] dans le calice de cette vie, [que] le corps usé par les fatigues et les maladies, et l’âme rongée et flétrie par le souvenir de mille contretemps et de mille traverses... il commence enfin à reconnaître que les richesses et la grandeur ne sont que des futilités... La puissance et les richesses... le mettront à couvert des pluies de l’été, non des tempêtes de l’hiver, et ils le laissent toujours autant et quelques fois plus exposé qu’auparavant à l’inquiétude, à la crainte, au chagrin, aux maladies, aux dangers et à la mort... » 
En bref, d’un côté nous ne souhaitons nullement perturber la tranquillité parfaite du train de vie des riches et des célèbres ; d’un autre côté, nous ne voulons pas alourdir le fardeau porté par ceux qui ont employé leurs atouts les plus précieux - leur temps et leur énergie - à l’acquisition de babioles. Ces deux arguments sont incompatibles, mais cela importe peu. 
Contrairement aux économistes s’intéressant aux finances publiques d’aujourd’hui, Smith avait compris que nous ne sommes pas rationnels dans nos calculs utilitaristes. En effet, c’est la raison pour laquelle nous avons jusqu’à présent collectivement échoué à remédier à l’accroissement colossal des inégalités entre les classes moyennes ouvrières et la ploutocratie des ultra-riches, auquel nous avons assisté au cours de la dernière génération. 

L’abus de l’histoire et la bombe irannnienne 
Mais le passé, surtout lorsqu’il est malmené, peut devenir l’ennemi de l’avenir et troubler notre lecture du présent. Et c’est bien de cela dont il question lorsque les dirigeants israéliens s’entêtent à établir une analogie entre l’anéantissement des Juifs Européens et la menace que pose à l’état Israélien un Iran possédant l’arme nucléaire. 
La journée en Souvenir de l’Holocauste à Jérusalem cette année encore fut l’occasion pour les dirigeants Israéliens de rivaliser entre eux en nourrissant les inquiétudes et l’hystérie populaire autour des intentions de l’Iran. 
Le Président Shimon Peres, qui, contrairement au Premier ministre Benyamin Netanyahu, doute de l’utilité d’une attaque sur les installations nucléaires iraniennes, a parlé de la « menace d’extermination » qui plane sur Israël. 
Netanyahu, sans surprise, fut particulièrement éloquent. Selon lui, le président iranien Mahmoud Ahmadinejad est un nouvel Hitler, et le monde est aujourd’hui confronté aux mêmes défis auxquels il était confronté à la veille de l’arrivée au pouvoir de Hitler. 
Il semble que le monde aujourd’hui, comme à l’époque, s’enferme dans une indifférence criminelle. L’analogie que Netanyahu établit avec l’Holocauste pourrait n’être qu’une simple curiosité intellectuelle s’il n’était pas sur le point de prendre la responsabilité d’une attaque contre les installations nucléaires de l’Iran et donc le risque de plonger le Moyen-Orient dans un affrontement apocalyptique. 
Lors de l’épisode désastreux de son invasion du Liban en 1982, Begin se voyait comme le grand justicier envoyé par Dieu. Il a décidé de présenter ce qui n’était qu’une alliance cynique de convenance entre Israël et la Phalange Chrétienne comme une leçon pour l’humanité et une réponse à cette hypocrite Europe chrétienne qui avait trahi les Juifs pendant l’Holocauste. 
Il allait leur montrer comment un état Juif, créé par les survivants de l’Holocauste, et désormais dirigé par l’un d’eux, viendrait au secours de la minorité chrétienne menacée de destruction. Begin estimait qu’Arafat à Beyrouth était comme Hitler dans son bunker de Berlin. 
Et Abba Eban avait d’ailleurs tourné Begin en dérision en déclarant qu’il se comportait « comme si Israël était une espèce de Costa Rica totalement désarmé et que l’OLP était à lui seul Napoléon Bonaparte, Alexandre le Grand, et Attila le Hun dans un seul corps. » Aux yeux des détracteurs d’Israël, Begin représentait la meilleure preuve que la révolution Sioniste, alors qu’elle était parvenue à créer un état à partir des cendres de l’Holocauste, n’avait pas réussi à effacer l’image victimisante que les Juifs et les Israéliens avaient d’eux-mêmes. 
Netanyahu consacre cette image d’Israël comme celle d’une nation totalement incapable de se libérer de l’enfermement que représente son passé. Israël n’a pas tort de douter fortement de l’efficacité des mesures que les Etats-Unis prétendent prendre dans l’espoir de contrecarrer les ambitions nucléaires de l’Iran. 
Mais Israël n’est pas le seul pays concerné par ce problème. Si le Traité de non-prolifération nucléaire devait échouer de manière aussi retentissante, cela posera un défi extraordinaire à la communauté internationale, particulièrement au Moyen-Orient. 
L’Arabie Saoudite, l’Egypte et la Turquie chercheraient alors tous à obtenir leur propre bombe « Sunnite » pour contrecarrer la menace d’un empire nucléaire Shiite à leur porte. Lorsqu’il ne ressent pas le besoin d’exploiter la solennité des cérémonies en mémoire de l’Holocauste, Barak transmet le bon message à la puissance iranienne naissante. 
Il y a un an, sachant pertinemment que l’Iran avait décidé de manière irréversible d’obtenir l’arme nucléaire, il avait sobrement contesté les interprétations historiques douteuses de Netanyahu. « Israël, ce n’est pas les Juifs d’Europe, » avait déclaré Barak à l’époque. 
« Nous sommes un pays fort auquel le monde entier attribue des capacités nucléaires, et sur le plan régional, nous sommes une super-puissance. » Il exprimait alors son opposition à la comparaison faite entre la menace iranienne et l’Holocauste, « parce qu’elle dénigre l’Holocauste et entraine les défis actuels sur un terrain qui n’est pas le leur. 
Mais la boucle de l’Histoire n’est pas bouclée. Israël doit décider si elle est une superpuissance régionale ou bien un ghetto Juif dans l’attente de l’imminence du prochain pogrom. 

2013, année tournant pour la France et pour l'Europe 
Ses atouts sont nombreux, mais elle ne peut repousser davantage les réformes nécessaires sans risquer de perdre du terrain dans une économie mondiale de plus en plus concurrentielle. Réformer profondément les structures économiques françaises dans la justice : tel est le défi auquel le président François Hollande, le Premier ministre Jean-Marc Ayrault et tous les membres du gouvernement français sont confrontés. 
Nous avons une responsabilité historique : moderniser l'économie de la France, et appliquer un programme de réformes ambitieuses et courageuses pour générer une croissance plus forte et plus inclusive, créer davantage d'emplois et diminuer le déficit public. C'est précisément ce que le gouvernement fait depuis l'élection présidentielle. 
Les résultats économiques de la France ont été médiocres durant les 10 dernières années, tout particulièrement en matière de compétitivité, de finances publiques, et sur le marché du travail. Nous avons la responsabilité de faire mieux dans chacun de ces domaines d'ici 2017, lorsque le mandat présidentiel arrivera à terme. 
L'Europe est notre première priorité: stabiliser la zone euro et résoudre la crise qu'elle traverse sont des éléments essentiels à la stabilité et au redressement économique de la France. Le gouvernement français estime que le succès repose sur trois conditions: 
- Premièrement, l'Europe doit adopter une approche équilibrée de la consolidation budgétaire, un processus nécessaire mais condamné à l'échec s'il est entrepris trop rapidement. 
- Nous devons ensuite rompre avec le cercle vicieux de la crise bancaire et de la crise des dettes souveraines qui est au cœur des tensions en zone euro. Cela suppose d'établir au plus tôt une union bancaire à part entière - avec un superviseur paneuropéen et un régime fort de résolution des défaillances bancaires et d'assurance des dépôts. 
- Enfin, à moyen et court terme, nous devons parachever le processus d'intégration de la zone euro, et aller vers plus de solidarité et de partage des risques - en établissant par exemple un budget spécifique à la zone euro. 
Fin novembre, la zone euro a accepté un rééchelonnement partiel de la dette de la Grèce, destiné à alléger son fardeau financier. C'était une étape déterminante vers la stabilisation, En 2013, nous devrons tourner notre regard vers d'autres pays (tels que Chypre) et nous devrons veiller à maintenir l'élan nécessaire pour parvenir à une union bancaire. 
Depuis 30 ans, aucun de ses budgets n'a été équilibré et sa dette publique a atteint la valeur de 1700 milliards d'euros en 2011. Il est de notre devoir d'être à la hauteur de la situation et d'inverser la tendance. 
La France est pleinement engagée dans un effort de réduction de sa dette destinée et vise l’équilibre structurel budgétaire à l’horizon 2017. Cet engagement n’est pas seulement politique : nous l’avons aussi inscrit dans une loi adoptée en novembre. 
2013 sera une étape vers cet objectif : la France vise un déficit limité à 3% du PIB l'année prochaine, contre 5.2% en 2011 et 4.5% en 2012 et un taux encore plus bas les années suivantes. C'est un engagement ambitieux que nous voulons atteindre sans recourir à la seule augmentation des recettes : lors des cinq prochaines années, les coupes budgétaires seront supérieures aux hausses d'impôt, pour atteindre 60 milliards d'euros sur cette période. 
Certes, nous devons moderniser l'administration française, en prenant exemple notamment sur les expériences d'autres pays. Mais le défi des cinq ans à venir sera d'adapter et d'améliorer nos institutions sans porter atteinte à la qualité du service public, qui fait partie intégrante de la compétitivité de la France. 
Il comporte une baisse de 20 milliards d'euros du coût du travail. Un nouveau crédit d'impôt au bénéfice des entreprises diminuera les charges sociales de 6% pour tous les salaires inférieurs à 2,5 fois le Smic - une mesure qui concernera plus de 80% des salaires. 
Les attentes en matière de compétitivité de la France sont énormes, et nous veillons à une mise en œuvre rapide du Pacte national de manière à ce qu'il produise ses premiers effets dès 2013. Pour que son impact soit maximal, le crédit d'impôt diminuera immédiatement en 2013 le coût du travail, sans déprimer la demande agrégée, parce que les baisses de dépense (10 milliards d'euros) et les hausses d'impôt des ménages qui financeront ce crédit n’interviendront qu'à partir de 2014. 
Dernier point crucial, nous avons entamé une réforme de grande ampleur du marché du travail pour définir notre propre version de la "flexisécurité" en vigueur en Europe du Nord. Les entreprises ont besoin de davantage de souplesse en cas de difficulté économique, tandis que les travailleurs ont besoin de davantage de sécurité, obtenue grâce à une meilleure formation et à une politique volontariste en terme de marché du travail. 
Mais nous conduisons cette réforme en restant fidèles à nos convictions politiques, et sans mettre en danger ce qui confère à la France sa force et sa spécificité : un modèle social très redistributif. L'Europe est et restera un élément de la solution si nous convenons tous que la prochaine étape de notre voyage commun passe par davantage de solidarité. 
L'Europe a besoin de plus de solidarité, non seulement pour surmonter la crise et compléter le processus d'intégration de la zone euro, mais aussi pour réduire le fossé croissant avec ses peuples. 2013 doit être une année de progrès tant sur le plan national que sur le plan européen – je m’y emploie - : ils sont, après tout, les deux versants d'une même réalité. 

Un remède pour l'Europe 
NEW-YORK – Il est maintenant clair que la principale cause de la crise de l'euro est l'abandon par les Etats membres de leur droit d'imprimer de l'argent - responsabilité qui incombe à la Banque centrale européenne (BCE). Ils n'avaient pas compris ce que cet abandon supposait, pas davantage d'ailleurs que les autorités européennes. 
Lors de l'introduction de l'euro, le régulateur a autorisé les banques à acheter les bons du Trésor européens en quantité illimitée sans exiger qu'elles conservent des capitaux propres. Les banques commerciales ont trouvé avantageux d'accumuler les bons des pays les plus faibles de manière à gagner quelques points de base supplémentaires, ce qui a entraîné la convergence des taux d'intérêt dans toute la zone euro. 
Certaines d'entre elles se sont trouvées dans la position d'un pays en développement lourdement endetté dans une devise qu'il ne contrôle pas. A l'image des écarts de performance économique, l'Europe s'est alors divisée en pays créanciers et pays endettés. 
Quand les marchés financiers ont réalisé que les bons du Trésor supposés sûrs risquaient de ne pas être remboursés, ils ont augmenté les primes de risque de manière spectaculaire. C'est ainsi que les banques commerciales détentrices en grand nombre de ces bons sont devenues potentiellement insolvables, ce qui a entraîné la double crise de la dette souveraine et du secteur bancaire. 
La zone euro reproduit la réaction du système financier mondial lors de crises analogues en 1982 et à nouveau en 1997. Dans les deux cas, les autorités internationales ont imposé des mesures douloureuses à la périphérie pour protéger le centre ; et maintenant sans s'en rendre compte l'Allemagne joue le même rôle. 
Certes, dans les détails tout n'est pas identique, mais l'idée est la même : les créanciers veulent faire peser tout le poids de l'ajustement sur les pays débiteurs, tandis que le "centre" échappe aux responsabilités qui sont les siennes dans les déséquilibres. Il est intéressant de noter que les termes de "centre" et de "périphérie" sont entrés subrepticement dans le vocabulaire courant. 
Les opérations de refinancement à long terme de la BCE ont permis aux banques espagnoles et italiennes d'acheter les bons du Trésor de leur propre pays et de bénéficier d'un "spread" important. Simultanément, les banques ont placé leurs actifs hors de leurs frontières nationales et les gestionnaires de risque ont essayé d'équilibrer actifs et passifs dans leur pays, plutôt qu'au sein de la zone euro dans son ensemble. 
Si cette situation se prolonge pendant quelques années, l'euro pourrait s'effondrer, même en l'absence de crise économique. Les pays créanciers se retrouveraient alors avec de grosses créances difficiles à encaisser auprès des pays débiteurs. 
Les tensions sur les marchés financiers ont atteint de nouveaux sommets. A titre d'illustration la prime de risque des bons du Trésor espagnol atteint un nouveau pic, tandis que la Grande-Bretagne qui a conservé sa propre devise bénéficie des taux les plus faibles de son Histoire. 
Les dynamiques politiques et sociales poussent elles aussi à la désintégration. Ainsi que le montrent les résultats des élections récentes, l'opinion publique est de plus en plus rétive à l'austérité, et cette tendance va probablement persister jusqu'à ce qu'un changement de politique intervienne. 
A mon avis les autorités disposent d'une fenêtre de trois mois durant laquelle elles peuvent encore corriger leurs erreurs et inverser la tendance. Cela suppose des mesures exceptionnelles pour revenir à une situation proche de la normale, tout en respectant les traités existants. 
Il est difficile mais pas impossible d'identifier certaines de ces mesures répondant à des exigences très strictes. Elles doivent permettre de traiter simultanément le problème de la dette souveraine et celui du système bancaire, tout en réduisant les écarts de compétitivité. 
Les pays lourdement endettés doivent bénéficier d'un allégement des coûts financiers. Cela peut se faire de différentes manières, mais la participation active de l'Allemagne est indispensable. 
C'est là que le bât blesse. L'Allemagne travaille d'arrache-pied pour établir un ensemble de propositions à temps pour le sommet de l'UE fin juin, mais il semble qu'elle se contentera d'une plateforme minimale acceptable par tous - autrement dit une fois de plus une solution seulement à court terme. 
La crise grecque pourrait atteindre son paroxysme à l'automne, même si les élections débouchent sur un gouvernement respectueux des accords signés avec les créanciers de la Grèce. A ce moment là l'économie allemande s'affaiblira, il sera donc plus difficile à la chancelière Angela Merkel de persuader l'opinion publique allemande d'accepter davantage de responsabilités au niveau européen. 
A moins d'un accident comme la faillite de Lehman Brothers, l'Allemagne va probablement en faire assez pour sauver l'euro, mais l'UE évoluera vers quelque chose de très différent de la société ouverte qui a soulevé les imaginations dans le passé. La division entre pays créanciers et débiteurs s'enracinera, avec l'Allemagne en position dominante et la périphérie en position d'arrière-pays en dépression économique. 
L'Allemagne est une démocratie qui fonctionne bien, dont l'énorme majorité de la population souhaite une société ouverte. En espérant qu'il ne sera pas trop tard, quand il prendra conscience de ses conséquences, le peuple allemand voudra corriger les erreurs de conception de l'euro. 
On sait ce dont l'Europe a besoin : d'une autorité budgétaire européenne capable et animée de la volonté de réduire le fardeau de la dette de la périphérie, ainsi que d'une union bancaire. L'allégement de la dette pourrait prendre d'autres formes que des euro-obligations et serait conditionné au respect du pacte budgétaire par les pays débiteurs. 

Le mirage d’une fin de partie en Afghanistan 
STOCKHOLM – Lors d’une récente visite en Afghanistan et au Pakistan, je n’ai pu m’empêcher de remarquer les appels de plus en plus fréquents pour une « fin de partie » en Afghanistan. Mais imaginer une fin de partie pour ce pays est une illusion dangereuse : le jeu ne s’arrête pas, pas plus que l’Histoire. 
La communauté internationale est aujourd’hui rivée à l’an 2014, la date butoir pour l’achèvement du transfert progressif de la responsabilité pour la sécurité dans ce pays, des forces internationales au gouvernement afghan. Ce processus n’est pas sans difficultés, mais il n’y a aucune raison de penser qu’il ne pourra pas être finalisé, plus ou moins selon le déroulement et le calendrier prévus. 
A mon avis, un défi bien plus crucial attend l’Afghanistan en 2014 : l’élection d’un nouveau président. Dans un système où autant de pouvoir – manifeste et caché, constitutionnel et traditionnel – est centré sur la fonction présidentielle, cette élection pourrait se transformer en une bataille rangée pour l’avenir du pays. 
L’élection présidentielle de 2009 – par laquelle Hamid Karzai a remporté un second mandat – fut une affaire extrêmement controversée, qui ne fit honneur ni au système politique afghan, ni à la communauté internationale. La lutte pour le pouvoir en 2014, couplé à la controverse sur le rôle futur des talibans, pourrait raviver des divisions qui amèneraient une fois de plus le pays au bord de la guerre civile, avec les technocrates libéraux de Kaboul pris en tenaille entre une Alliance du Nord renaissante et un « pacte pachtoune » élargi. 
Un tel scénario serait non seulement annonciateur d’un désastre pour l’Afghanistan, mais également porteur de conséquences bien plus étendues. Il ne faut pas ignorer les risques importants qu’il impliquerait pour le Pakistan, où un nouvel élan de mobilisation et de rhétorique djihadistes pourrait s’avérer fatal à l’espoir de construire une pays plus sûr et plus stable. 
Quelle pourrait donc être la politique adéquate de la communauté internationale ? 
Premièrement, nous devons nous concentrer sur l’essentiel – la transition vers un système post-Karzai qui soit perçu comme raisonnablement légitime par toutes les parties afghanes concernées. Il s’agit avant tout pour ce faire de rendre les élections aussi libres et équitables que possible, un processus dans lequel les Nations unies joueront un rôle essentiel. 
Dans ce cas, l’élément clé sera d’établir un dialogue entre le gouvernement pakistanais et les forces du nord de l’Afghanistan. Le Pakistan devra faire le nécessaire pour convaincre tout le monde qu’il ne jouera pas un jeu caché avec les talibans – en assumant, bien sûr, qu’il n’a aucune intention de la sorte. 
Il est tout aussi important que l’Inde et le Pakistan entament un dialogue ouvert qui établisse une confiance et une transparence sur leurs politiques respectives concernant l’Afghanistan. A l’heure actuelle, ce dialogue est pratiquement inexistant, et leurs manœuvres, alimentées par une méfiance mutuelle, pourraient aisément déstabiliser leur fragile voisin. 
Enfin, pour des raisons historiques, géographiques et culturelles, le rôle de l’Iran en Afghanistan ne doit et ne peut être ignoré. 
Assurer une transition politique ordonnée et encourager un large dialogue régional doivent figurer en tête de l’ordre du jour international pour l’Afghanistan. Ces objectifs ne sont pas seulement importants en eux-mêmes, ils participent également à la création d’un cadre dans lequel un accord pourrait être conclu entre les différentes parties afghanes et les talibans. 
Certaines voix s’élèvent aujourd’hui pour dire que l’engagement en Afghanistan était une erreur. Mais dans une perspective historique, nous pouvons constater que la plus grande erreur fut de laisser le pays livré à lui-même. 
L’Afghanistan relie l’Asie centrale et l’Asie du Sud, et le chaos dans ce pays entraînerait de sérieux risques pour ces deux régions. Une grande partie de l’hémisphère nord – pas seulement les pays occidentaux, mais également la Russie et la Chine – serait menacée par la prolifération du trafic de stupéfiants, d’armes et du terrorisme. 
L’histoire n’est pas finie, il s’agit simplement d’un nouveau chapitre. Ce que nous devons faire maintenant est de créer le cadre pour un Afghanistan plus stable et pour un engagement international durable dans une région cruciale pour la stabilité mondiale. 

L’ère de la démocratie autoritaire 
MOSCOU – Le monde connaît actuellement des évolutions tectoniques presque trop nombreuses pour être énumérées: la crise économique accélère la dégradation de la gouvernance internationale et des institutions supranationales et ces deux phénomènes coïncident avec un glissement majeur du pouvoir économique et politique vers l’Asie. Moins d’un quart de siècle après que Francis Fukuyama ait annoncé «la fin de l’histoire» il semble que nous soyons à l’aube d’une nouvelle ère de soulèvements sociaux et géopolitiques. 
Un printemps révolutionnaire a balayé le monde arabe, mais c’est un printemps qui se transforme rapidement en un hiver froid. Pour une grand part en effet, les nouveaux régimes associent vieil autoritarisme et islamisme, entrainant plus de stagnation sociale, de ressentiment et d’instabilité. 
Plus remarquables encore, cependant, sont les manifestations populaires sociales (et antisociales) qui émergent dans les sociétés occidentales affluentes. Les origines de ces manifestations sont doubles. 
Le spectre de la révolution a obligé les élites occidentales à recourir au pouvoir de l’état pour redistribuer les richesses et encourager la croissance des classes moyennes loyales. Mais lorsque le communisme s’est effondré dans son fief eurasien, les riches occidentaux, croyant qu’ils n’avaient plus rien à craindre, ont fait pression pour faire reculer le principe de l’état providence, entrainant une poussée rapide des inégalités. 
Ensuite, depuis 15 ans, des centaines de millions d’emplois se sont déplacés en Asie, qui proposait une main d’œuvre peu coûteuse et souvent hautement qualifiée. L’Occident, euphorisé par sa victoire sur le communisme et son apparente imparable croissance économique, n’a pas su mettre en œuvre les réformes structurelles nécessaires (l’Allemagne et la Suède étant les rares exceptions). 
Mais la crise économique a rendu impossible la pérennité d’une vie agréable fondée sur de l’argent emprunté. Les Américains et les Européens commencent à réaliser que ni eux, ni leurs enfants, ne pourront plus partir du principe qu’ils s’enrichiront dans le temps. 
Les gouvernements sont désormais confrontés à la difficile tâche de mettre en place des réformes qui frapperont la majorité des électeurs plus durement. Tandis que la minorité qui a financièrement profité depuis deux décennies n’abandonnera pas ses avantages sans se battre. 
Tout ceci ne pourra qu’affaiblir le charme de la démocratie occidentale aux yeux de pays comme la Russie, où, contrairement à l’Occident, et pour une grande mesure, au monde arabe, les organisateurs des manifestations massives contre le gouvernement appartiennent à l’élite économique. Leur action est plus d’ordre politique et vise une réforme – pour plus de liberté et de sens des responsabilités de la part du gouvernement – plutôt que d’ordre social, du moins pas encore. 
Il y a quelques années, il était de bon ton de s’inquiéter du défi que représentait le capitalisme de style autoritaire (comme par exemple en Chine, à Singapour, en Malaisie, ou en Russie) pour le capitalisme démocratique occidental. Aujourd’hui, le problème n’est pas uniquement économique. 
Le modèle de capitalisme occidental d’une société fondée sur l’abondance quasi universelle et la démocratie libérale semble de plus en plus inefficient comparé aux autres modèles. Les classes moyennes des pays autoritaires peuvent exiger de leurs dirigeants une plus grande démocratie, comme en Russie, mais il est aussi probable que les démocraties européennes deviendront de plus en plus autoritaires. 
En effet, mesuré à l’aune des standards d’aujourd’hui, Charles de Gaulle, Winston Churchill, et Dwight Eisenhower étaient comparativement des dirigeants autoritaires. L’Occident devra réadopter une telle approche, à moins de risquer de perdre sur le plan global tandis que ses forces politiques d’extrême droite et d’extrême gauche consolideront leurs positions et que les classes moyennes commenceront à disparaitre. 
Heureusement, cela est possible. Le communisme et le fascisme sont nés et se sont enracinés dans des sociétés démoralisées par la guerre, et c’est pourquoi toutes les mesures devraient être prises aujourd’hui pour éviter que la guerre ne s’installe. 
Israël, confronté à la montée d’une certaine hostilité de la part de ses voisins dans le sillage de leurs soulèvements «démocratiques», n’est pas le seul acteur intéressé. De nombreuses voix, y compris en Russie, s’élèvent en faveur d’une guerre avec l’Iran, malgré – ou peut-être en conséquence – du besoin de s’atteler à l’actuelle crise économique globale et à l’échec de la gouvernance internationale. 
De nouveaux marchés et domaines se créent constamment, permettant de mettre sa propre intelligence, son éducation et ses compétences au travail. Les centres de pouvoir mondiaux se neutralisent peu à peu, ce qui freine les ambitions hégémoniques et annonce une instabilité créative fondée sur une réelle multipolarité, avec des populations gagnant en liberté pour déterminer leur destin dans l’arène globale. 
Paradoxalement, les changements et les défis globaux actuels offrent à la fois un potentiel de coexistence pacifique et de violents conflits. Que se soit ou non une bonne chose, il est de notre ressort – et uniquement du nôtre – de déterminer quel sera cet avenir. 


Les pays en développement et la lutte contre les nouvelles drogues 
Les communications et les voyages sont de plus en plus rapides, la productivité augmente sans cesse. Aussi, pour certains les drogues synthétiques sont-elles devenues le moyen de faire face à une époque qui valorise la rapidité et la concurrence entre les individus. 
Partout dans le monde, pour améliorer leurs résultats, des gens utilisent à titre de stimulants des pilules ou des poudres à base d'amphétamine. Des ravers qui dansent toute la nuit aux travailleurs à la chaîne en passant par les routiers, plus de 30 millions de personnes dans le monde y ont recours au moins une fois par an (c'est davantage que le nombre combiné d'utilisateurs de cocaïne et d'héroïne), qu'il s'agisse d'amphétamine, de méthamphétamine ou d'ecstasy. 
Ces drogues de synthèse ont du succès notamment parce qu'elles sont faciles à se procurer, à un prix accessible et simples d'usage (pas besoin de l'injecter, de la renifler ou de la fumer). L'amphétamine accélère le métabolisme, les utilisateurs ont davantage confiance en eux-mêmes, davantage d'énergie et deviennent plus sociables. 
Ceux qui en deviennent dépendant s'exposent à des problèmes rénaux, cérébraux ou cardiaques, à des hémorragies internes, à la paranoïa et à d'autres graves problèmes de santé mentale. Les dents des utilisateurs de méthamphétamine sont souvent pourries et d'horribles plaies recouvrent leur corps, parce qu'ayant l'impression d'avoir des insectes qui rampent sous la peau, ils se grattent jusqu'au sang. 
Après une forte augmentation dans les années 1990 - la méthamphétamine était alors considérée comme l'ennemi numéro un aux USA et au Japon - l'utilisation des drogues synthétiques s'est stabilisée, à un niveau élevé il est vrai, en Amérique du Nord, en Europe, en Australie et en Nouvelles Zélande. En Australie par exemple, 2,3% de la population utilise la méthamphétamine et 3,5% de l'ecstasy au moins une fois par an, l'un des taux les plus élevés de la planète. 
L'Asie, avec une très grosse population et un niveau de vie en hausse, stimule la demande. En 2006, près de la moitié des pays asiatiques ont indiqué une hausse de la consommation de méthamphétamine et plus de la moitié des provinces chinoises ont connu de sérieux problèmes avec l'amphétamine et ses produits dérivés. 
L'année dernière, les autorités du pays ont saisi près de 14 tonnes d'amphétamine, essentiellement sous forme de pilules d'un médicament appelé Captagon (sans doute fabriqué dans le sud-est de l'Europe). Cela représente le quart des saisies d'amphétamine dans le monde. 
Pour les sociétés en transition ou en modernisation rapide, les drogues synthétiques semblent être une retombée d'une croissance à deux chiffres. Cela tient aussi à une offre importante de gangs de trafiquants de plus en plus agressifs qui étendent leurs tentacules tout autour du monde. 
Il y a dix ans, la production des drogues synthétiques ne se faisait pas à l'échelle industrielle. Il est facile de se procurer la recette et les ingrédients nécessaires à la synthèse de méthamphétamine, et on peut en fabriquer en quantité dans une simple cuisine. 
Mais depuis quelques années, la production de ces produits est devenue un processus industriel. Le crime organisé prend en charge tous les aspects du trafic, de la contrebande des précurseurs chimiques à la fabrication de la drogue et à son écoulement. 
Avec un faible investissement de départ, il est possible de réaliser d'énormes profits en produisant des millions de tablettes dans de véritables usines. On découvre des laboratoires clandestins de plus en plus sophistiqués, notamment en Indonésie et en Malaisie. 
Les producteurs et les fournisseurs s'adaptent rapidement aux nouvelles tendances et peuvent répondre aussitôt à la demande des marchés locaux. Dès qu'un laboratoire est fermé, un autre s'ouvre. 
L'Amérique du Nord compte encore pour 84% des laboratoires clandestins découverts dans le monde, tandis que l'Europe occidentale est depuis longtemps un centre de production de drogues de synthèse (notamment la République tchèque et la Hollande). Depuis quelques années, on a moins découvert de laboratoires clandestins aux USA et dans l’Union européenne, mais la production s'est déplacée vers les pays voisins (le Canada et le Mexique pour les USA et la Turquie en ce qui concerne l'UE). 
Beaucoup d'entre eux nient le problème et ne font même pas de rapport à ce sujet à l'ONU. Les plus vulnérables n'ont guère les moyens de combattre la pandémie en réunissant les informations voulues, avec un cadre réglementaire, l'application de la loi, une infrastructure médicale et médico-légale. 
En général, nous manquons d'information sur les nouvelles drogues de synthèse (comme la kétamine, un hallucinogène), l'évolution des techniques de production, les nouvelles voies de trafic et les nouveaux marchés. 
Le monde développé a réussi à stabiliser le problème, ce qui montre qu'il est possible de le circonscrire. Mais si les pays en développement ne consacrent pas davantage attention et de moyens à la prévention, au traitement des toxicomanes et à l'application de la loi, avec leur population jeune et un niveau de vie à la hausse, ils risquent de se trouver bientôt confrontés eux aussi à une épidémie d'abus de drogues. 
Antonio Maria Costa est Directeur exécutif du Bureau des Nations Unies pour le contrôle des drogues et la prévention du crime . 

Les USA doivent se prononcer pour la démocratie en Egypte 
PRINCETON –A l'unisson, les Frères musulmans et l'opposition libérale critiquent les USA. La situation n'est donc facile ni pour l'ambassadrice Anne Patterson, ni pour le secrétaire d'Etat John Kerry, ni pour son vice-secrétaire, William Burns, qui s'est rendu récemment au Caire. 
Tout en évitant de soutenir un parti en particulier, ils veulent défendre une conception de la démocratie libérale qui comporte des élections libres et équitables et un mode de gouvernance qui respecte et inclut les points de vue minoritaire et défend les libertés individuelles. Or cela suppose de s'opposer à Israël et à l'Arabie saoudite. 
Du point de vue américain, le président Obama s'est rapidement détourné de l'ancien président pour s'intéresser bien davantage au peuple, mais on ne s'en est pas rendu compte dans les rues du Caire. Quand Morsi, un Frère musulman, a été élu année dernière, beaucoup d'Egyptiens ont cru que les USA le soutenaient, car ils n'imaginaient pas que ces derniers accepteraient un résultat autre que celui auquel ils voulaient aboutir. 
Quand l'ambassadrice Patterson a essayé de travailler avec le gouvernement Morsi au mieux des intérêts américains et a poussé à une politique plus inclusive et plus respectueuse des droits, l'opposition libérale a considéré qu'elle soutenait les Frères musulmans. 
Dans ces conditions, que doivent faire les USA et les autres pays favorables à la démocratie libérale ? De la réponse à cette question dépend en partie l'avenir de l'Egypte et celui de toute la région. 
Si pour les islamistes le seul choix réside entre le fusil et le bulletin de vote, le fusil paraît maintenant plus prometteur. Plus généralement, les institutions, l'équilibre des pouvoirs et les processus qui permettent à la démocratie libérale de fonctionner sont affaiblis quand l'armée se mêle de politique, pour quelque raison que ce soit. 
Quelques 17 millions d'Egyptiens auraient participé aux manifestations anti-Morsi, la majorité d'entre eux signataires d'une pétition exigeant un gouvernement qui réponde à leurs besoins. Morsi et son parti Pour la liberté et la justice (la branche politique des Frères musulmans) n'ont donné à aucun moment l'impression qu'ils étaient disposés à accepter un véritable compromis (par opposition à des discussions destinées à faire traîner les choses) pour parvenir à un Etat islamique. 
Dans un pays pluraliste et divisé, une authentique démocratie libérale suppose de gouverner par l'inclusion et non par la manière forte. Toute autre alternative suggère que l'islam politique est le marxisme de notre époque, avec une stratégie à long terme visant à remplacer le système plutôt qu'à le réformer. 
Dans ce contexte, les USA devraient commencer par qualifier de coup d'Etat les événements qui ont commencé le 30 juin, mais pas encore de coup militaire, dans la mesure où un coup d'Etat militaire remplace le gouvernement en place par un gouvernement militaire. Cela ne s'est pas passé, et ne se passera peut-être pas si des élections libres et équitables avec la participation de tous les partis ont lieu dans les 6 mois à venir. 
Cette décision concerne autant les relations américano-israéliennes que les relations américano-égyptiennes, car l'aide américaine vise à préserver le traité de paix israélo-égyptien. Au cours des deux dernières semaines, Israël a intensifié sa coopération avec les généraux égyptiens dans la poursuite des extrémistes islamistes dans le Sinaï. 
Autre point important, les USA et le plus grand nombre de pays possibles devraient signifier à l'armée égyptienne qu'à moins de juger les dirigeants des Frères musulmans pour incitation publique à la violence, elle doit les libérer. Il est légitime d'exiger que les Frères musulmans soient une organisation légale plutôt qu'un réseau plus ou moins sous-terrain ayant pour façade le Parti pour la liberté et la justice. 
L'arrêt de la campagne de l'armée contre les dirigeants des Frères musulmans pourrait déplaire à l'Arabie saoudite et aux Emirats arabes unis. Ces pays qui souhaitent ouvertement l'éradication des Frères musulmans ont accordé à tous deux une aide de 8 milliards de dollars à l'Egypte immédiatement après le 30 juin. 
A long terme, un gouvernement élu devra rassembler une partie suffisante de la société égyptienne de manière à pouvoir prendre les mesures difficiles : faire que l'armée ne soit plus un Etat dans l'Etat, réduire les subventions et reconstruire les fondations de l'économie. Repousser les Frères musulmans dans la clandestinité est la recette vers encore plus d'instabilité. 
Souvent les révolutions balancent entre les extrêmes avant que les forces susceptibles de renverser le gouvernement soient assez fortes et aient la légitimité voulue pour gouverner. Les amis du peuple égyptien doivent soutenir les principes et les processus de la démocratie libérale, même si cela déplait à certains partis et dirigeants politiques. 

La révolution Al-Jazira a 10 ans 
A ses débuts, la nouvelle chaîne de télévision par satellite du Qatar était à l’image de son nom. Al-Jazira – « l’île » en arabe – était un havre de programmation professionnelle, indépendante et d’actualité, au milieu d’un océan de médias arabes partiaux et contrôlés par les gouvernements. 
Son émission Al-Itijah al-Mu’akess (« la direction opposée ») a introduit les joutes verbales qui ne surprennent plus d’autres pays du monde, mais que les Arabes n’avaient jamais vus à la télévision. Les invités de Faisal Qassem dans les studios Doha (ou via le satellite) venaient du même pays ou de la même région arabe, mais représentaient des points de vue complètement opposés. 
Si des journaux télévisés et des émissions percutantes, comme Al-Itijah al-Mu’akess, proposaient déjà au public un spectacle télévisuel unique, il aura fallu quelques grands conflits mondiaux pour qu’Al-Jazira soit acclamée. L’Intifada palestinienne, les attaques terroristes contre New York et Washington en septembre 2001, et l’invasion de l’Afghanistan et de l’Irak ont propulsé Al‑Jazira dans l’influence mondiale. 
Durant ses premières années, Al-Jazira était simultanément acclamée comme un exutoire médiatique innovateur pour la réforme dans le monde arabe et comme un instigateur des conflits et des querelles internes. Presque tous les dirigeants arabes, à un moment ou à un autre, ont tenté de réduire la chaîne au silence en fermant ses bureaux et en faisant pression sur les dirigeants qataris pour qu’ils musèlent leurs journalistes indépendants d’esprit. 
Les Etats-Unis semblaient au départ favorables à Al-Jazira, qui encourageait la réforme démocratique et la couverture médiatique de différents points de vue compatibles avec les revendications de la politique étrangère américaine. 
Mais plus les Américains et les régimes arabes autoritaires l’attaquent, plus elle devient le reflet de certaines tendances radicales islamistes. Pour l’affaire des caricatures danoises et la controverse sur les déclarations du Pape, la chaîne semblait manifestement faire l’actualité plutôt que de seulement la couvrir. 
Les annonceurs multinationaux qui convoitent l’énorme marché saoudien ont été avisés en termes on ne peut plus clairs qu’ils perdraient des contrats juteux si Al-Jazira diffusait leurs réclames. Néanmoins, les propriétaires pleins de ressources de la chaîne de télévision lui ont permis de s’agrandir en bouquet satellite, comprenant une chaîne pour enfants, deux chaînes de sport et bientôt une chaîne internationale en anglais. 
Sans être découragé par la popularité des actualités télévisées d’Al Jazeera, le Centre de diffusion du Proche-orient, dirigé par des Saoudiens, a lancé une chaîne d’information en continu très appréciée, Al-Arrabiyeh, pour partir à l’assaut de la place de leader d’Al‑Jazira. Les services de diffusion radio-télévisuelle du Liban et de l’Egypte ont également gagné de larges segments du public arabe avec les programmes de divertissement. 
Al-Jazira a permis au Qatar de se faire connaître et au monde arabe d’être mieux informé. Malgré ses défauts et ses partis pris, Al-Jazira a fait évoluer le monde arabe dans le bon sens. 
Elle a ouvert de nouvelles voies dans les domaines politiques et culturels, mais son impact sur la vie économique et sociale est minimal. A l’aube de son adolescence, Al-Jazira devrait s’interroger sur la façon dont elle pourrait devenir un média pionnier dans la vie sociale du monde arabe et islamique. 

Les charmes de l'Asie 
Le président Bush est en Asie afin de participer à la réunion du Conseil économique de la zone Asie-Pacifique (APEC) en Chine, mais il devrait plutôt s'intéresser à un autre sommet asiatique auquel il n'a pas été convié. En décembre, la Malaisie va accueillir une réunion de pays d'Asie orientale qui exclut délibérément les États-Unis. 
Les pays asiatiques possèdent d'impressionnants potentiels de “pouvoir d'attraction.” Les arts, la mode et la cuisine des anciennes cultures asiatiques exercent depuis des siècles un impact fort sur les autres parties du monde, mais l'Asie a traversé une période de déclin relatif dû à son retard sur la révolution industrielle de l'Occident, qui a sapé son influence. 
Certains Occidentaux manifestèrent un bref engouement dans les années 1960, symbolisé par les vestes à la Nehru et la révolution maoïste, mais cela ne dura pas. Comme le chantait John Lennon en 1968, “si tu te balades avec des photos de Mao, tu n'auras aucun succès, c'est sûr.” 
Le nouvel essor de l'Asie a commencé avec le succès économique du Japon. À la fin du siècle, la remarquable performance économique du Japon n'avait pas seulement enrichi les Japonais, mais également mis en valeur le pouvoir d'attraction du pays. 
En tant que premier pays non-occidental à se mettre au niveau de l'Occident en termes de modernité tout en prouvant qu'il est possible de conserver une culture unique, le Japon possède un plus grand potentiel de pouvoir d'attraction qu'aucun autre pays asiatique. Aujourd'hui il se place au premier rang mondial en nombre de brevets, troisième en dépenses pour la recherche et le développement par rapport au PIB, deuxième en vente de livres et de musique, et au premier rang en termes d'espérance de vie. 
Son influence culturelle mondiale a grandi dans des domaines allant de la mode, la cuisine et de la variété à l'électronique de consommation, à l'architecture et à l'art. Les industriels japonais maîtrisent le marché des jeux vidéo. Les dessins animés des Pokémons sont diffusés dans 65 pays, et l'animation japonaise connaît un vif succès auprès des cinéastes et des adolescents de tous horizons. 
En bref, la culture populaire japonaise continuait de produire un pouvoir d'attraction même après le ralentissement de son économie. Maintenant que cette économie donne des signes de renouveau, le pouvoir d'attraction du Japon va peut-être encore augmenter. 
Contrairement à l'Allemagne, qui a condamné ses agressions passées et s'est réconciliée avec ses voisins dans le cadre de l'Union européenne, le Japon n'a jamais affronté les actions commises dans les années 1930 et 1940. La suspicion résiduelle qui persiste dans des pays comme la Chine et la Corée impose des limites à l'attirance suscitée par le Japon, renforcées chaque fois que le Premier ministre japonais rend visite au sanctuaire de Yasukuni. 
Au milieu du siècle, sa population pourra avoir diminué de 30% à moins qu'il n'attire 17 millions d'immigrants –tâche ardue dans un pays historiquement résistant à l'immigration. En outre, le japonais n'est pas une langue très répandue, et les maigres capacités linguistiques anglophones du pays n'attirent pas beaucoup les talents internationaux dans ses universités. 
Non seulement leurs ressources militaires, ou “pouvoir coercitif” (hard power) augmentent, mais il y a des signes que leur potentiel de pouvoir attractif suive également une courbe ascendante. En 2000, le romancier Gao Xingjian a remporté le premier prix Nobel de littérature chinois, suivi l'année d'après de l'écrivain indien issu de la diaspora V.S. Naipaul. 
Yao Ming, la star chinoise des Houston Rockets de la National Basketball Association (NBA), pourrait bien devenir un nouveau Michael Jordan, et c'est la Chine qui accueillera les Jeux olympiques d'été de 2008. Les grandes communautés d'expatriés aux États-Unis, 2,4 millions de Chinois et 1,7 million d'Indiens, ont éveillé l'intérêt d'autres Américains pour leur pays d'origine. 
C'est pourtant dans l'avenir que se trouvent les réelles promesses de la Chine et de l'Inde. Le pouvoir d'attraction d'un pays repose sur l'attrait de sa culture, de ses valeurs politiques et sociales, du style et de la teneur de ses politiques étrangères. 
Pourtant aucun de ces deux pays n'est très bien classé dans les divers index de potentiel de pouvoir d'attraction, contrairement aux États-Unis, à l'Europe et au Japon. Alors que la culture crée un pouvoir d'attraction, les politiques nationales et les valeurs posent des limites, particulièrement en Chine, où le parti communiste craint d'octroyer trop de liberté intellectuelle et résiste aux influences extérieures. 
En termes de politique étrangère aussi, les réputations des deux pays sont embarrassées par le lourd fardeau des interminables conflits au sujet de Taiwan et du Cachemire. En outre, aux États-Unis, l'attrait suscité par une Chine autoritaire est limité par l'inquiétude de la voir se transformer en menace future. 
Le pouvoir d'attraction des pays asiatiques s'avère donc à la traîne de celui des États-unis, de l'Europe et du Japon, mais il va sans doute augmenter. En effet, si les États-Unis persistent à adopter des politiques repoussantes, ils découvriront peut-être que leur absence au sommet de Malaisie en décembre n'est qu'un avant-goût de ce qui les attend. 

La menace anti-intellectuelle américaine 
Parmi divers exemples citons la guerre en Irak, lancée par les États-Unis sur de fausses assertions, l’obstructionnisme aux tentatives d’atténuation du réchauffement climatique, une aide au développement très restreinte et la violation de traités internationaux comme les conventions de Genève. Si plusieurs facteurs ont participé aux actions déstabilisatrices des États-Unis, l’un des principaux est l’anti-intellectualisme récemment illustré par la popularité croissante de Sarah Palin, la candidate républicaine à la vice-présidence. 
Par anti-intellectualisme, je veux surtout parler d’une vision anti-scientifique agressive, étayée par un mépris à l’égard de ceux qui adhèrent à la science et à ses preuves. Les défis auxquels sont confrontés de grands pays comme les États-Unis demandent une analyse rigoureuse des informations suivant les meilleurs principes scientifiques. 
Le groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), processus scientifique mondial qui a remporté un prix Nobel, a établi l’étalon de la rigueur scientifique dans l’analyse des menaces du réchauffement climatique anthropique. Nous avons besoin de politiciens rompus aux sciences et adeptes de la réflexion critique basée sur des preuves pour traduire ces découvertes et ces recommandations en politiques et en accords internationaux. 
Aux États-Unis, cependant, l’attitude du président Bush, des principaux républicains et maintenant de Sarah Palin a été tout sauf scientifique. La Maison blanche a pendant huit ans fait tout son possible pour cacher l’écrasant consensus scientifique selon lequel les hommes contribuent au réchauffement du climat. 
Ces approches anti-scientifiques ont affecté non seulement les politiques sur le climat mais aussi les politiques étrangères. Les États-Unis sont partis faire la guerre en Irak en se fondant sur l’instinct et les convictions religieuses de Bush, et non sur des preuves rigoureuses. 
Ils représentent une proportion significative de la société américaine, principalement républicaine, qui rejette ou tout simplement ignore les preuves scientifiques de base sur le réchauffement climatique, l’évolution biologique, la santé humaine et d’autres domaines. Ces électeurs ne repoussent généralement pas les bénéfices des technologies qui découlent de la science moderne, mais ils refusent les preuves et les conseils des scientifiques lorsqu’il s’agit de politiques publiques. 
Selon une récente enquête de la Pew Foundation, alors que 58 % des démocrates sont convaincus que les humains contribuent au réchauffement du climat, seuls 28 % des républicains le croient. De même, une étude datant de 2005 montre que 59 % des républicains auto-déclarés rejettent toute théorie de l’évolution, alors que 67 % des démocrates libéraux en acceptent une version. 
Sans doute certains de ceux qui rejettent la théorie de l’évolution sont-ils simplement des ignorants en termes de sciences, dont l’échec est imputable à la mauvaise qualité de l’enseignement scientifique aux États-Unis. Mais d’autres sont des fondamentalistes bibliques, qui rejettent la science moderne parce qu’ils estiment que ce que dit la Bible est littéralement vrai. 
L’âge d’or de l’islam il y a mille ans fut aussi l’époque où la science islamique dirigeait le monde. Le pape Jean Paul II a déclaré son soutien à la science fondamentale de l’évolution, et les évêques catholiques sont très favorables à la limitation de l’impact de l’homme sur le réchauffement du climat, en se basant sur des données scientifiques. 
De nombreux scientifiques éminents, notamment l’un des plus grands biologistes du monde, E.O. Wilson, ont eu recours à des communautés religieuses pour soutenir la lutte contre le changement climatique anthropique et pour la protection de l’environnement, et ces communautés religieuses ont à leur tour réagi en harmonie avec la science. 
Le problème vient d’un fondamentalisme agressif qui nie la science moderne et d’un anti-intellectualisme qui considère que les experts et les scientifiques sont les ennemis à abattre. Ce sont ces points de vue qui pourraient bien finir par nous tuer tous. 
Elle apporterait sûrement de l’eau au moulin de nombreux ennemis qui se fieraient à leur propre modèle de fondamentalisme pour se venger des États-Unis. Les extrémistes des deux camps finissent par mettre en péril la grande majorité des humains qui ne sont ni des extrémistes, ni des fondamentalistes opposés à la science. 
Ce qui se passe aux États-Unis, par exemple, ne se produit pas en Europe, mais est naturellement typique de certaines régions du Moyen-orient et d’Asie centrale. Le fondamentalisme semble émerger à une époque de changements importants, quand les arrangements sociaux traditionnels sont menacés. 
Le seul espoir de l’humanité est que le cercle vicieux de l’extrémisme puisse être remplacé par une compréhension mondiale partagée des énormes défis que représentent le réchauffement climatique, les ressources alimentaires, l’énergie renouvelable, la rareté de l’eau et la pauvreté. Les processus scientifiques mondiaux comme le GIEC sont cruciaux, car ils sont notre meilleur espoir de créer un consensus basé sur les preuves scientifiques. 
Les États-Unis doivent revenir au consensus mondial basé sur le partage de la science plutôt que se retrancher dans l’anti-intellectualisme. C’est le défi urgent auquel est confronté le cœur de la société américaine d’aujourd’hui. 


Endettement à l'américaine 
Après presque quinze années de croissance sans précédent - avec seulement un bref ralentissement en 2000/2001 - les Etats-Unis se sont considérablement endettés à l'étranger, à hauteur de 25 % du PIB. Avec un déficit de la balance courante qui dépasse aujourd'hui 5 % du PIB, la dette extérieure des Etats-Unis augmente rapidement. 
Au début de l'année 1985, lorsque le déficit de la balance courante des Etats-Unis avait atteint 120 milliards de dollars - soit l'équivalent d'un tiers du déficit actuel - le reste du monde avait cessé de le financer. Le dollar s'était alors brutalement dévalorisé, de 50 % par rapport au Deutschemark. 
En réalité, le monde n'a pas les moyens d'une disparition - soudaine - du déficit de la balance courante des Etats-Unis. Sans les exportations vers les Etats-Unis, la croissance timide que l'Europe a connu au cours de l'année passée s'évanouirait. 
Le processus est peut-être déjà amorcé : la valorisation de l'euro - de 1,20 dollar à 1,30 dollar dans les derniers mois - a suffi à paralyser la croissance européenne pour la fin de cette année. Avant la baisse du dollar, les exportations des 25 Etats membres de l'UE augmentaient de 6,5 % par an, contre 2 % pour la consommation et 3 % pour les investissements. 
C'est peu probable, du moins dans un proche avenir, compte tenu des ambitieux projets du Président Bush en matière fiscale et de la poursuite de la guerre en Irak. L'épargne américaine privée est aussi légèrement négative, et une augmentation pourrait entraîner un ralentissement de l'activité à court terme. 
Deuxièmement, une dévaluation plus prononcée du dollar, bien au-dessus de sa valeur actuelle par rapport à l'euro et au yen. Une réévaluation du yuan chinois serait également une bonne chose. 
Il faudrait pour cela que les entreprises européennes réduisent leurs coûts et augmentent leur productivité. Comme toujours dans ces cas-là, on promet tout un éventail de " réformes structurelles ", mais aucune ne sera vraisemblablement mise en œuvre prochainement. 
Une possibilité serait d'augmenter le temps de travail sans augmentation proportionnelle du salaire horaire. Au début des années 70, on travaillait le même nombre d'heures des deux côtés de l'Atlantique. 
Cela s'explique en partie par une fiscalité européenne plus élevée, et sur ce plan rien n'est possible : on ne peut pas obliger à travailler une personne qui considère que son salaire après impôts n'en vaut pas la peine. Mais le déclin relatif du temps de travail est aussi dû au succès des syndicats, qui ont obtenu des congés obligatoires. 
En attendant, le reste du monde a intérêt à ce que les Etats-Unis conservent un déficit de la balance courante sans précédent, au prix de 500 milliards de dollars par an. Cela permet aux Chinois de maintenir la stabilité de leur monnaie par rapport au dollar, de rester extrêmement compétitifs, et de faire passer progressivement 200 millions de travailleurs de l'agriculture à l'industrie, l'objectif des autorités pour la prochaine décennie. 
Un jour où l'autre, l'Europe devra cesser de penser que les Etats-Unis peuvent sauver son économie, et devra compter sur ses propres ressources. Mais qu'on ne s'étonne pas si les Etats-Unis et la dévalorisation du dollar sont accusés du prochain ralentissement de l'économie européenne. 

Le chantage au missile de la Corée du Nord 
TOKYO – La fusée Unha-3 lancée depuis Sohae en Corée du Nord le matin du 12 décembre a traversé l’espace aérien japonais au-dessus de l’île d’Okinawa 12 minutes plus tard, avant de s’écraser dans l’océan Pacifique à environ 300 kilomètres à l’est des Philippines.. Ce tir peut être considéré comme une surprise dans la mesure où les services de renseignement sud-coréens avaient indiqué qu’il avait été annulé. 
Plus surprenant est le succès de ce tir, qui fait de la Corée du Nord le dixième membre du « club international de l’espace » (le neuvième membre étant l’Iran, après le lancement de son missile Safir en 2008). Le Unha-3, une fusée de trois étages d’un poids de 92 tonnes fait suite à la Unha-2, qui s’était écrasée de manière spectaculaire en 2009 ; les progrès évidents de la Corée du Nord en matière de technologie de missiles produits en si peu de temps constituent donc une étonnante surprise pour les gouvernements partout dans le monde. 
Le Conseil de sécurité des Nations Unies a débattu en vue de voter une résolution renforçant les sanctions contre la Corée du Nord. 
La Chine a validé à plusieurs reprises des résolutions contre l’Iran, mais n’a soutenu des sanctions à l’encontre de la Corée du Nord qu’en deux occasions, à la suite des essais nucléaires conduits par le Nord (en 2006 et 2009). Les dirigeants Chinois s’opposent à un durcissement des sanctions contre la Corée du Nord pour une raison très simple : ils craignent plus la fragilité du régime de Kim Jong-un que les retombées de ce tir en matière de sécurité internationale. 
Mais surtout, la Chine veut éviter la chute du régime que pourraient entrainer des sanctions plus sévères. Si en programmant ce tir, l’intention du régime de Kim était d’avoir un impact direct sur les élections au Japon et en Corée du Sud, il n’aura réussi qu’à renforcer les partis conservateurs particulièrement concernés par les questions de défense. 
Bien que la victoire de Park Geun-hye en Corée du Sud, devenue la première femme élue présidente du pays après une campagne principalement concentrée sur les questions économiques intérieures, la stratégie de la corde raide du tir de fusée de la Corée du Nord a probablement influencé de nombreux électeurs sud-coréens à voter pour l’approche très sécuritaire du camp de Park. Donc, compte tenu de l’impact potentiellement négatif de ce tir sur les voisins japonais et sud-coréens, pourquoi le Nord n’a-t-il pas préféré l’annuler ? 
La très courte liste des amis de la Chine en Asie s’est d’ailleurs rétrécie en 2012 avec la transition démocratique au Myanmar. Donc, dans la logique perverse de Kim, une nouvelle salve de sanctions onusiennes et l’arrivée de nouveaux gouvernements sensibles aux questions sécuritaires au Japon et en Corée du Sud, renforceront l’emprise de la Corée du Nord sur la politique étrangère de la Chine. 
Le tir de ce missile peut donc être considéré comme une indication du sentiment de menace ressentie par le régime de Kim : le régime semble croire qu’il lui faut user de chantage sur son plus proche allié pour préserver son soutien. La cause première des craintes du régime nord-coréen provient d’une incertitude politique grandissante liée directement à la santé déclinante de Kim Kyong-hui, la tante de Kim Jong-un, et éminence grise du pouvoir. 
Un geste politique apparemment anodin le mois dernier – la nomination de Jang Sung-taek (le mari de Kim Kyong-hui) au poste de directeur de la Commission d’orientation pour la culture physique et les sports – suggère que la dégradation de la santé Kim Kyong-hui a déjà un impact sur le régime. Contrairement à ce qu’aucun état moderne ne ferait, la Commission d’orientation des sports compte dans ses rangs les membres les plus puissants du régime. 
La nomination de Jang indique clairement que la lutte interne pour le pouvoir est déjà très active. Le tir de missile nord-coréen, dans un contexte d’incertitude intérieure résultant de la fragilité de la santé de Kim Kyong-hui, crée une situation extrêmement délicate pour la communauté internationale. 
Le régime ne pourra être dissuadé de manœuvres menaçantes supplémentaires que par un renforcement des sanctions des Nations Unies au point d’obliger définitivement la Corée du Nord à abandonner ses missiles et ses armes nucléaires – et la Chine à reconsidérer son soutien épidermique. 


L’Andin Engagé 
Le romancier hispano-français et scénariste Jorge Semprún, récemment décédé, fut pendant de longues années membre du comité central du Parti Communiste Espagnol pour devenir ensuite ministre de la Culture dans le premier gouvernement socialiste espagnol post-Franco. Des dissidents comme Václav Havel ont eu un impact décisif dans la chute des régimes communistes d’Europe de l’est. 
Et il y a quelques mois à peine, c’est grâce à un activisme intellectuel français décisif qu’a pu être lancée la tentative jusqu’ici infructueuse de renverser le régime du colonel Mouammar Kadhafi en Libye. Car c’est Bernard-Henry Levy qui est parvenu à convaincre le président français Nicolas Sarkozy de rencontrer les chefs des rebelles libyens, une rencontre dont la conséquence directe fut le rôle majeur assumé par la France pour persuader le Conseil de sécurité de l’ONU et le président Barack Obama de soutenir le principe d’une intervention militaire. 
Son point de vue était assez différent de celui des artistes et des penseurs de la tradition libérale, comme Octavio Paz et Isaiah Berlin. Pour Sartre (et pour nombres de ses contemporains,) les intellectuels ne doivent pas seulement exprimer des positions politiques mais doivent aussi être relativement engagés en politique, se battre pour les causes justes (quoi que cela signifie). 
C’est ce qui en a amené certains, comme Sartre, à défendre Staline et le Goulag ; d’autres, comme André Malraux, ont participé au gouvernement de Charles de Gaulle ; et d’autres encore, bien que plus tard, sont devenus les défenseurs d’Israël et de sa politique. 
En Amérique Latine, l’intellectuel engagé est vivant et en forme. Certains – dont moi-même, jusqu’à un certain point – ont pu penser qu’une fois la démocratie installée dans une région, le poids politique disproportionné des peintres, écrivains, poètes et musiciens s’affaiblirait ; ils ne seraient plus la voix des sans voix, puisque les sans voix avaient désormais les moyens d’exprimer leur propre voix. 
Mais Octavio Paz et Pablo Neruda, Gabriel García Márquez et Carlos Fuentes, Diego Rivera et la Nueva Trova Cubana, et leurs successeurs n’ont pas disparu à l’émergence de la démocratie représentative en Amérique Latine. Bien au contraire, leur influence est toujours aussi forte, non seulement auprès de leurs lecteurs mais aussi auprès de l’ensemble de l’opinion publique. 
Le rôle que le prix Nobel de littérature Mario Vargas joue dans son Pérou natal est le meilleur exemple de cette persistance. Il a, bien sur, toujours été engagé : au début des années soixante, lorsqu’il soutenait la révolution cubaine ; puis lorsqu’il est devenu plus tard l’un des critiques les plus féroces et les plus efficaces de Fidel Castro ; et lorsqu’il s’est présenté à la Présidence du Pérou en 1989 (perdant au profit d’Alberto Fujimori). 
En un sens, Vargas Llosa est une figure engagée contradictoire : dans l’acception européenne du terme, il est probablement le plus libéral des intellectuels publics latino-américains, mais aussi le plus actif et le plus audacieux. Il a mis son argent au service de la cause qu’il défendait en se présentant à la présidence péruvienne, et est devenu un faiseur de roi virtuel en accordant son soutien à Ollanta Humala, lequel semble apparemment avoir abandonné le populisme pour embrasser les principes de la gauche démocratique latino-américaine moderne. 
Humala a obtenu plus de suffrages que ses opposants au premier tour des élections présidentielles, mais s’est retrouvé face à la fille de Fujimori, Keiko, au second tour. 
Vargas Llosa a déclaré – de manière éloquente et élégante – qu’il lui était impossible de voter pour la fille d’un ancien président corrompu et répressif, actuellement sous le coup d’une condamnation à 25 années de prison pour violations des droits de l’homme. Mais il ne pouvait ni s’abstenir ni appeler à l’abstention, dans la mesure où cela aurait servi Keiko, et aurait aussi constitué de facto une abdication de sa responsabilité d’intellectuel engagé. 
Les sondages de sorties d’urnes n’ont pas pris la mesure de « l’effet Vargas Llosa », et il est donc difficile de dire si son soutien a été déterminant dans la victoire de Humala (l’écart était de moins de 2%). Mais la plupart des observateurs semblent penser que son soutien a été déterminant pour revêtir Humala d’un voile de légitimité et de disposition démocratique alors qu’Humala s’était résolument présenté en 2007 avec un programme pro-Chavez. 
Le problème avec tous ces mensonges est le risque que Vargas Llosa et tant d’autres intellectuels publics latino-américains prennent lorsqu’ils engagent leurs considérables réputations et talents dans l’arène politique. S’ils font réellement la différence, ou s’ils sont perçus par erreur comme ayant contribué même de manière minime à une cause donnée (comme dans mon cas avec l’élection de Vicente Fox aux élections présidentielles mexicaines de 2000), ils sont tenus pour responsables des résultats, pour le meilleur ou pour le pire. 
Si les choses tournent bien, ils font figure d’hommes d’état et de visionnaires ; si les choses tournent au vinaigre, c’est de leur faute de n’avoir pas vu l’évident et l’inévitable. Il se peut qu’Ollanta Humala tienne ses promesses et poursuive la spectaculaire croissance économique péruvienne de la dernière décennie avec des politiques sociales intelligentes. 


La faim dans le monde: un fléau à éradiquer 
BRUXELLES - De nombreux sommets sont prévus cette année, mais le sommet mondial sur la sécurité alimentaire mérite une attention particulière. Cette réunion, qui se tiendra à Rome du 16 au 18 novembre, conférera un élan politique essentiel à trois problématiques étroitement liées et faisant partie des principaux défis de ce siècle: la sécurité alimentaire, la biodiversité et les changements climatiques. 
Nous essuyons actuellement un échec collectif dans la lutte contre la faim dans le monde. Plus d’un milliard de personnes dans le monde ne disposent toujours pas aujourd’hui d’une alimentation suffisante pour satisfaire leurs besoins nutritionnels de base quotidiens, et la situation s’aggrave dans les pays en développement. 
Il s’agit là, avant toute chose, d’un véritable scandale moral. Comment est-il possible en effet, au vingt et unième siècle, alors que l’homme est allé sur la Lune et en est revenu, que nous ne soyons toujours pas en mesure de nourrir tout un chacun sur notre planète? 
Soyons justes: les principaux dirigeants du monde ont réagi. À l’occasion du récent sommet du G-8 de L’Aquila, en Italie, nous avons pris l’engagement ferme «d’agir avec toute la force et l’urgence nécessaires pour atteindre une sécurité alimentaire globale» et nous nous sommes collectivement engagés à verser 20 milliards de dollars sur trois ans. 
La «facilité alimentaire» de l’Union européenne, adoptée l’an dernier, mobilise aujourd’hui un milliard et demi de dollars supplémentaire en vue d'apporter une réponse rapide à l’escalade des prix alimentaires. Et nous injecterons quatre milliards de dollars supplémentaires dans les trois années à venir, en vue du financement d'activités destinées à aider les États à améliorer la sécurité alimentaire et à s’adapter aux changements climatiques. 
La configuration des changements climatiques ainsi que l'ampleur et la fréquence des phénomènes climatiques extrêmes nécessiteront des investissements substantiels si l’on veut que les agriculteurs puissent s’y adapter avec succès. Les plus pauvres sont le plus durement frappés par ces changements et les tendances globales masquent des disparités régionales considérables. 
Les petits agriculteurs, des pays en développement principalement, seront les premières victimes des changements climatiques. Si nous n’agissons pas rapidement, les 40 pays les plus pauvres, principalement en Afrique subsaharienne et en Amérique latine, perdront, d'ici à 2080, de 10 à 20 % de leur capacité de production de céréales de base pour cause de sécheresse. 
L’impact de la biodiversité est souvent insuffisamment compris, avec pour conséquence que nous avons sous-évalué la contribution que cet élément peut apporter pour relever les défis globaux. Plus les formes de vie sont nombreuses et différentes au sein d’un écosystème donné, plus grande est sa souplesse de réaction face au changement. 
La biodiversité peut donc agir en tant que «police d’assurance» naturelle contre les changements environnementaux soudains et amortir les pertes provoquées par ceux-ci (ainsi que par les catastrophes et les maladies). La biodiversité joue un rôle essentiel en matière de production alimentaire sûre et stable à long terme. 
Les variétés résistant à la sécheresse et aux inondations permettent non seulement d'accroître la productivité mais aussi d'éviter l'érosion des sols et la désertification. Dans le sud du Ghana, par exemple, les agriculteurs sont arrivés à réduire le nombre des mauvaises récoltes résultant du caractère variable et imprévisible des précipitations en cultivant plusieurs variétés résistantes à la sécheresse d’une seule et même espèce. 
Je suis convaincu qu'il faut donner davantage d’importance à la biodiversité pour lutter contre les changements climatiques et améliorer la sécurité alimentaire; et qu’une plus grande attention doit être accordée à ces éléments à un haut niveau. 
En fait, nous avons besoin, en ce qui concerne la sécurité alimentaire, de la même chose que ce que le panel intergouvernemental des Nations unies a fait dans le domaine des changements climatiques: un système d’alerte rouge pour la planète, reposant sur des bases scientifiques. Et, à l’aube de mon nouveau mandat de cinq ans à la tête de la Commission européenne, je m’engage à continuer à faire tout ce qui est en mon pouvoir pour défendre cette question essentielle. 
Mais même les politiques de financement les meilleures et les plus modernes resteront vaines si les gouvernements des pays développés ne font pas suivre leurs engagements par la mise à disposition de budgets et par des investissements de meilleure qualité dans le domaine agricole au niveau mondial. 
Que le sommet mondial sur la sécurité alimentaire apporte en fin de compte la preuve évidente d'un engagement de tous les gouvernements en faveur d'un objectif commun: un monde dont la famine soit éradiquée. L’histoire ne manquera pas de nous juger défavorablement si nous échouons. 


Le drame arabe 
PRINCETON – Le monde arabe est entré dans la période la plus critique de son histoire contemporaine. Les régimes despotiques sont balayés les unes après les autres par des populations qui prennent enfin leur destin en main. 
Mais l’euphorie du moment ne laisse en rien présager de quoi l’avenir sera fait. Dans le meilleur des cas, la démocratie est encore loin : l’armée domine toujours la situation en Égypte et en Tunisie, les clans tribaux prennent de l’importance en Libye et au Yémen, et les clivages sectaires entre chiites et sunnites occuperont sans doute le devant de la scène au Bahreïn, comme c’est le cas en Irak depuis 2003. 
Aucun fil narratif ne permet de saisir ces événements dans leur ensemble. Que ce soit les régimes du Moyen-Orient, les Etats-Unis, l’Union européenne ou Al-Qaïda et d’autres groupes islamistes, tous tentent de comprendre quelle peut être la suite des événements. 
Les spécialistes de la région, dont je fais partie, commencent à reconnaître que leur compréhension des politiques arabes était insuffisante pour prévoir le succès de ces soulèvements successifs. Jusqu’aux premières manifestations en Tunisie, nous pensions qu’un changement politique serait soit le fait de forces islamistes, soit le fait d’un groupe d’officiers – pas celui d’une population entière, à la fois désorganisée et mobilisée par la jeunesse du pays. 
La poussée démographique du Moyen-Orient est un phénomène bien connu, mais personne n’avait su anticiper que les jeunes se serviraient des réseaux sociaux et des téléphones mobiles pour renverser des dictateurs en place depuis longtemps. Les technologies informatiques étaient censées fragmenter les forces sociétales et non les unifier en vue d’un objectif commun. 
Al-Qaïda même a été pris au dépourvu, de son propre aveu, sans doute parce que l’idéologie centrale du mouvement veut que les gouvernements arabes autoritaires ne peuvent être terrassés que par la violence. En réaction aux récents événements, Ayman al-Zawahiri, le numéro deux d’Al-Qaïda, s’est livré, dans une vidéo style PowerPoint, à une analyse ennuyeuse de la loi constitutionnelle et de l’histoire politique de l’Égypte. 
Comme celui dont usait le président déchu Hosni Moubarak, le ton utilisé par al-Zawahiri est arrogant et condescendant. En tout cas, son discours illustre à quel point les principaux dirigeants d’Al-Qaïda sont déconnectés de la réalité actuelle. 
Un autre idéologue, plus jeune, du groupe terroriste est lui plus convaincant. Dans un message daté du 16 février 2011, intitulé « La révolution populaire et la chute du système arabe corrompu : un nouveau départ et l’effritement de l’idole de la « stabilité », un Libyen qui se fait appeler Atiyat Allah écrit, « Il est vrai que cette révolution n’est pas la révolution idéale que nous appelons de nos voux… Nous espérons qu’elle n’est que la première étape de temps encore meilleurs ». 
Il poursuit son argument en faisant valoir que ces révolutions n’ont pas fait que renverser des régimes comme celui de Moubarak. Elles ont aussi et surtout mis fin à la doctrine de la « stabilité » qui permettait à ces régimes et à l’Occident d’exploiter les ressources de la région et de garantir la sécurité d’Israël. 
Admettant avoir été surpris par la rapidité avec laquelle se déroulaient les événements récents, Atiyat Allah recommande qu’Al-Qaïda engage des négociations par étapes avec les forces montantes de ces pays. Seule une approche stratégique, dit-il, permettra à Al-Qaïda de réaliser son objectif ultime – prendre le pouvoir. 
D’autres idéologues d’Al-Qaïda ont fait part de leur admiration pour la capacité de jeunes hommes, comme Wael Ghonim, à mobiliser des milliers de leurs concitoyens en exprimant leur désir profond de changement et l’amour de leur pays. Une certaine envie quant à ce que d’autres ont accompli et de désespoir quant à la manière dont Al Quaïda pourrait en profiter transparaissent clairement dans leurs propos. 
Mais contrairement aux soulèvements tunisien et égyptien, les combats en Libye donnent à Al Quaïda l’occasion de promouvoir son idéologie classique qui donne la primauté à la violence dans tout changement politique. Il est encore plus inquiétant de constater que les violences en Libye exposent certaines caractéristiques du Moyen-Orient, oubliées après les succès grisants de Tunis et du Caire. 
Il est surtout clair que le changement politique ne se fera pas de manière identique dans les différents pays du monde arabe. Contrairement à la Tunisie et à l’Égypte, qui sont des sociétés plutôt homogènes, la Libye est dominée par des clivages tribaux, tandis que Bahreïn, le Yémen et la Syrie sont en proie au sectarisme. 
La violence des combats en Libye pourrait en outre faire passer le message à d’autres peuples de la région que le coût du changement est trop élevé et que les transitions relativement pacifiques de l’Égypte et de la Tunisie ne sont pas nécessairement possibles ailleurs. 
Enfin, la situation chaotique de la Libye souligne à quel point le reste du monde est dépendant du destin politique des pays du Moyen-Orient. Si un tel chaos devait s’emparer des pays du Golfe persique par exemple, le reste du monde, qui dépend de ces pays pour son approvisionnement en pétrole, serait paralysé. 
Même si cette probabilité paraît lointaine, elle doit nous inciter à réfléchir à la manière dont nous pouvons encourager des politiques qui, par le biais d’un processus ordonné et pacifique, donnent aux populations arabes la dignité politique et la bonne gouvernance auxquelles elles aspirent. L’alternative est un monde dans lequel nous continuons à être les otages des pathologies du Moyen-Orient, un contexte qui permet aussi à Al-Qaïda d’affermir son idéologie et son influence. 

Les révolutions arabes confrontées à la réalité 
BERLIN – Deux ans après le début des soulèvements populaires qui ont secoué le Moyen-Orient, rares sont ceux qui parlent encore d'un « Printemps arabe ». 
Ajoutez la région de l'Orient et ses périphéries occidentales (l'Afghanistan et l'Afrique du Nord (y compris le Sahel et le Sud du Soudan) et le tableau s'assombrit encore. En effet, la Libye est de plus en plus instable, Al-Qaïda est activement engagé au Sahel (comme le montrent les combats au Mali) et personne ne peut prévoir ce qui va se passer en Afghanistan après le retrait des Etats-Unis et de leurs alliés de l'OTAN en 2014. 
Nous avons tous tendance à refaire continuellement la même erreur : nous pensons, au début d'une révolution, que la liberté et la justice ont vaincu la dictature et la cruauté. Mais l'histoire nous enseigne que ce qui suit n'augure en général rien de bon. 
Une révolution non seulement renverse un régime répressif, mais elle détruit aussi l'ordre ancien, ouvrant la voie à une lutte brutale sinon sanglante pour le pouvoir, en vue d'établir un ordre nouveau - un processus qui affecte aussi bien la politique étrangère que nationale. Normalement les révolutions sont suivies de périodes dangereuses. 
En effet, les exceptions à cette règle sont rares : l'Afrique du Sud en est une, grâce au génie d'un des hommes d'État les plus exceptionnels du siècle, Nelson Mandela. On peut observer la solution alternative au Zimbabwe. 
Intérieurement presque tous ces pays ont eu une idée très claire de ce qu'ils ont désiré : la démocratie, la liberté, l'économie de marché et la protection contre le retour de l'Empire russe. Ils ont désiré l'Occident et leur accession à l'OTAN et à l'Union européenne était logique. 
Aucune puissance nulle part, dans la région ou en dehors, n'est ni disposée ni capable de mettre en application la vision la plus élémentaire d'un nouvel ordre régional, ni même la vision d'un ordre pour certaines de ses parties. Le chaos est une menace constante, avec tous les risques et les menaces qui s'ensuivent pour la paix dans le monde. 
En plus de la pauvreté, du sous-développement, de la répression, d'une forte croissance démographique, de la haine religieuse et ethnique et des peuples sans État (comme les Kurdes et les Palestiniens), la région a des frontières instables. Beaucoup ont été suscités par les puissances coloniales, la Grande-Bretagne et la France, après la Première Guerre mondiale et la plupart, à l'exception de l'Iran et de l'Égypte, ont peu de légitimité. 
Comme si cela ne suffisait pas, certains pays (dont l'Iran, l'Arabie saoudite et même le minuscule mais très riche Etat du Qatar) ambitionnent de devenir des puissances régionales. Toute ceci aggrave une situation déjà tendue. 
Toutes ces contradictions explosent actuellement en Syrie, où la population subit une catastrophe humaine, alors que le monde entier reste là à ne rien faire, jusque-là trop réticent pour intervenir. (Si des armes chimiques sont déployées, l'intervention sera inévitable.) 
Toute intervention militaire entraînerait une confrontation non seulement avec les militaires syriens (soutenus par la Russie et la Chine), mais aussi avec l'Iran chiite et son fondé de pouvoir au Liban, le Hezbollah. En outre personne ne peut garantir qu'une intervention ne conduise pas rapidement à une nouvelle guerre avec Israël. 
Le résultat le plus probable en Syrie est que la catastrophe humaine se poursuivra jusqu'à l'effondrement du régime du Président Bachar el-Assad, après quoi le pays se divisera très probablement selon des clivages ethniques et religieux. Et la désintégration de la Syrie pourrait en outre balkaniser le Moyen-Orient et déclencher de nouvelles violences. 
Naturellement, même face à ce malheur, nous ne devrions pas perdre notre espoir dans les accords conclus par les moyens diplomatiques. Mais en restant réaliste, les chances semblent diminuer chaque jour. 
L'ensemble du Moyen-Orient est en mouvement et un ordre nouveau et stable aura besoin de beaucoup de temps pour se mettre en place. Jusque-là, la région restera très dangereuse, pas seulement à l'interieur, mais aussi pour ses voisins (y compris en Europe) et dans le monde. 

Le Printemps arabe et le tour de l’Europe 
NEW HAVEN – Jusqu’à présent, et à quelques rares exceptions près, l’Occident a produit deux communautés très distinctes de spécialistes en politique étrangère : la communauté du développement et la communauté démocratique. Le plus souvent, elles n’ont eu que très peu ou pas de rapports entre elles : les spécialistes du développement traitaient confortablement tant avec les dictatures qu’avec les démocraties, croyant que la meilleure façon de créer la prospérité était de se concentrer exclusivement sur les questions et les institutions économiques. 
Mais, comme l’ont démontré les récents débats autour du Printemps arabe au Conseil de sécurité des Nations Unies, ce ne sont pas les principaux pays émergeants qui influeront sur les évènements dans la région. Le Brésil ne s’est pratiquement pas exprimé en réaction au tumulte de la région tandis que la Russie et la Chine ont peu apprécié les sanctions imposées à la Libye compte tenu de la nature autocratique de leur propre régime. 
Tout ceci se résume en une unique opportunité pour l’Union Européenne de soutenir la transition du soulèvement révolutionnaire vers un gouvernement démocratique chez ses voisins. Dans le même temps, il nous faut promouvoir le progrès d’autres régimes dans la région vers une démocratie inclusive. 
Dans le même temps, la politique de l’UE a mis de côté certaines priorités orientales évidentes comme l’ouverture des marchés agricoles et textiles. Il en résulte que la vision officielle de la Politique Européenne en Méditerranée (PEM) est très loin de ses objectifs initiaux. 
L’Europe devrait cesser de se concentrer sur l’immigration et la sécurité pour revenir à des politiques reflétant les objectifs originaux de la Déclaration de Barcelone. Les principaux objectifs de la PEM étaient d’avancer sur un « partenariat global » et la réforme politique, et de créer une « zone commune de paix et de stabilité » ainsi qu’une zone euro-méditerranéenne de libre-échange. 
En outre, le mécanisme de financement associé MEDA comprenait essentiellement et spécifiquement l’Initiative européenne pour la démocratie et les droits humains. Ce lien entre sécurité, démocratie et développement humain a depuis été rompu et doit être restauré par un investissement dans la bonne gouvernance, le développement régional et l’éducation. 
La PEM s���est muée en 2004 en Politique Européenne de Voisinage (PEV) et en 2007 l’Instrument européen de voisinage et de partenariat (IEVP) a remplacé le MEDA comme principal mécanisme de financement pour la Politique Européenne en Méditerranée de l’UE. En conséquence de quoi, le financement en faveur des droits humains se retrouve dans le Programme Indicatif National, qui comprend 17 pays : dix d’entre eux sont au sud et sept en Europe de l’est. 
Lorsque la PEM fut « relancée » en 2008 sous la toute nouvelle Union pour la Méditerranée (UPM) afin de lui donner une plus grande importance politique, cela s’est conclu par un exercice de « réalisme » qui a affaibli plus encore la PEM originale. Et, malgré son discours ampoulé, l’UPM est une coquille vide. 
Pour mettre en ouvre la vision étendue du Processus de Barcelone, la PEV devra revoir le mode de distribution de son soutien financier, le rééquilibrage du financement qu’il apporte à ces voisins de l’est et du sud et accorder plus d’importance à la démocratie, à l’autorité de la loi et aux droits humains. 
L’éducation demeure un domaine clé dans lequel l’UE devrait contribuer au développement de ses voisins orientaux, ne serait-ce que parce que les jeunes constituent la majorité de la population arabe. Même si de nombreux états arabes ont ouvert de nouvelles écoles et universités, et autorisé plus d’institutions éducatives privées à fleurir, la qualité de l’éducation dans la région laisse encore beaucoup à désirer. 
Comme l’intellectuel jordanien et ancien premier ministre Marwan al-Muasher l’a exprimé, les interprétations officielles et religieuses de l’histoire, des sciences et des valeurs politiques sont martelées aux étudiants arabes. Wilfried Martens, président du Parti Populaire Européen (PPE) au Parlement Européen et ancien Premier ministre de Belgique, avait fait une déclaration similaire : « L’Occident n’est pas en guerre avec l’Islam. 
Des pays arabes recevant des fonds de la PEV, seule l’Égypte en a utilisé une large proportion – près de 50% - pour l’éducation. Quoi qu’il en soit, les financements européens pour l’éducation dans la région sont répartis entre des programmes inter-régionaux, thématiques ou nationaux, ce qui complique la mesure de l’efficacité de ces financements. 
L’Europe est maintenant confrontée à des décisions capitales concernant à la fois ses valeurs et ses intérêts dans le monde arabe, et la réconciliation de ses objectifs à court et à long terme. 
Pour avancer vers ces deux objectifs, l’UE doit corréler ses programmes d’investissement et d’aide pour que se concrétisent les progrès vers la démocratisation, et faire pression pour une plus grande responsabilisation et une amélioration du processus de réforme des systèmes d’éducation dans l’ensemble de la région. 

Le bilan du printemps arabe 
LE CAIRE – Les évènements survenus l’année dernière en Egypte et en Tunisie ont refermé le rideau sur un vieil ordre chancelant pour faire entrer une grande partie du monde arabe dans une nouvelle ère, attendue de longue date. Mais le profil de cette nouvelle ère reste encore très flou, compte tenu des défis que la région devra encore relever. 
L’intégralité du système de valeur de la région – avec sa culture politique fondée sur l’autocratie – est en pleine transformation. Les hommes et femmes arabes se sont débarrassés des sentiments d’humiliation et d’infériorité imposés par le despotisme – qui entretenait désespoir, colère, violence et repli sur soi. 
Si les soulèvements de 2011 n’avaient pas eu lieu, nous assisterions encore à une année supplémentaire d’autocratie, avec moult débats autour des successions dynastiques. Cela signifierait plus d’humiliations pour les gens ordinaires, qui subissent déjà le poids d’une corruption rampante, tandis que leurs responsables politiques et le capitalisme de connivence continuent de siphonner les fonds publics. 
Les medias arabes continueraient d’encombrer les ondes d’éloges complaisantes des présidents de la région et de leurs familles, tandis que ces derniers continueraient de piller les programmes de développement. L’éducation s’en trouverait ralentie, et les sociétés arabes, fondées sur des principes sectaires, tribaux et régionaux, constateraient une augmentation de l’esprit de vengeance et de la violence. 
La jeunesse arabe a sauvé le monde arabe. Son sens du dépassement et son intégrité ont permis de restaurer la confiance des populations en elles-mêmes. 
Nous avons vu des musulmans et des coptes se protéger mutuellement au Caire. Au Yémen, nous avons vu des hommes issus de tribus locales se ranger aux côtés d’une femme, le prix Nobel de la Paix Tawakel Karman, dans son combat pour les libertés. 
Mais la transformation ne doit pas s’arrêter là. Les forces politiques anciennes et nouvelles devraient établir un réel dialogue en vue de créer un consensus autour des règles de l’engagement politique. 
D’autres pays, dans la région et au-delà, devraient emboiter le pas du Printemps arabe. En particulier, les membres du Conseil de Coopération du Golfe (CCG) devraient abandonner leurs hésitations à soutenir les gouvernements issus des révolutions. 
Avant la révolution tunisienne, par exemple, la main d’œuvre du pays riche de trois millions six cents mille travailleurs, comptaient 500 000 chômeurs, un nombre qui a atteint 700 000 depuis. L’Egypte s’est vue privée d’environ 9 milliards de dollars ces derniers mois du fait de la fuite des capitaux. 
Mais, selon le Premier ministre égyptien Kamal al-Ganzouri, les « frères » arabes du pays n’ont fourni à ce jour qu’un milliard de dollars des 10,5 milliards annoncés et promis en aides et prêts. En outre, la Tunisie et l’Egypte n’ont à ce jour rien perçu des 35 milliards de dollars promis par les pays du G8. 
Les démocraties émergentes de la région ont un besoin urgent d’une initiative arabe similaire au Plan Marshall – un programme pour attirer d’importants investissements en faveur des infrastructures, de l’industrie et de l’agriculture (et pour revaloriser la richesse de la région en compétences techniques inexploitées), ce qui permettrait de relancer l’emploi. L’initiative devrait aussi encourager la libre circulation des biens et des personnes dans la région, en levant les restrictions douanières et les procédures complexes qui freinent les échanges bilatéraux et multilatéraux. 
La création de banques de développement régionales et la construction d’une ligne ferroviaire méditerranéenne express entre Alexandrie et Rabat pourraient aller dans le sens de cet objectif. Mais les investissements à long terme ne résolvent pas la crise immédiate. 
Il est aujourd’hui dans les meilleurs intérêts du CCG de les soutenir à nouveau, à l’heure où ils entreprennent leur transition vers la liberté. Dans l’intervalle, les Etats-Unis et l’Union Européenne devraient admettre la nature et l’ampleur des changements en cours. 
L’Occident doit soutenir la vraie démocratie dans le monde arabe. Si le Printemps arabe devait être abandonné, il en résulterait non pas des dictatures loyales envers l’Occident, mais plutôt un tsunami de rage qui n’épargnerait personne. 

Le printemps arabe des nations ? 
JÉRUSALEM – Deux phénomènes se dessinent au Moyen-Orient depuis le printemps arabe ; l'un d'entre eux est déjà là, et l'autre est en devenir. Ce qui est arrivé est une première dans l'histoire moderne arabe, des régimes et des dirigeants autoritaires se sont faits renversés, ou sérieusement défiés, par des manifestations populaires, et non, comme dans le passé, par des coups militaires. 
Même si les dictateurs associés aux juntes militaires ont été contestés du jour au lendemain, le printemps arabe ne s'est jamais vraiment rendu jusqu'aux monarchies conservatrices de la région. Les chefs des dynasties du Maroc, de la Jordanie, de l'Arabie saoudite et des États du Golfe (à l'exception de Bahreïn) demeurent plus ou moins fermement en selle. 
Il semble que ces monarchies jouissent d'une forme d'autorité traditionnelle que les dirigeants nationalistes séculaires de la région n'ont jamais eue. En tant que descendants du Prophète, le roi du Maroc et le roi de Jordanie, ou en tant que gardiens des lieux saints de La Mecque et de Médine, comme en Arabie saoudite, les dirigeants de ces pays ont hérité d'une légitimité directement liée à l'islam. 
La famille royale sunnite du Bahreïn régnant sur une majorité chiite est le seul régime monarchique qui a été sérieusement menacé par le printemps arabe, et c'est précisément ce clivage sectaire qui semble avoir été le principal ingrédient du soulèvement qui a été brutalement réprimé avec l'aide militaire des Saoudiens. 
Or, malgré tous les succès incarnés par les contestations de la place Tarhir au Caire, renverser une dictature est une chose – une mise en scène se déroulant sur quelques semaines – alors qu'une transition vers une démocratie vigoureuse qui fonctionne en est une autre. Dans ce cas-ci, un long processus est en cause, et son aboutissement, illustré par les transitions postcommunistes en Europe de l’Est, dépend de conditions préalables critiques. 
Lorsque ces conditions existent, par exemple, une société civile autonome et dynamique, comme celle de la Pologne, ou une forte tradition de pluralisme, de représentation, et de tolérance avant l'imposition du régime autocratique, comme en République tchèque, la transition est relativement harmonieuse. Lorsqu'elles sont absentes ou faibles, comme en Russie ou en Ukraine, le résultat est beaucoup plus problématique. 
En termes simples, de meilleures perspectives pour des pays comme l’Égypte ne peuvent reposer sur les images exaltantes de CNN ou d'Al Jazeera, ni sur le fait que des cohortes de jeunes gens, bien formés et parlant l'anglais sont connectées sur Facebook et Twitter. La grande majorité des Égyptiens ne campait pas sur la place Tarhir, et bon nombre d'entre eux n'ont même pas accès à l'électricité et à l'eau potable, encore moins aux réseaux sociaux électroniques. 
La majorité silencieuse de l’Égypte s'identifie ainsi à l'authenticité représentée par divers groupes islamiques, alors que les principes de démocratie et des droits civils leur semblent être des concepts abstraits importés de l’Occident. La formidable victoire des Frères musulmans et du Parti Al-Nour en Égypte et celle d'Ennahda en Tunisie ne doit donc pas surprendre. 
Un regard réaliste sur les perspectives de l’Égypte, ne devrait pas exclure la possibilité que les militaires et les Frères musulmans, les deux plus grandes forces du pays, finiront par trouver un mode de partage du pouvoir. La vision de la démocratie qu'a le mouvement des frères est tout sauf libérale : obtenir une majorité du scrutin, selon ses porte-paroles, permet au vainqueur de gouverner selon ses principes. 
Une autre dimension, plus fondamentale encore, relative aux changements actuels et futurs dans la région pourrait également se révéler. La plupart des frontières internationales au Moyen-Orient et en Afrique du Nord ont été dessinées par les pouvoirs impériaux – la Grande-Bretagne, la France et l'Italie – soit après la Première Guerre mondiale et le démantèlement de l’Empire ottoman (les accords de Sykes-Picot), soit avant, comme en Libye et au Soudan. 
En d'autres termes, aucun de ces pays, sauf l’Égypte, ne formait une entité politique distincte. Jusqu'à tout récemment, leurs dirigeants avaient comme intérêts communs de garder bien close la boîte de Pandore de la question des frontières. 
En Iraq, l'émergence d'une région autonome kurdedans le nord de l'Irak est la fin de facto de l'État centralisé de Saddam Hussein contrôlé par des Arabes. Avec l'indépendance du sud du Soudan,le reste du Soudan à dominante arabe pourrait se voir encore plus divisé, le Darfour étant le prochain à vouloir se séparer. 
En Libye, les autorités transitionnelles risquent d'éprouver de grandes difficultés à créer une structure politique cohérente pouvant rallier la Cyrénaïque et la Tripolitaine, deux provinces très différentes qui ne sont restées unies que par le joug brutal du régime Kadhafi. Déjà à Benghazi surgissent des demandes pour une plus grande autonomie, et même pour l'indépendance pure et simple. 
De même, l'unité du Yémen est loin d'être assurée. Les divisions ressurgissent entre le sud et le nord, qui étaient autrefois deux pays distincts, dotés d'histoires totalement différentes, jusqu'à l'instauration de la dictature de Saleh. 
Dans la Syrie post-Assad, les clivages ethniques et les schismes religieux entresunnites, alaouites, Druzes, chrétiens et Kurdespourraient également menacer l'unité du pays. Malgré la brutalité de l'argument, Assad pourrait bien avoir raison : seule sa poigne de fer peut tenir le pays ensemble. 
La chute des autocraties communistes de l'Union soviétique, de la Yougoslavie et même de la Tchécoslovaquie a amené une gigantesque vague de nouveaux États. Il ne faudrait donc pas s'étonner, si la démocratisation du monde arabe, malgré la difficulté de la tâche, amène dans son sillon un nouveau découpage des frontières. 



Il faut créer des emplois pour la jeunesse du monde arabe ! 
NEW-YORK – De nombreux facteurs sont à l'origine des révoltes qui secouent le Moyen-Orient : des décennies de corruption et de dictature, une jeunesse de plus en plus instruite qui utilise les techniques de communication modernes, la flambée mondiale des prix de l'alimentation et l'énorme pression démographique qui s'exerce au Moyen-Orient (ainsi qu'en Afrique sub-saharienne et dans la plus grande partie de l'Asie du Sud). 
A titre d'exemple, la population égyptienne a plus que doublé sous le régime de Moubarak, passant de 42 à 85 millions d'habitants entre 1980 et 2010. Cette croissance est d'autant plus remarquable que l'Egypte est un pays essentiellement désertique dont la population se concentre le long du Nil. 
Du fait de cette poussée démographique, la population est très jeune (la moitié des Egyptiens ont moins de 25 ans). Comme des dizaines d'autres pays, l'Egypte, est confrontée à un défi auquel elle ne peut répondre : fournir un emploi productif et correctement rémunéré à sa jeunesse. 
La rythme de création d'emplois décents ne parvient pas à suivre celui de la croissance démographique. Le taux de chômage des jeunes entre 15 et 24 ans dépasse 30% en Afrique du Nord et au Moyen-Orient. 
Or ce chiffre ne tient pas compte de ceux, nombreux, à être découragés et marginalisés. Ni à l'école, ni au travail, ni en recherche d'emploi, ils ne manifestent guère mais sont nombreux à finir en prison. 
Les travailleurs sous-payés et néanmoins efficaces des usines chinoises et des infrastructures de qualité (transport, énergie et communication) sont devenus la norme en terme de concurrence sur le plan international. En conséquence, s'ils ne veulent pas se retrouver au chômage, les travailleurs non qualifiés d'Egypte, des USA et d'ailleurs doivent soit augmenter leur productivité pour rester compétitifs en conservant un salaire décent, soit accepter un salaire ridicule. 
Cela suppose un bon système d'éducation et de formation professionnelle, ainsi que les infrastructures requises. Si la majorité des créations d'emplois relève du secteur privé, il revient au secteur public de créer les conditions qui sous-tendent l'amélioration de la productivité. 
C'est là une véritable gageure. Dans les pays riches, seule une région a fait ce qu'il faut pour prépare sa jeunesse et son économie à une concurrence mondiale exacerbée, c'est l'Europe du Nord avec l'Allemagne et la Scandinavie (le Danemark, la Finlande, la Norvège et la Suède). 
Dans ces pays, le système d'éducation publique est excellent et des dispositifs tels que les stages d'apprentissage si réputés de l'Allemagne facilitent généralement le passage des études à l'emploi. Les pays en développement qui ont réussi à percer sont ceux qui ont misé sur l'excellence dans l'éducation, réalisé les investissements voulus dans les infrastructures et dans la formation professionnelle. 
Et elle a réussi cet exploit dans le voisinage d'un pays aussi hautement compétitif que la Chine. Les USA quant à eux constituent un contre-exemple, si ce n'est pour les jeunes issus de familles aisées. 
D'où une crise due à un chômage croissant dans la jeunesse issue des milieux pauvres ou défavorisés. L'Afrique du Nord et le Moyen-Orient devraient retenir les leçons de l'Asie de l'Est et de l'Europe du Nord et éviter les erreurs des USA. 
Pour que la démocratie prenne racine en Egypte, en Tunisie et ailleurs dans le monde arabe, il faut que les nouveaux gouvernements décidés à entreprendre des réformes donnent la priorité des priorités à l'emploi des jeunes. Les pays du Moyen-Orient doivent élaborer des stratégies destinées à améliorer la qualité de l'enseignement et la durée de formation de la jeunesse, investir dans la formation professionnelle, favoriser l'apprentissage dans le secteur privé et le développement des petites et moyennes entreprises. 
Ils doivent aussi collaborer pour approfondir l'intégration du commerce régional, créant ainsi un marché bien plus étendu. Les despotes renversés – Ben Ali en Tunisie, Moubarak en Egypte et bientôt Kadhafi en Libye –ont dérobé des milliards de dollars du Trésor public. 
D'autre part, avec un prix du baril de pétrole qui dépasse à nouveau 100 dollars, les Etats du Golfe touchent le gros lot. Eux aussi devraient créer un fond pour l'emploi des jeunes dans la région par l'intermédiaire de la Banque islamique de développement. 

La ruée vers la succession d'Arafat 
Pour comprendre à quoi ressemblera la cause palestinienne sans Yasser Arafat, examinons les différents titres qu'il détient actuellement. Arafat est président du comité exécutif du PLO, président de l'Autorité nationale palestinienne, commandant en chef des forces palestiniennes et dirigeant du mouvement Fatah. 
Le PLO incarne les aspirations nationales palestiniennes à l'indépendance et à la volonté de devenir un Etat. Il constitue le corps politique le plus haut pour tous les Palestiniens, tant pour ceux qui vivent en Palestine que les réfugiés et d'autres Palestiniens de la diaspora. 
Les Palestiniens devront décider si le président de l'ANP occupera une position solide ou simplement symbolique, comme c'est le cas actuellement. La seconde option ferait de Qurei un premier ministre habilité, ce que souhaitent de nombreux Palestiniens et bien d'autres. 
La position du commandant des forces palestiniennes place soi-disant les diverses unités militaires, de sécurité et de renseignements palestiniennes entre les mains d'un seul dirigeant, qui est censé faire respecter la loi. Mais ces forces sont maintenant en pleine confusion, la majorité des organismes de sécurité palestiniens en uniforme devant être réorganisés après quatre années d'efforts intensifs par Israël pour les écraser. 
Ces unités, dont la plupart ne sont pas contrôlées par la direction centrale de l'ANP, sont plus loyales aux dirigeants de la base qu'aux officiers de l'ANP en uniforme. Les dirigeants locaux du Fatah comme Marwan Barghouti possèdent un immense pouvoir sur les unités armées nationalistes qui sont vaguement organisées sous le titre de Brigades des martyrs d'Al Aqsa. 
Lorsque le procès d'Oslo s'est ouvert, il a refusé d'accepter toute position officielle au sein de l'Autorité palestinienne, choisissant plutôt de rester proche des cadres locaux du Fatah. Celui qui prendra la place d'Arafat devra s'assurer que ces brigades sont convaincues que leur statut, leurs exigences et leurs dirigeants sont respectés. 
Une assemblée mondiale choisira le conseil révolutionnaire du Fatah, qui est composé de 100 membres et qui élira à son tour un comité central de 20 membres, dans lequel se concentrera la majeure partie de la lutte pour le pouvoir. De nombreux jeunes leaders de rue insisteront sur une réunion d'urgence du conseil révolutionnaire, ou même sur la tenue de la sixième assemblée générale (qui sera la première depuis 1988). 
Tandis que la majeure partie de la lutte pour le pouvoir se déroulera dans le camp nationaliste, il ne faut cependant pas oublier le camp islamiste dirigé par le Hamas et le Jihad islamiste. Bien qu'il soit peu probable que les Islamistes s'immiscent dans la lutte pour le pouvoir post-Arafat, ils ne vont pas rester sans réagir si le nouveau dirigeant se lance dans la mauvaise direction. 
Plus important encore, afin de consolider sa suprématie, le prochain leader palestinien devra prendre des mesures difficiles et montrer des résultats concrets très rapidement. 
Au même moment, le gel des activités de colonisation, la libération des prisonniers politiques palestiniens, y compris Marwan Barghouti, et la suppression des centaines de postes de contrôle entre les villes palestiniennes ranimeraient un sentiment d'espoir, sans lequel aucun leader palestinien ne peut négocier ce que le monde souhaite : un accord de paix. 
Le problème est qu'aucun leader palestinien, quel qu'il soit, ne peut apporter ces changements. Ils représentent un défi direct pour les occupants israéliens, les pays arabes limitrophes et la communauté internationale, dirigée par les Etats-Unis. 

La guerre mal à propos contre le feu 
TEMPE, ARIZONA – La façon la plus simple de décrire le feu à travers le monde, c'est qu'il en existe trop de la mauvaise catégorie, trop peu de la bonne, et trop d'une manière générale. Les mauvais catégories sont celles comparables à l'incendie qui vient de tuer 19 pompiers ici en Arizona, ou celles qui ont jeté le deuil sur l'Asie du Sud-Est, en incinérant des communautés entières, en souillant les écosystèmes et leurs affluents et en saccageant les biotes avec des déchets qui brûlent au mauvais moment, avec la mauvaise intensité. 
Paradoxalement, il est probable qu'il n'y ait pas assez de feu sur la planète, mais grâce aux combustibles fossiles, il y a certainement trop de combustion. Dans l'ensemble, le monde développé a trop peu de bons feux, et le monde en développement en a trop de mauvais. 
Le paradoxe du feu tient à son rôle de grand métamorphe des processus naturels. La raison en est simple : le feu n'est pas une créature, ni une substance ni un événement géophysique comme un ouragan ou un tremblement de terre. 
C'est aussi notre signature en tant qu'espèce, la seule chose que nous faisons et qu'aucune autre créature ne fait. Alors que nous n'avons pas inventé le feu (il fait partie intégrante de la Terre depuis plus de 400 millions d'années), nous exerçons un monopole sur son utilisation contrôlée. 
Tout cela rend le feu universel, difficile à saisir et difficile à combattre sous une forme manipulable. Il n'y a pas de solution au feu, parce qu'il y a de nombreuses catégories de feux, et parce qu'ils changent avec leur contexte. 
Il devient un véritable problème quand il brûle des villes entières sans aucun contrôle. Mais il représente aussi un problème quand il est retiré de terres en friche qui s'y sont adaptées, parce que son absence peut avoir autant d'importance écologique que sa présence. 
Ils dépeignent la brûlure comme une catastrophe et le combat contre lui comme le récit d'une guerre. L'allusion du champ de bataille conduit les observateurs à la conclusion qu'il doit y avoir technologies plus sophistiquées que des pelles et des râteaux pour supprimer les flammes. 
Certains évoquent le changement climatique, dont réchauffement planétaire produit des sécheresses plus graves et des conditions météorologiques extrêmes. Certains de ces incendies ont fait rage dans des conditions anormales, d'autres non. 
D'autres insistent sur une accumulation de matières combustibles. La nature de ces accumulations de carburant couvre toute la gamme, dont l'assèchement des marécages en Indonésie, la destruction de la forêt tropicale en Amazonie, les bois qui s'épaississent naturellement dans les terres sauvages d'Amérique suite à l'exclusion du feu, et partout, l'intrusion de l'expansion urbaine et de maisons vulnérables aux incendies. 
D'autres encore accusent des changements sur le plan politique et pratique. Les territoires légalement reconnus comme des déserts favorisent davantage le feu, et une réticence à mettre pompiers en danger dans des régions éloignées, sans oublier les problèmes de coût, sonnent la retraite et laissent la crête suivante brûler, en offrant une meilleure protection aux communautés menacées. 
Mais un accent mis sur la seule suppression conduit à l'équivalent d'un État policier, non pas à un paysage où il fait bon vivre pour le feu. Au contraire, la grande diversité de feux souligne la nécessité d'une diversité égale de moyens pour y faire face ou pour les convertir en résultats bénéfiques. 
Un feu qui brûle dans une communauté est un désastre, mais si nous voyons le feu seulement comme une catastrophe, nous risquons de suivre l'exemple de nombreuses organisations contre les feux de forêt qui adoptent des modèles urbains tous risques, en lieu et place d'une gestion traditionnelle des terres. Cela les autorise seulement à combattre les incendies qui éclatent, plutôt qu'à gérer les paramètres qui conditionnent ces incendies. 
De même, si nous définissons le combat contre le feu comme un champ de bataille, nous allons regrouper nos forces, rechercher des technologies plus puissantes comme les avions anti-incendie et accepter avec résignation la mort des pompiers comme un fait inévitable. Nous gagnerons des batailles, mais nous sacrifierons des équipes entières dans une guerre qui n'existe pas. 
Le feu et l'humanité ont depuis longtemps commencé à façonner l'un l'autre leur domaine respectif. Aujourd'hui, comme toujours, nous restons les meilleurs amis et les pires ennemis. 


L’art de la finance 
Alors que la City était secouée par l’écroulement de Lehman Brothers et la ruée sur HBOS, à Sotheby’s se tenait une vente aux enchères de l’œuvre de l’artiste Damien Hirst battant tous les records, et qui a produit une recette brute d’environ 200 millions de dollars. Comparé aux valeurs qui disparaissaient à Wall Street, la somme paraît modeste ; mais c’est un remarquable vote de confiance pour l’œuvre d’un artiste. 
Les bulles financières, comme celle qui vient juste d’éclater, sont intimement liées au monde de l’art. À la Renaissance, Florence dépendait du mécénat des Médicis. Au XVIe siècle, Venise transformait la richesse du commerce des épices en toiles du Titien et du Tintoret. 
Le centre du commerce se déplaça ensuite à Amsterdam, où de nouveau, les riches bourgeois suscitèrent une nouvelle forme d’art qui donna naissance à l’âge de Rembrandt. Les grands financiers du XIXe et du début du XXe siècle, des hommes comme J.P. Morgan, Henry Frick et Andrew Mellon, consacrèrent une grande partie de leur fortune à l’art. 
Ce n’était pas simplement non plus un onéreux passe-temps. Leurs galeries montraient de façon ostentatoire et très publique le discernement et le jugement desquels dépendaient leurs entreprises financières. 
Impossible de dire qui prend de bons paris et qui joue sans prudence. Par conséquent, il est utile d’avoir une activité de représentation qui permette aux non-initiés de constater que le phénomène de discernement et d’expertise existe vraiment. 
L’époque récente de la finance mondiale – peut-être peut-on même en parler au passé – était différente de la vague financière d’il y a un siècle. Ses manifestations culturelles semblaient elles aussi originales. 
Pour certains de ses acteurs, collectionner des œuvres d’art contemporain montrait à quel point la finance était davantage devenue un processus créatif qu’elle ne l’était au temps des anciens financiers. Morgan ou Mellon collectionnaient surtout de vieux maîtres du XVIe siècle, dont la réputation était clairement et solidement établie. 
Les nouveaux collectionneurs d’art étaient plutôt comme les Médicis : ils stimulaient vraiment la nouvelle création culturelle. Comme avec leurs investissements, les habitués de l’art contemporain ne se fiaient pas uniquement à leur propre jugement, mais à des équipes de conseillers et de marchands sophistiqués susceptibles de donner leur opinion sur les tendances ayant le mieux capté l’esprit de l’époque. 
En quoi une vache conservée dans du formol serait-elle une grande prouesse culturelle ? Qu’est ce que les tissus couverts de points colorés à intervalle régulier – produit des grands ateliers mécanisés de Hirst – ont à voir avec l’innovation ou l’originalité artistiques ? 
Mais la même incompréhension de la part du vaste public ne caractérisait-elle pas aussi les produits financiers de plus en plus sophistiqués qui étaient échangés ? En effet, la nature des risques engagés n’était pas claire, semble-t-il, même pour les régulateurs ou les hauts responsables des entreprises qui bâtissaient ces affaires. 
Certains artistes modernes et leurs mécènes exposent explicitement le parallèle entre art contemporain et nouveaux produits financier. La Deutsche Bank, la plus éminente banque collectionneuse d’art d’Europe, a publié un point de vue d’experts qui nous apprend que les clients - le grand public donc - sont “extrêmement conservateurs, ennuyeux, manquent d’imagination et n’ont pas d’opinion propre.” 
Après les implosions financières comme l’éclatement de la bulle des dot-com en 2000 ou l’effondrement des subprimes de 2007-2008, une telle opinion semble bien arrogante. Le parallèle entre art déconcertant et apparemment dénué de sens et des produits financiers inintelligibles est plus accablant que rassurant. 
En partie parce que l’art dont il était question était loin d’être incompréhensible. L’objet que tous attendaient, un taureau aux cornes et aux sabots en or, était baptisé, avec une intention évidente : “le veau d’or.” 
Un indice : les acheteurs russes étaient les plus dépensiers, au moment même où le système bancaire russe s’effondrait. Au même moment, on constatait une augmentation subite de la demande de bijoux en or. 
L’art aussi fonctionne comme une réserve de valeurs. Mais pour être sûr de la fiabilité de cette fonction, l’acheteur doit être convaincu de la valeur à long terme de l’objet de son désir. 
Les banquiers de la Renaissance italienne achetaient aussi des œuvres d’art parce qu’elles évoquaient pour eux des valeurs intemporelles qui transcendaient les transactions quotidiennes. Ils considéraient leurs acquisitions de peintures et de sculptures comme un lien avec l’éternité. 




Palestine: Défier le Désespoir 
Pour conjurer cette menace, il faudrait parvenir à la résolution de certains des problèmes les plus pesants et en apparence les plus inextricables. La conclusion du cycle de négociations commerciales multilatérales de Doha, par exemple. 
Mais peu de gens ont remarqué l’apparition d’une imprévisible constellation de forces, créant les conditions optimales d’une solution. Les opportunités géopolitiques sont rares. 
Tout d’abord, il y a unanimité, quasi générale semble-t-il, sur le fait que la solution passe forcément par le protocole de Taba, conçu par le président Bill Clinton en janvier 2001. Des diplomates palestiniens m’ont dit pouvoir en accepter le contenu. 
L’Iran et sa montée en puissance préoccupent davantage beaucoup de ces Etats, y compris l’Egypte et l’Arabie saoudite. Un accord avec Israël leur assurerait un meilleur contrôle de leurs relations avec l’Iran et éviterait de donner au gouvernement iranien matière à attiser l’opinion populaire arabe contre la position des gouvernements arabes sur la Palestine. 
C’est la grande question. Mais malgré les difficultés de la situation politique en Israël, l’idée que le temps ne joue plus pour Israël recueille un consensus de plus en plus large dans l’élite israélienne. 
L’arrivée à la tête de la politique étrangère de Benyamin Nétanyahou et Avigdor Lieberman, perçus comme deux partisans de la ligne dure, est peut-être également un élément utile. Comme il a fallu un Richard Nixon pour aller en Chine, il faut un Nétanyahou pour imposer un accord de paix qui exige un retrait de la plupart des colonies israéliennes en Cisjordanie. 
Lors d’un séjour que j’ai fait en Israël en 1997, j’ai rendu à Nétanyahou, alors premier ministre, une visite de confrère, car lui et moi avions été tous deux ambassadeurs auprès de l'Onu. Je n’oublierai jamais ce qu’il m’a dit: “Kishore, n’écoute pas les médias. 
Par chance, une candidate vient d’être investie à ce poste, en la personne de Hillary Clinton. Ses deux prédécesseurs, Colin Powell et Condoleezza Rice, n’auraient pas pu produire la plus sérieuse des références: la confiance accordée par les deux parties. 
Je n’en revenais pas que cette petite synagogue puisse réunir deux sénateurs de New York, Clinton et Charles Schumer, et plusieurs membres du Congrès, pour une rencontre autour d’un petit-déjeuner. J’ai pu voir au premier coup d’œil que Clinton jouissait de la confiance de la communauté juive – un préalable nécessaire à tout médiateur moyen-oriental. 
Un savoir-faire qui n’a rien de surprenant. Bill Clinton, son mari, s’est livré à une réflexion intense sur le problème du Moyen-Orient, dont la qualité se reflète dans la proposition de paix qu’il a élaborée. 
Les considérations personnelles de cet ordre ont leur importance. Nul doute non plus que si elle réussit à négocier la solution de la coexistence des deux Etats, elle fera une candidate de choix au prix Nobel de la paix. 
Peu d’Américains se rendent compte que la globalisation rapide du monde islamique a tissé un réseau politique qui rallie 1,3 milliard de musulmans sur certains problèmes-clé. Les retombées politiques néfastes du conflit israélo-palestinien sont instantanément propagées aux quatre coins du monde islamique. 
L’élection de Barack Obama au poste de président des Etats-Unis et la sympathie qu’il inspire dans le monde islamique ont contribué à réduire quelques-unes de ces retombées. Si un accord de paix venait s’y ajouter, le monde pourrait soudain être soulevé par l’espoir et refaire surface. 

Australie : les leçons à tirer de la débâcle politique 
CANBERRA – La vie politique australienne devrait manifestement avoir autant d’intérêt aux yeux du monde que le chant guttural Tuvan ou les rites funéraires Bantu. Pourtant, si j’en juge par mes récents voyages en Amérique du Nord, en Europe et en Asie, les cercles politiques et médiatiques semblent avoir une étrange fascination – au-delà de ce que l’on pourrait imaginer – pour les derniers soubresauts de l’actuel gouvernement travailliste australien (ALP). 
Comment se fait-il, se demandent les hommes politiques et les observateurs, qu’un gouvernement qui a calmement piloté l’Australie dans les méandres de la crise financière globale et qui a présidé au cours des six dernières années à une période de prospérité presque sans précédent, puisse faire face à une extinction électorale en septembre, comme le prédisent tous les sondages& ? 
Comment un pays pluriel, socialement tolérant, dont les niveaux de vie sont jalousés par une grande partie du monde, s’est-il retrouvé bouleversé par tant de divisions politiques et d’amertume& ? Serait-ce un message à l’adresse des gouvernements démocratiques en général, des gouvernements de centre-gauche ailleurs, ou simplement de l’ALP& ? 
Les règles du parti font que les dirigeants – y compris le Premier ministre en exercice – peuvent être politiquement exécutés d’un jour à l’autre par leurs collègues parlementaires. L’intérêt particulier de nos médias pour le trivial – un manque collectif de conscience – est impressionnant, même selon les standards des tabloïdes britanniques. 
Mais aucun de ces facteurs n’est récent. Ils ont peut-être exacerbé les tensions, mais ils n’expliquent pas comment en 2010, un parti investi depuis moins de trois ans s’est débarrassé de son dirigeant Kevin Rudd qui rassemblait pourtant encore une majorité de l’opinion publique et qui l’avait mené au pouvoir après onze années d’errance politique. 
Même si Gillard est lâchée par ses collèges en panique – et cela pourrait arriver à n’importe quel moment dans le théâtre grand guignolesque qu’est devenu la vie politique australienne – la situation du plus ancien parti travailliste du monde demeure véritablement désastreuse. 
Ceux comme moi qui ont quitté la politique depuis longtemps doivent se garder de faire des commentaires gratuits – ou pire, de donner des conseils. Ils seraient probablement mal reçus par leurs successeurs et cela constituerait un cas sévère de ce que je qualifierais de «& syndrome de manque de pertinence.& » 
Mais il semble bien que certaines règles fondamentales de la survie politique aient été ignorées en Australie ces dernières années. Les énoncer pourrait permettre de les rappeler à certains, ne serait-ce qu’à ces partis en Europe, au Canada et ailleurs qui partagent certaines des traditions idéologiques socio-démocrates et de centre-gauche de l’ALP et qui se débattent aussi pour élargir, ou retenir leur soutien électoral. 
La première règle est d’avoir une philosophie – et de s’y tenir. Les gouvernements travaillistes menés par Bob Hawke et Paul Keating il y a vingt ans avec grand succès y sont parvenus, essentiellement en inventant le nouveau modèle dit de la «& troisième voie& » qui serait plus tard associé à Tony Blair et à Gordon Brown en Grande Bretagne. 
L’actuel gouvernement australien, en revanche, se démène pour recréer quelque chose d’aussi intéressant. Il semble se déchirer entre préoccupations liées au vieux travail industriel, nouvelle écologie, et céder face à l’anxiété populiste sur des questions comme les demandes d’asile des «& boat people& ». 
La critique la plus blessante contre le gouvernement de l’ALP est que personne ne sait vraiment ce qu’il défend. Il a initié des politiques nationales visionnaires dans des domaines comme le haut débit, le soutien au handicap, et l’éducation, mais il lutte pour maintenir une ligne générale cohérente et consistante. 
L’administration Rudd a navigué avec succès dans la crise financière globale principalement parce que le Premier ministre et un petit groupe interne ont contourné les processus traditionnels de fonctionnement du cabinet. Mais alors que la crise est passée, ce mode de fonctionnement a perduré – et de plus en plus du seul fait du Premier ministre. 
La quatrième règle est que les dirigeants devraient s’entourer de collaborateurs et de conseillers expérimentés qui sauront les rappeler aussi souvent que possible à leur moralité. Les dirigeants atteignent le sommet grâce à leur confiance en eux, une confiance qui peut parfois friser un orgueil démesuré. 
L’opinion publique ne s’en était pas rendue compte à l’époque, mais a été depuis conditionnée à le croire. La tragédie est que Rudd comme Gillard sont parfaitement capables et possèdent un ensemble de qualités complémentaires& ; en travaillant ensemble de manière efficace, ils représentaient le meilleur de ce que peut produire la vie politique australienne. 
De nombreux autres facteurs nationaux et internationaux sont toujours à l’œuvre. Les électorats se lasseront toujours même des meilleurs gouvernements, et chercheront des raisons pour voter le changement. 
Mais le respect de l’ensemble de ces règles devrait permettre à un parti de préserver sa crédibilité et le respect, et dans la défaite, de rester au moins dans la course pour l’élection suivante. N’en respecter aucune est une garantie de catastrophe. 


L'automne du Commandante 
Seul Gabriel Garcia Marquez saurait trouver les mots justes pour décrire l'attente de la mort de Fidel Castro. Son roman L'automne du patriarche capture parfaitement la misère morale, la paralysie politique et l'ennui féroce qui ensevelit une société attendant la mort d'un dictateur au long cours. 
Le départ du pouvoir du commandante Fidel n'est qu'une question de biologie, et les rares photos de lui qui ont paru depuis qu'il est tombé malade l'année dernière montrent clairement la nature au travail. Quand la fin viendra, le changement à Cuba pourrait bien avoir autant d'ampleur que n'importe lequel de ceux qui ont salué la fin des grands dictateurs du siècle dernier. 
Staline, Franco, Tito, Mao : leurs méthodes et leurs moyens se ressemblaient tous. La manière dont ils sont sortis de scène a souvent été très différente en revanche, et ces différences modèlent les sociétés pour les années et les décennies qui suivent leur mort. 
À Beijing, Mao Zedong lui-même salua bien bas une immense effigie de Joseph Staline. D'immenses foules en deuil, éplorées, presque hystériques, s'épanchèrent dans le vaste empire sur lequel Staline avait régné. 
Et pourtant, en quelques jours, le mot stalinisme était supprimé d'un nouveau dictionnaire soviétique, et trois ans plus tard mon grand-père, Nikita Khrouchtchev, dénonçait le “culte de la personnalité” de Staline dans son célèbre “discours secret” lors du XXe congrès du Parti communiste. Le dégel qui suivit fut de courte durée, mais pour la première fois dans l'histoire soviétique la possibilité d'un changement avait été envisagée – possibilité que Mikhaïl Gorbatchev saisit en1985. 
Pendant des décennies, son règne avait imposé une fausse unité en Yougoslavie. Après sa mort en 1980, cet état artificiel commença à se désintégrer, culminant avec les guerres génocidaires de Bosnie, Croatie et du Kosovo dans les années 1990. 
Bien sûr, le Parti communiste reste au pouvoir, et le portrait de Mao trône encore sur la Place Tienanmen. Mais l'un comme l'autre ne sont plus que des reliques d'idées et d'idéaux qui en réalité ont été relégués à la corbeille de l'histoire. 
Le vieux dictateur peut s'attribuer le mérite cette réussite, puisqu'en restaurant la monarchie du roi Juan Carlos juste avant de mourir, il donna à l'Espagne une fondation sur laquelle se reconstruire. Franco était loin d'imaginer que Juan Carlos allait bâtir, aidé d'un intelligent et jeune bureaucrate de l'époque franquiste nommé Adolfo Suarez, l'Espagne moderne et démocratique d'aujourd'hui. 
De vieux dirigeants peuvent présider avec succès des pays où tout fonctionne tranquillement, et qui ne nécessitent pas de nouvel examen de leurs politiques et de leurs objectifs. Il y a des exceptions à cette règle, naturellement – Churchill, Adenauer, Deng, Reagan – mais les États ne peuvent compter sur la fortune pour leur accorder un dirigeant exceptionnel. 
Personne ne peut rester bien installé à ses hautes fonctions à attendre sans rien faire que la mort ou l'ennui vienne le prendre. Les systèmes à parti unique, les dictatures jouant sur le charisme d'un seul homme ou un mélange des deux, comme dans la Yougoslavie de Tito, sont une garantie de sclérose des esprits et d'inertie des gouvernements. 
Que va devenir Cuba après la mort de Fidel ? 
Beaucoup d'observateurs décrivent Raúl Castro, le plus jeune frère de Fidel et son successeur désigné, comme un pragmatiste – le “Castro pratique.” Quand les largesses soviétiques ont cessé au début des années 1990, c'est Raúl qui a compris que la survie du régime dépendait de réformes économiques et a fait pression pour permettre que les marchés agricoles privés soient réouverts afin de dynamiser la production et éviter une possible famine. 
Cependant, c'est le même homme qui, à la tête de l'appareil de sécurité interne de Cuba, a représenté pendant de nombreuses années la main de fer du régime, et qui est directement responsable de l'emprisonnement, et souvent de la torture, de milliers de dissidents. Alors peut-être que le mieux que l'on puisse espérer est une expérience à la russe avec une libéralisation vite étouffée par la vieille garde nerveuse du régime. 
En outre, avec le soutien d'alliés riches en pétrole comme le président vénézuélien Hugo Chávez – et avec la découverte récente de réserves de brut au large des côtes cubaines, l'introduction de réformes pourraient très bien se faire moins urgente. Dans ce cas, Raúl pourrait tenter de s'accrocher fermement au système fossilisé qu'il a contribué à créer et à maintenir avec tant de brutalité. 
Cela dit, pour le moment, les représentants communistes cubains les plus jeunes, comme le ministre des Affaires Étrangères Felipe Perez Roque, restent des fanatiques de l'idéologie que beaucoup de Cubains surnomment “los Talibanes.” S'ils prennent le pouvoir et gardent le doigt sur la détente, Cuba pourrait bien devoir affronter une nouvelle et bien longue leçon de biologie. 


L’ayatollah envisage un compromis 
WASHINGTON, DC – Les récentes discussions sur le programme nucléaire iranien à Istanbul entre les cinq membres permanents du Conseil de sécurité des Nations unies, plus l’Allemagne, et l’Iran, ont amené la communauté internationale à se demander quels pourraient être les termes d’un éventuel accord lorsque les parties se réuniront à nouveau, probablement à Bagdad, le 23 mai. Comment expliquer la nouvelle volonté apparente des dirigeants iraniens à parvenir à un accord ? 
Les sanctions économiques et l’isolement politique ont bien sûr sérieusement éprouvé le régime, en particulier les Gardiens de la révolution islamique, dont les dirigeants et les industries ont été directement ciblés par les sanctions de la communauté internationale. Mais ce ne sont pas les seuls facteurs. 
La machine de propagande du régime présente déjà les discussions d’Istanbul comme une victoire de la République islamique d’Iran et une défaite de l’Occident. Elle prépare en fait le terrain pour un compromis substantiel, à la fois auprès de l’opinion publique iranienne et de la communauté internationale. 
L’Iran, il faut s’en souvenir, tient autant à son image qu’à la réussite de son programme nucléaire. Une stratégie couronnée de succès doit permettre à l’Iran de sortir des discussions la tête haute, même si le pays doit renoncer aux points les plus sensibles de son programme nucléaire. 
Il a, pendant des années, saboté les efforts des négociateurs iraniens capables de trouver un accord avec l’Occident parce qu’il doutait de leur loyauté à son égard. Et ceux en qui Khamenei avait confiance n’étaient pas assez habiles pour forger une politique de compromis qui aurait préservé son image de dirigeant fanatiquement antiaméricain. 
Maintenant que les discussions progressent, les Etats-Unis et leurs alliés doivent s’en tenir à une politique à deux voies : intensifier les pressions politiques et les sanctions économiques, tout en négociant sérieusement. Ils doivent insister sur la transparence du programme nucléaire iranien, tout en proposant un allégement progressif des sanctions en échange de garanties vérifiables que le régime ne cherche pas à se doter de l’arme nucléaire. 
En tant que personne responsable de la politique nucléaire de l’Iran, accepter un compromis est aussi périlleux pour lui que de se montrer intransigeant. Les discussions actuelles pourraient bien être la dernière chance pour l’Iran de modifier sa politique nucléaire, empêcher une confrontation militaire et sauver son économie. 
Ahmadinejad désobéit à ses ordres, tente de le discréditer publiquement en questionnant son autorité et sape des institutions clés, dont l’appareil judiciaire et le Parlement. Ce n’est un secret pour personne dans les cercles politiques iraniens que Khamenei regrette également d’avoir autorisé des miliciens islamistes bassidjis à occuper l’ambassade britannique à Téhéran en novembre dernier. 
La conclusion troublante de ces observations est que même si Khamenei ne cherche pas une confrontation militaire, il est possible qu’il ne sache pas l’éviter. 
Khomeini avait une telle confiance en lui-même et son autorité était si ancrée qu’il ne craignait pas de faire des concessions si elles servaient le régime. La position politique actuelle de Khamenei est étroitement associée à la politique nucléaire actuelle du pays et il n’a pas le charisme et l’autorité nécessaires pour convaincre l’élite religieuse et politique d’accepter un compromis. 
Pour Khamenei, les capacités nucléaires ne sont pas une fin en soi, mais un moyen de forcer les pays occidentaux et ses alliés régionaux à reconnaître les intérêts stratégiques de l’Iran. Il est de plus convaincu que l’Occident cherche à saper la République islamique par le biais d’une offensive feutrée, aux plans culturel et politique, et qu’un compromis sur la question du nucléaire entraînera nécessairement des concessions sur les droits de l’homme et la démocratie, avec au final un changement de régime. 
Dans ce contexte, la garantie que les pays occidentaux et les Etats-Unis en particulier, ne cherchent pas à renverser les dirigeants iraniens devrait être une composante clé de tout compromis sur le nucléaire. Il y a en fait des chances que Khamenei demande que cette garantie s’étende aux émissions en persan, au soutien politique et financier des groupes d’opposition et à la censure de l’internet. 
La crise liée au programme nucléaire iranien doit être résolue au moyen de négociations, avant que la fenêtre d’opportunité se ferme, selon les termes du président américain Barack Obama. Le problème de Khamenei – et donc de ceux qui négocient avec l’Iran – est qu’il n’a pas grand bénéfice à retirer d’un accord. 

Le point de bascule de l’Ayatollah 
D’ici au quatrième jour une police secrète infligera de sanglantes représailles aux manifestants et le cinquième jour, les personnages clés de l’opposition seront arrêtés. Et c'est effectivement sans accuser de retard que l’Iran a connu chacune de ces étapes en l’espace d’une semaine. 
Les dix mêmes étapes se sont produites en Thaïlande en 2006 (en dix jours) et en sept jours au Myanmar l’année suivante. Les aspirant-dictateurs connaissent désormais si bien ce scénario que moins d’une semaine leur suffit pour mettre cadenasser un pays. 
Plus personne ne peut affecter la surprise. Nous devrions reconnaître l’existence de ce scénario très éprouvé établissant ou renforçant une dictature – tout comme l’existence d’une stratégie pour contre-attaquer. 
Une fois ces étapes franchies, la survie d’un mouvement pro-démocratique est extrêmement difficile – mais pas impossible si l'opposition fait habilement pression. L’histoire n’a eu de cesse de nous prouver – de par le monde durant l’époque moderne – que le peuple dispose en effet de puissants outils, s’il le souhaite, pour rétablir une société libre. 
Le contre-scénario pour établir ou restaurer un climat pro-démocratique comporte les éléments suivants : une foule fortement mobilisée ; l’apparition et la revendication de symboles de résistance ; l’émergence d’assez de porte-parole au sein de la société qui ne pourront pas tous être arrêtés d’un seul coup ; une certaine désobéissance sous couvert de citoyenneté, de la société toute entière, menant l’économie au marasme ; des avocats et des juges qui cessent d’approuver les décisions du régime ; des sanctions internationales fondées sur les droits de l'humain et des élections transparentes ; le refus – point délicat mais pas insurmontable – de bon nombre de soldats et de policiers de tirer sur des citoyens non armés ; et finalement lorsque l’état de droit est rétabli, de sérieuses poursuites judiciaires contre les chefs du régime déchu. 
Difficile de faire passer le message – au vu des pacifistes brutalement agressés par la police et des membres de la milice – que, si l’histoire nous sert de guide, poursuivre la contestation permettra de distinguer l’Iran du Myanmar et pourquoi pas de la Tchécoslovaquie. Car la continuation de manifestations massives dans les rues sur plus d’une semaine, fait qu’un régime – même s’il perpétue des violences physiques et arrête des manifestants – finit par avoir du mal à maintenir son emprise, d'un point de vue pratique et psychologique. 
En Estonie, les petites manifestations illégales des années 1980 qui accompagnaient le chant en public de l’hymne national interdit se sont accrues et les Estoniens se sont enhardis chaque jour, à mesure que le nombre de manifestants grossissait par millier. 
La mobilisation du mouvement de défense des droits civiques a également prouvé, selon les dires de Martin Luther King Jr., que « la situation habituelle » ne pouvait plus durer. D’après lui, les manifestations perturbatrices révèlent une tension jusqu’alors dissimulée ou délibérément ignorée, en vue d’être traitée. 
Les citoyens iraniens ont fait preuve d'un immense courage, et feraient bien de continuer à envahir les rues pour y rester, assis, allongés ou debout. A moins qu’un régime soit décidé à tirer à boulet rouge sur ces citoyens, un bouleversement prolongé, pacifique et continu du quotidien s’avère toujours efficace. 
Natan Sharansky a déclaré que cette tactique – la pression de l’Occident pour obtenir des comptes-rendus sur traitement des dissidents nationaux – aurait contribué à la chute de l'empire soviétique. Dans le cas présent, le président des Etats-Unis devrait front commun avec les groupes de défense des droits de l'humain, qui pourraient le conseiller sur la marche à suivre pour soutenir les Iraniens qui ont été arrêtés, le seront ou subiront de plus graves sanctions. 
Mais ce n’est qu’un début. Quelle révolution si les démocraties occidentales se mettaient véritablement à aligner leur politique étrangère sur les droits de l’humain et utilisaient des mesures démocratiques comme critère de référence ! 

La mauvaise société 
A en juger par les normes d'avant la récession, il s’agit d’un niveau très élevé, en particulier aux États-Unis et en Grande-Bretagne. Peter Mandelson, du New Labour, a largement exprimé l’esprit des 30 dernières années en déclarant qu'il se sentait intensément « détendu » par rapport au fait que des gens deviennent « salement » riches. 
Depuis les années 1970, le revenu après impôt du cinquième le plus riche de la population a augmenté cinq fois plus vite que le cinquième le plus pauvre aux États-Unis, et quatre fois plus vite au Royaume-Uni. Encore plus important a été l'écart croissant entre revenu moyen et revenu médian: en d’autres termes, la proportion de la population vivant avec la moitié ou moins de la moitié du revenu moyen aux Etats-Unis et en Grande-Bretagne s’est élargie de plus en plus. 
Bien que certains pays aient résisté à la tendance générale, les inégalités ont augmenté dans le monde entier au cours des 30-40 dernières années. L'inégalité au sein des pays a augmenté ; l’inégalité entre les pays a fortement augmenté après 1980, avant de se stabiliser à la fin des années 1990 et enfin de diminuer après 2000, lorsque la croissance de rattrapage dans les pays en développement s’est accélérée. 
Dans un système de marché concurrentiel, les gens sont sensés être payés ce qu'ils valent : ainsi donc, les grands PDG ajouteraient 263 fois plus de valeur à l'économie américaine que les travailleurs qu'ils emploient. Toutefois, les pauvres, affirme-t-on, sont de toute façon mieux lotis que si les gouvernements ou les syndicats cherchaient à réduire artificiellement l'écart de rémunération. 
Après tout, il n'y a absolument aucun moyen de calculer les productions marginales de différentes personnes dans des activités productives de coopération. Les taux de rémunération des dirigeants sont simplement fixés en les comparant à d’autres taux de rémunération de dirigeants dans des emplois similaires. 
Par le passé, les écarts de rémunération étaient établis en référence à ce qui semblait juste et raisonnable. Plus la connaissance, la compétence et la responsabilité attachées à un emploi étaient importantes, plus la récompense acceptable et acceptée pour occuper celui-ci était élevée. 
Les hommes et femmes d’affaires importants gagnaient rarement plus de 20 ou 30 fois le salaire moyen, et l’écart était beaucoup moindre pour la plupart des gens. Ainsi, le revenu des médecins et des avocats était en général environ cinq fois plus élevé que celui des travailleurs manuels, et non pas dix fois ou plus comme ils le sont aujourd'hui. 
C’est en fait lorsqu’on a cessé de valoriser les activités humaines de manière non-économiste, en utilisant le bon sens - c’est à dire en les inscrivant dans des contextes sociaux plus larges - qu’on en est arrivé aux méthodes fallacieuses utilisées aujourd'hui pour calculer les salaires. 
Il existe une conséquence étrange, bien que peu remarquée, de l'incapacité à distinguer valeur et prix: les revenus de la plupart des gens ne peuvent augmenter que s’il y a croissance économique. Ceci est raisonnable dans les pays pauvres, où il n'y a pas assez de richesse à répartir. 
Il n'existe non plus absolument aucune certitude que le capital humain de la majorité peut être augmenté plus rapidement que celui de la minorité, qui capture tous les avantages liés à l’éducation, grâce à leur richesse, conditions familiales, et connexions supérieures. Dans ces circonstances, la redistribution est un moyen plus sûr de parvenir à une large base de consommation, qui est en soi une garantie de stabilité économique. 
En termes moraux, un tel système met la perspective de la bonne vie perpétuellement hors de portée de la plupart des gens. Et, en termes pratiques, il ne pourra manquer de détruire la cohésion sociale sur lequel la démocratie - ou, en fait, n'importe quel type de société pacifique - repose en définitive. 

Sauvetage et croyances erronées 
VARSOVIE – Le débat apparemment sans fin sur les difficultés fiscales de la zone euro s’est concentré sur les plans de sauvetage officiels, notamment sur les propositions d’achat, à très grande échelle, des obligations des États par la Banque centrale européenne. En effet, nous sommes quotidiennement mis en garde – par le Fonds monétaire international et bien d’autres – sur le risque de voir l’euro disparaître si les efforts de sauvetage ne sont pas considérablement renforcés. 
Bon nombre de dirigeants politiques accueillent également favorablement les prêts officiels face à la crise, lesquels peuvent contribuer à relâcher la pression que les marchés exercent sur eux. Pendant ce temps, les médias s’épanouissent toujours autant dans le rôle de porteurs de mauvaises nouvelles. 
Les croyances erronées, d’un autre côté, se reflètent dans des métaphores comme celles de « contagion » et d’ « effet domino », qui sous-entendent que les marchés financiers deviendraient aveugles, virulents et perdraient tout discernement lorsqu’ils sont bousculés. Toutes ces formules engendrent une peur selon laquelle, une fois perdue la confiance à l’égard d’un pays, tous les autres seraient également en danger. 
Selon cette logique, la suite consiste à considérer que seul un formidable effort de contre-attaque – comme une intervention officielle majeure – pourrait mettre un coup d’arrêt aux dynamiques voraces des marchés financiers. L’utilisation généralisée d’expressions comme « sortir la grosse artillerie pour la zone euro » ou « ce sera eux ou nous » démontre un point de vue extrêmement manichéen du comportement des marchés financiers vis-à-vis des gouvernements. 
Ils sont tout à fait capables, bien que de manière imparfaite et tardive, de faire la distinction entre les conditions macroéconomiques des différents pays. C’est pourquoi l’augmentation des taux d’intérêt est devenue monnaie courante dans la zone euro, l’Allemagne et les pays du nord bénéficiant de coûts d’emprunt plus faibles tandis que les pays « à problème » sont punis par des primes de risques élevées. 
Une autre erreur du même ordre consiste à considérer que les réformes n’aboutiraient à des résultats positifs que sur le long terme. Cette fausse idée réduit toute solution de court terme à un plan de sauvetage des États affectés par des coûts d’emprunt nettement plus élevés. 
Par exemple, nul n’a besoin d’attendre la fin d’une réforme des retraites pour observer les rendements réduits des obligations souveraines. Les marchés réagissent aux annonces crédibles de réformes, de même qu’à leur mise en application. 
Un certain groupe d’États – Bulgarie, Estonie, Lettonie et Lituanie (BELL) – a connu une envolée des rendements des obligations souveraines en 2009, suivie d’une forte baisse. Un autre groupe – Portugal, Irlande, Italie, Grèce et Espagne (PIIGS) – a présenté des résultats plus mitigés : les rendements des obligations grecques et portugaises sont montés en flèche, tandis que ceux de l’Irlande chutaient encore récemment. 
Les réformes appropriées sont susceptibles d’engendrer confiance et croissance. Les prêts officiels de crise peuvent espérer ménager le temps nécessaire à certaines préparations, et peuvent contribuer à juguler une crise du secteur bancaire, mais ils ne sauraient se substituer aux réformes. 
Tous les plans de sauvetage sont susceptibles de créer un aléa moral, car ils affaiblissent toute motivation d’application de réformes qui permettront d’éviter de mauvais résultats à l’avenir. Dans une certaine mesure, les prêts officiels de crise remplacent la pression des marchés financiers par une pression des experts et des dirigeants des pays créditeurs. 
Parmi les mesures de sauvetage proposées par la zone euro, aucune n’a autant attiré l’attention que l’idée d’un achat par la BCE de quantités considérables d’obligations des pays en difficulté. Les partisans de cette approche malmènent le concept de « prêteur de dernier recours » pour suggérer que fournir des liquidités à des banques commerciales reviendrait au même que financer des gouvernements. 
Ces mécanismes rhétoriques ne doivent pas occulter les analyses minutieuses des différentes options. Étonnamment, très peu d’analyses ont traité des effets de l’assouplissement quantitatif (ou QE, pour quantitative easing) au Japon, aux États-Unis et en Grande-Bretagne. 
Au Japon, le QE pourrait bien avoir contribué aux retards des réformes et des restructurations économiques, affaiblissant ainsi la croissance économique à plus long terme et exacerbant la détresse fiscale. Aux États-Unis, il a échoué à empêcher le ralentissement des années 2008-2011, tandis qu’il se pourrait que les chiffres de l’inflation américaine pour 2011 soient plus élevés que ceux de 2007. 
Le fait qu’un tel achat puisse être illimité promettrait d’aggraver le problème de l’aléa moral. Il augmenterait également le risque d’inflation, de même que de voir se produire bien d’autres conséquences économiques négatives. 
Par ailleurs, un tel choix de sauvetage pourrait entacher la crédibilité de la BCE en tant que gardienne de la stabilité de l’euro, notamment aux vues du nouveau pouvoir politique qu’elle se verrait conférer. Il pourrait également saper davantage la primauté du droit au sein de l’UE, à une période où la confiance dans les traités régissant l’Union est déjà bien fragile. 
La clé vers une sortie de crise de la zone euro réside dans des réformes structurées de manière appropriée dans les pays en détresse. L’expérience montre en effet qu’il n’existe aucun substitut. 




Le nouveau visage des banques centrales 
Mark Carney, gouverneur actuel de la Banque du Canada, et successeur désigné à la gouvernance de la Banque d’Angleterre (BoE) en juillet prochain, pèse d’ores et déjà de sa présence dans les débats autour de la politique monétaire britannique. De même, aux États-Unis, la fin de mandat de Ben Bernanke en tant que président de la réserve fédérale, prévue pour janvier, suscite d’ores et déjà les spéculations sur la question de son successeur. 
Ceci n’implique pour autant pas nécessairement une constance absolue. Mario Draghi est président de la Banque centrale européenne depuis à peine un an, et le gouverneur de la Banque populaire de Chine, Zhou Xiaochuan, a failli être remplacé en février, approchant de l’âge de la retraite. 
C’est ainsi que le nom de nombreux dirigeants de banques centrales nous est devenu familier ; certains d’entre eux revêtant désormais des surnoms de tabloïd, tels que « super Mario » Draghi. 
Cette nouvelle tendance prédominante a également contraint certains banquiers centraux de réévaluer leurs processus de prise de décisions. Au Japon, les acteurs extérieurs ont pu récemment bénéficier d’un rare aperçu au cœur des activités de la BOJ, à travers la divulgation de fuites relatives au compte-rendu d’une réunion portant sur les mesures politiques. 
En réalité, la Fed fait l’objet d’une attention de plus en plus étroite depuis 2008, année où l’existence de taux d’intérêt nominaux proches de zéro l’a conduite à devenir la toute première banque centrale à procéder à un assouplissement quantitatif. Dans un effort de réduction du coût de l’emprunt, la Fed a opté pour l’acquisition d’actifs à long terme sur le marché, injectant de la liquidité dans le système financier. 
Il y a là un véritable dopage aux stéroïdes de la politique monétaire, et, pour les opposants à la création monétaire suscitatrice d’inflation, une propension à jouer avec le feu. Mais pour un État japonais en proie à la déflation depuis une génération, ce risque vaut la peine d’être pris. 
Ces mesures non conventionnelles s’inscrivent dans une transformation plus large des mesures de politique budgétaire. Non content de s’avérer de plus en plus audacieuse et expansive, la politique monétaire se trouve de plus en plus étroitement liée à la politique budgétaire. 
Ceci nuirait-il à l’indépendance des banques centrales en aboutissant à une subordination de facto des technocrates non élus aux responsables politiques désignés par le peuple ? Le Japon constitue sans doute une exception, la contrainte du seuil zéro sur les taux d’intérêt nominaux exigeant finalement de s’éloigner des mesures habituelles. 
C’est ainsi que les questions relatives au rôle des politiques monétaires ainsi qu’à l’indépendance et à la responsabilité des banques centrales, autrefois limitées à de rares discussions académiques, s’inscrivent aujourd’hui dans un débat politique plus large. Or, au lieu de s’efforcer de définir une approche unique, les banquiers centraux devraient chercher à concevoir des approches individualisées au sein du cadre orthodoxe de la politique monétaire, qui tourne autour de la stabilité des prix et de l’indépendance. 
Le mandat de la Fed dicte par exemple que la stabilité des prix peut être explicitement liée à un soutien actif en faveur de la croissance du PIB et de l’emploi ; pour la BoE et la BCE, il peut s’agir d’une condition de satisfaction d’un plus large objectif de viabilité de la croissance et d’emploi. Tant que les responsables politiques observeront la règle de non-ingérence – au moins publiquement – les banques centrales seront perçues comme non contraintes par les intérêts politiques. 
En considérant que la création agressive de monnaie constituait une approche légitime de lutte contre la déflation, la BOJ a brisé un certain nombre de conventions autrefois sacro-saintes. Elle a d’un autre côté entrepris une démarche sans précédent d’incorporation de la politique monétaire dans le cadre d’une stratégie économique globale basée sur la coordination entre les différents domaines de mesures et leurs institutions associées. 
Cette approche intégrée pourrait s’avérer efficace dans les pays où l’économie réelle et le secteur financier sont étroitement liés, assurant l’application ponctuelle et ordonnée des politiques, tout en empêchant les retombées négatives. Une telle coordination n’entraverait pas plus l’indépendance des banques centrales que la coopération multilatérale n’empiète sur la souveraineté des États impliqués. 
Si l’impact de l’Abenomics sur l’économie du Japon reste à déterminer, son impact sur les débats relatifs à la politique monétaire ainsi qu’à la relation entre les banques centrales et les États est d’ores et déjà visible. On ne peut qu’espérer que Carney suivra au sein de la BoE cette tendance à défier les idées reçues. 

La guerre du capital chez les banquiers 
PARIS – Presque tout le monde s’accorde à dire aujourd'hui que les banques ont besoin de davantage de capital. Christine Lagarde a choisi d’en faire sa première campagne de Directrice du Fonds Monétaire International. 
Le même film catastrophe est en ce moment au programme dans la zone euro. Nous pouvons seulement espérer que les banquiers soient finalement sauvés de la tour de l'euro en flammes par Super-Sarkozy et Wonder-Frau Merkel – et que le Comité de Bâle des Contrôleurs Bancaires s'assure qu'il n’y aura aucune séquelle. 
Cela signifierait un noyau beaucoup plus gros de capitaux propres pour toutes les banques et une gamme de réserves supplémentaires – un tampon de conservation du capital, un tampon contracyclique et un supplément pour les institutions systémiquement essentielles – qui doivent être ajoutés selon leur bon vouloir par les organismes de réglementation nationaux. Malheureusement, la date de mise en ouvre finale de ces nouvelles obligations a été reportée à 2019 – date à laquelle quelques banques pourraient encore rester debout. 
Deux trublions notables sont Jamie Dimon et Walter Bagehot. Dimon, P.D.-G. de J.P. Morgan, expose son point de vue adverse aux organismes de réglementation, en en venant dernièrement presque aux mains, selon témoins, lors d’une prise de bec avec le gouverneur de la Banque du Canada Mark Carney, qui préside un groupe chargé de concevoir les pièces du nouveau régime. 
Mais dans son excellent travail sur les finances, Lombard Street, publié en 1873, il a affirmé qu’ « une banque bien gérée n’a pas besoin de capital. Aucune quantité de capital ne va sauver une banque mal gérée. » 
Je m'attends à ce que Dimon, qui a dirigé Morgan à travers la crise sans recours au soutien public, dise « amen ». Bien entendu, les organismes de réglementation ne peuvent pas exiger facilement que toutes les banques soient « bien gérées » au sens où Bagehot l’entend. 
Mais combien de capital faut-il ? Même si dans le fond, ils se partagent l'avis de Bagehot, tous les banquiers reconnaissent que la confiance des marchés requiert qu'ils démontrent une assise financière solide pour attirer un financement global, ainsi que pour satisfaire aux exigences plus strictes des organismes de réglementation. 
Bâle 3, la nouvelle norme réglementaire mondiale du Comité de Bâle sur l'adéquation du capital des banques et des liquidités, va plus ou moins doubler les prescriptions relatives aux capitaux propres et impose des frais supplémentaires aux banques jugées « trop grandes pour échouer ». L'analyse du Comité sur les conséquences économiques a montré que l'impact sur la croissance serait modeste, réduisant peut-être le PIB de 0,33% au bout de cinq ans – facilement dans la marge d'erreur prévisionnelle. 
L'OCDE a souscrit à un point de vue différent, en mettant l'impact de la croissance à un niveau deux fois supérieur à son niveau actuel, et plutôt supérieur en Europe, où les entreprises s'appuient beaucoup plus sur le financement bancaire, par rapport à ce qui se pratique aux USA. En revanche, l'Institute of International Finance, principale association de commerce des meilleures banques du monde, estime que l'impact de plus forts besoins en capital pourrait être beaucoup plus fort. 
Les prévisions de l'IIF peuvent sembler alarmistes, mais les estimations concurrentes se fondent sur certaines différences analytiques troublantes. Les organismes de réglementation estiment que l'impact des plus forts besoins en capital sur les coûts de crédit aux emprunteurs sera modeste, puisque le coût global des fonds aux banques n’augmentera pas beaucoup. 
En effet, Franco Modigliani a également soutenu que les investisseurs ont un « habitat préféré » et que les persuader à en sortir comporte certaines dépenses. Ceci n'est pas de bon augure pour les banques qui ont fait de très mauvais investissements au cours des dernières années. 
Ces évaluations sont inhabituellement divergentes. Bien que les économistes soient notoirement chicaneurs, leurs estimations ne diffèrent pas souvent de 10%. 
Il serait sage, avant que les règles ne soient gravées dans le marbre, de renvoyer la question à l'Institut Mondial pour la Résolution des Litiges Economiques, ou au « Wire » de Baltimore. Malheureusement, il n'existe aucun Institut de cette sorte, à Baltimore ou ailleurs. 

Le dilemme de la régulation bancaire 
BARCELONE – Les banquiers centraux et les régulateurs pensent généralement que trop de concurrence dans le secteur financier augmente l’instabilité et le risque d’une chute systémique. Par contre, pour les autorités en charge de la concurrence, plus il y a de concurrence, mieux c’est. 
En effet, davantage de pression concurrentielle peut augmenter la fragilité du bilan des banques et rendre les investisseurs plus enclins aux paniques. Elle peut aussi éroder les valeurs de base des institutions. 
Une banque qui dispose de peu de marges et d’un passif limité n’a pas beaucoup à perdre et aura tendance à prendre des risques – une tendance qui est exacerbée par les politiques d’assurance dépôt et de sauvetage des grosses institutions (« too-big-to-fail »). Il en résulte de plus gros incitants à prendre des risques. 
C’est la raison pour laquelle les crises sont devenues de plus en plus nombreuses et de plus en plus graves à partir du moment où les systèmes financiers du monde développé ont commencé à se libéraliser dans les années 1970, Etats-Unis en tête. Cette nouvelle vulnérabilité contraste fortement avec la stabilité de la période de surrégulation après la seconde guerre mondiale. 
Dans un monde idéal, une bonne régulation pourrait éviter de devoir choisir entre concurrence et stabilité, grâce à des mécanismes d’assurance sophistiqués basés sur le risque, des procédures de liquidation et de résolution crédibles, des actifs convertibles conditionnels (« contingent convertibles ») et des exigences de capital coûteuses pour les institutions systémiques. Le problème est qu’il est pratiquement impossible qu’une régulation puisse éliminer complètement les failles de marchés : le dilemme entre concurrence et stabilité peut être limité, mais pas éliminé. 
Par exemple, au Royaume-Uni, l’Independent Commission on Banking (ICB) a proposé de séparer les activités de vente aux particuliers et les activités d’investissement en deux entités capitalisées séparément d’une société bancaire mère. Il s’agit d’un compromis visant à minimiser les incitants à prendre des risques sous le couvert d’assurance publique, tout en permettant certaines économies d’échelle dans les activités bancaires. 
Une limite du système est liée au fait que la crise a touché aussi bien les banques universelles que les banques spécialisées. De plus, la définition de la frontière entre les activités bancaires de détail et d’investissement laissera une zone grise importante qui génèrera des incitants pervers. 
Et le problème de la frontière de la régulation persiste : les activités risquées risquent de se déplacer vers des zones où la régulation est plus laxiste et de reproduire ainsi les problèmes du système bancaire informel tels que nous les avons connus durant la crise. En conséquence, les opérations des banques d’investissement peuvent devoir être sauvées également si elles posent une menace systémique. 
L’énorme faille de régulation mise en évidence par la crise financière qui a débuté en 2008 souligne la nécessité de se concentrer sur des réformes qui fournissent les bons incitants aux banques. L’ICB du Royaume-Uni a eu raison de déclarer qu’il y avait moyen de développer à la fois la concurrence et la stabilité, étant donné le faible cadre de régulation actuel. 
La conception d’une régulation optimale doit prendre en compte l’intensité de la concurrence dans les différents segments bancaires. Par exemple, les coûts du capital devraient tenir compte du degré de friction et de rivalité dans le secteur bancaire, avec des exigences plus strictes dans des contextes plus concurrentiels. 
Il en découle que la régulation prudentielle et la politique de concurrence du secteur bancaire devraient être coordonnées. C’est encore plus vrai dans les situations de crise, au cours desquelles un protocole de collaboration devrait être mis en ouvre pour définir l’apport de liquidités par les recapitalisations et pour établir les conditions de restructuration, afin d’éviter les distorsions de concurrence. 
La crise a affecté aussi bien les systèmes bancaires fortement concentrés (tels que le Royaume-Uni et les Pays-Bas) que les systèmes moins concentrés (tels que les USA et l’Allemagne). Dans les deux cas, elle a provoqué une consolidation, laissant moins d’acteurs avec un plus grand pouvoir de marché et une position de « too big to fail » accrue. 
Tout cela ne serait pas aussi problématique si le pouvoir de marché plus important des institutions qui fusionnent représentait une récompense pour un comportement prudent passé. Dans ce cas, les bénéfices disparaitraient progressivement avec l’arrivée de nouveaux concurrents dans l’arène bancaire. 
Mais la mesure dans laquelle les autorités seront capables d’imposer davantage de concurrence dans le secteur bancaire dépendra du cadre règlementaire. Réparons et renforçons ce cadre, tout en gardant en tête qu’un mandat simpliste visant à maximiser les pressions concurrentielles dans le secteur bancaire n’est ni plus possible, ni désirable, qu’un mandat qui viserait à éliminer complètement l’instabilité. 

Théologie défaillante et dérégulation financière 
GENÈVE – Tandis que la crise financière mondiale touche à sa fin, il est temps de tirer des enseignements de nos erreurs pour nous assurer de ne pas les répéter. Au-delà de l’amélioration des mesures de régulation, de la prévention des bonus venant récompenser les prises de risque inconsidérées et la construction d’une muraille de Chine entre les émetteurs de titres et les agences de notation, il nous faut comprendre pourquoi il a été si difficile de prévoir cette crise. 
D’aucuns pensent que le Fonds monétaire international, le gendarme du monde, n’y a pas réussi, car il était distrait et n’avait pas l’oil au bon endroit. Je ne suis pas d’accord. 
J’ai fait partie du conseil d’administration du FMI en juin 2006, lorsqu’il passait en revue le compte-rendu annuel sur l’économie aux Etats-Unis. 
Le rapport précisait en outre que « les secteurs financiers de nombreux pays » étaient censés se trouver « dans une position de force pour faire face à tout problème cyclique ou correction du marché à venir ». 
Il est évident que le mode de surveillance du Fonds concernant l’économie aux Etats-Unis était inefficace, et que le mode de surveillance multilatéral des marchés financiers n’était pas meilleur. Certes, le FMI n’a pas été le seul à se tromper quant à l’interprétation des faits qui ont déclenchés la crise, mais c’est une piètre consolation. 
Avant la crise, la fonction la plus connue du FMI (accorder des prêts à des pays confrontés à des problèmes de balance des paiements) était en passe de devenir inappropriée. Bon nombre de pays émergents préféraient s’auto-assurer en accumulant des réserves plutôt que d’emprunter au Fonds, ce qui – ironie du sort – a conduit le Fonds à se concentrer sur son rôle de contrôleur. 
En règle générale, le Fonds s’attend à ce que les problèmes viennent des suspects habituels – des pays en développement très volatiles du point de vue économique. Or, cette fois-ci, la crise se préparait à quelques kilomètres seulement de son quartier général. 
Premièrement, la structure de gouvernance du Fonds est-elle adaptée pour une surveillance rapprochée de ses principaux actionnaires ? Deuxièmement, des oillères idéologiques ont-elles empêché le FMI de reconnaître que la dérégulation pouvait en effet contribuer à un tel désastre ? 
Mais à l’heure actuelle, les jeux de pouvoir au sein du FMI suivent la logique de son rôle de prêteur. Plus un pays contribue aux ressources, plus il est influent. 
Quoi qu’il en soit, la manière dont le FMI calcule ses « quotas » ne me satisfait pas, même si je dois admettre qu’échanger de l’argent contre des voix est une structure de gouvernance tout à fait appropriée pour une institution de prêts. Ce principe n’est cependant pas à propos pour une institution censée surveiller ses membres de manière rapprochée – notamment les plus influents dont la politique intérieure comprend des implications systémiques dans le monde. 
Cette structure de gouvernance « argent contre influence » handicape indirectement la capacité du Fonds à critiquer l’économie de ses plus grands membres (sans parler de les forcer à respecter à leurs obligations). Mais, comme j’ai déjà eu le loisir de le remarquer plusieurs fois, si le personnel du FMI se fait trop candide dans sa critique des membres puissants, le gouvernement concerné fait usage de son influence pour édulcorer les communiqués de presse émis par le Conseil d’administration. 
Dès août 2005, Raghuram Rajan, conseiller économique du FMI (économiste en chef) à l’époque, attirait l’attention sur les points faibles des marchés financiers aux Etats-Unis. Il voyait se dérouler des choses susceptibles d’être dangereuses, et nous mettait en garde sur le fait que des forces rivales « poussaient les 
marchés à continuellement flirter avec la limite du manque de liquidité » et que ces dernières cachaient les risques aux investisseurs afin de dépasser leur concurrents. 
Restant néanmoins positif – ce qui est assez révélateur – Rajan avança que la « [d]érégulation avait fait tomber les barrières bloquant l’arrivée de nouvelles sociétés et avait encouragé la concurrence entre divers produits, institutions, marchés et autorités ». En d’autres mots, plus simples, il pensait que la régulation créait des « barrières artificielles » et que « la concurrence entre diverses autorités » (c'est-à-dire entre différents régulateurs) était bienvenue. 
Cette croyance vient naturellement à l’esprit des personnes convaincues que les marchés fonctionnent mieux sans régulation. La déclaration de Rajan est une bonne illustration du crédo du FMI à l’époque. 
Tout comme l’économiste politique Fred Block l’a remarqué : « toute société fait systématiquement marche arrière après avoir véritablement eut affaire à l’auto-régulation des marchés ». Malheureusement, ceci ne permet pas de dissiper facilement la foi en l’auto-régulation des marchés, car les prêtres peuvent toujours arguer que les échecs ne proviennent pas d’une théologie défaillante, mais d’une orthodoxie insuffisante. 


La bataille pour le buste de Churchill 
NEW YORK – L’élection du prochain président des Etats-Unis est sûrement la compétition la plus importante du monde démocratique. Et pourtant les sujets débattus peuvent parfois sembler terriblement triviaux. 
Un porte-parole du président a ensuite précisé que le buste était toujours à la Maison Blanche, mais dans une autre pièce. A ce stade, l’affaire se complique : il semblerait qu’il y ait eu deux bustes de Churchill, l’un étant toujours à la Maison Blanche et l’autre ayant été rendu à l’ambassade britannique. 
Une réponse possible a été fournie par deux conseillers de Mitt Romney, qui ont indiqué que leur candidat tenait tout particulièrement à la « relation spéciale » avec la Grande-Bretagne en raison de leur « héritage anglo-saxon » partagé. Cet héritage, ont-ils affirmé, n’était pas suffisamment « apprécié » par le président actuel. 
Lorsque cette déclaration bizarre, aux relents racistes, a menacé de se transformer en scandale, Romney s’en est rapidement distancé. Il ne souhaite pas être perçu comme raciste. 
En fait, le terme « anglo-saxon » n’est plus tellement utilisé aux Etats-Unis, où la majorité de la population n’est plus anglo-saxonne d’origine depuis longtemps (un constat qui s’applique également aux grandes villes britanniques). Les Américains utilisent généralement ce mot pour différencier les Américains blancs des autres, un terme que la majorité d’entre eux, et surtout les candidats à la présidence, éviteraient d'utiliser en public. 
Le terme « anglo-saxon » est plus souvent utilisé de manière négative par les Français, comme dans les « banquiers anglo-saxons » ou les « conspirations anglo-saxonnes » (destinées à nuire aux Français). Le journal Le Monde affichait récemment un titre formidable : « Hollande défend le foie gras français face aux lobbys anglo-saxons » (faisant allusion à la Californie, où une loi interdit depuis peu le foie gras en vertu de ses lois sur la cruauté envers les animaux). 
Il parlait de la « race britannique » ou des « peuples anglophones ». La soi-disant « relation spéciale » entre les Grande-Bretagne et les Etats-Unis, à laquelle tenait certainement Churchill, n’était pas tant une question raciale qu’un produit de la Seconde guerre mondiale – et qui plus est une relation compliquée. 
Pendant la guerre, Churchill et Roosevelt partageaient l’idée qu’une fois l’Allemagne et le Japon battus, les forces armées britanniques et américaines joueraient le rôle de gendarmes planétaires. Ils pensaient que le monde serait à l’abri de nouveaux Hitler s’il était, pour un moment du moins, soumis à la direction éclairée des peuples anglophones démocratiques. 
Le pays était en faillite et les sujets coloniaux de Sa Majesté commençaient à se révolter. L’avenir appartenait aux Etats-Unis et à l’Union soviétique qui n’avaient ni l’un, ni l’autre d’inclination sentimentale envers l’empire britannique, et encore moins envers les « Anglo-Saxons ». 
Mais l’élite britannique, pleinement consciente du déclin de son pays, a pris très au sérieux la « relation spéciale » avec les Etats-Unis, le seul moyen pour la Grande-Bretagne de penser qu’elle était toujours une grande puissance, contrairement à, disons, la France. Elle le pense toujours. 
Mais ils peuvent se montrer sentimentaux envers Churchill, que de nombreux présidents américains voudraient émuler, non en raison d’une quelconque affinité raciale, mais à cause de son envergure de dirigeant en temps de guerre. Les Etats-Unis sont aujourd’hui la première puissance militaire mondiale, comme l’était la Grande-Bretagne au temps de la jeunesse de Churchill. 
En d’autres termes, Churchill est devenu le symbole d’un orgueil présidentiel démesuré aux Etats-Unis, en même temps que la « relation spéciale » peut être perçue comme le symbole du déclin britannique. L’on tend à oublier que le célèbre poème de Rudyard Kipling, Le Fardeau de l’homme blanc, n’est pas une ode à l’Empire britannique, mais à la colonisation des Philippines par les Etats-Unis. 
Des présidents arrogants contemplant le buste de Churchill dans leur bureau sont enclins à penser qu’ils ont été appelés à être des « présidents de guerre », qui comme Churchill en 1940, doivent s’opposer au prochain Hitler. Ce chant des sirènes a conduit à l’engagement des Etats-Unis au Vietnam, en Afghanistan et en Irak. 
La décision prise par Obama en 2008 d’enlever le buste de Churchill de son bureau m’a donc paru fort judicieuse. Un peu moins d’arrogance ne peut que profiter aux Etats-Unis – et au reste du monde. 
Les hommes d’affaires le sont rarement. Il aime pourtant se présenter comme un ferme patriote, et dépeindre Obama comme une poule mouillée hésitant à défendre les intérêts américains. 
Il se peut que Romney soit sentimental à propos de « l’héritage anglo-saxon », au moment où le centre du pouvoir se déplace vers l’Asie. Si c’est le cas, faire preuve de nostalgie pour Churchill n’est certainement pas un signe de la vitalité des Etats-Unis, mais bien davantage une bataille d’arrière-garde romantique, typique d’un pays sur le déclin. 

La bataille de l’espoir 
PARIS – Le rapprochement entre l’Europe et les Etats-Unis, depuis l’arrivée du président Barack Obama à la Maison Blanche, est indéniable. Mais sur le plan essentiel que sont les émotions et les valeurs, serait-il possible que le fossé entre les deux côtés de l'Atlantique se soit élargi ? 
Suite à la crise économique mondiale, l'Amérique fait davantage preuve d'espoir collectif tandis que ses habitants sont de plus en plus sujets à de terribles craintes. En Europe, c’est l’inverse qui prévaut : moins d’espoir collectif et moins de peurs individuelles. 
Mais comment promouvoir une “Américanisation” de l’Europe sur le plan politique et une “Européanisation” de l’Amérique sur le plan social ? Réconfortés par un nouveau président qui incarne le retour de l’espoir, inspire et rassure en même temps, les Américains commencent à croire que le pire de la crise économique est derrière eux. 
Ce qui n’était au début de ce printemps qu’une simple « lueur d’espoir », pour reprendre les mots d’Obama, s’est mué en une sérieuse tendance positive. Collectivement animés par un mélange d’optimisme naturel et de nationalisme bien ancré, les Américains se sont approprié le slogan de la campagne d’Obama « Yes, we can » [Oui, nous le pouvons]. 
En revanche, lorsque la situation personnelle de bon nombre d’Américains est envisagée d’un point de vue européen, l’individualisme extrême, composant essentiel de l’optimisme américain, se transforme en inacceptable scandale social. La une d’un grand journal américain titrait il y a un mois : « Les tentes des victimes de la crise économique poussent comme des champignons ». 
Présumer, à l’instar de certains marchands ultra-libéraux, que l'absence de protection sociale vous rend fort, est une erreur. L’ambition d’un pays et d’une société née des principes des Lumières ne peut pas créer un peuple littéralement armé jusqu’aux dents mais véritablement désarmé face à la maladie. 
De plus, perdre son emploi dans une société qui « vit pour travailler » et pour laquelle la profession est un composant identitaire essentiel est nettement plus déstabilisant que dans la culture européenne où l’on « travaille pour vivre ». Ce que les Américains pensent de la retraite en dit long : ils craignent de ne pas savoir quoi en faire. 
Cette vision n’est pas seulement due à l'économie, même si une vaste proportion d'Américains plus âgés s'empresse de retourner travailler tandis que le ralentissement saccage leur plan de retraite. L’éclatement familial sur le plan géographique, dû à la taille du pays et à la mobilité de ses habitants, y est aussi pour quelque chose. 
Il est indéniable que l’Europe, quant à elle, suscite moins d’espoir collectif mais aussi moins de craintes individuelles. De par leur ancienneté et leur cynisme peut-être, les sociétés européennes se complaisent, semble-t-il, dans la « morosité collective », dont ils ont bien du mal de sortir. 
Le record d’abstention aux dernières élections parlementaires européennes est une nouvelle preuve de leur cynisme croissant et de leur sentiment d’aliénation. Il est évidemment impossible, et non souhaitable, de « cloner » Obama pour le mettre à la tête de chacun des 27 états membres de l’Union européenne. 
L’Europe souffre d’une pénurie de dirigeants qui parleraient en son nom, d’un manque d’ambition (quelle peut donc être l’ambition collective des Européens maintenant qu’ils perçoivent l’UE comme un problème plutôt qu'une solution ?). Mais, surtout, l’Europe souffre d’un déficit identitaire, car de nos jours plus personne ne semble savoir ce que signifie être européen. 
Formulé ainsi, le défi européen paraît encore plus impressionnant que celui des Américains. Pourtant, pas facile à dire si les Etats-Unis auront moins de mal à réformer leur système de santé et de sécurité sociale, et par là soulager la peur de chacun de ses citoyens, que l’Europe à inspirer ses citoyens et à lui redonner un sentiment d'espoir collectif. 
En réalité, l’Europe et les Etats-Unis devraient s'inspirer l'un l'autre pour réduire les conséquences des inégalités chez l'un et retrouver l'espoir chez l'autre. 

La lutte des classes en Turquie 
NEW YORK – Les manifestations qui se déroulent en ce moment dans les villes turques peuvent être interprétées comme le signe d’une protestation massive contre l’islam politique. Ce qui a commencé comme un rassemblement contre le projet du gouvernement de raser un petit parc dans le centre d’Istanbul pour y construire un centre commercial kitsch s’est rapidement métamorphosé en un conflit de valeurs. 
Au premier abord, cet affrontement semble opposer deux visions différentes de la Turquie moderne, la laïcité contre la religion, la démocratie contre l’autoritarisme. Des comparaisons ont été faites avec le mouvement Occupy Wall Street. 
Ils s’inquiètent de voir la charia remplacer la législation laïque et l’islamisme ruiner les efforts de modernisation de la Turquie post-ottomane entrepris par Kemal Atatürk. 
Il y a aussi la question des Alévis, une minorité religieuse de courant chiite et soufi. Les Alévis, qui bénéficiaient de la protection de l’État kémaliste laïc, se méfient profondément d’Erdoğan, qui les a déstabilisés davantage en projetant de donner à un nouveau pont sur le Bosphore le nom d’un sultan de XVIe siècle responsable du massacre des leurs. 
Il semblerait donc que la question de la religion soit au cœur du problème turc actuel. L’islam politique est perçu comme étant intrinsèquement antidémocratique par ses détracteurs. 
Et il ne faut pas oublier que les premiers jours de protestation sur la place Taksim d’Istanbul ne visaient pas une mosquée, mais un centre commercial. La crainte de la charia se double d’une colère à l’encontre des promoteurs et entrepreneurs appuyés par le gouvernement Erdoğan. 
Donc, au lieu de s’attacher aux problèmes de l’islam politique contemporain, qui sont indéniablement nombreux, il serait plus utile d’analyser les affrontements en Turquie sous un autre angle, aujourd’hui désuet : celui des classes sociales. Les manifestants, qu’ils soient libéraux ou de gauche, tendent à appartenir à l’élite urbaine – occidentalisée, sophistiquée et laïque. 
Malgré les tendances despotiques d’Erdoğan, qui sont évidentes, il serait trompeur de voir les manifestations actuelles comme un simple conflit entre la démocratie et l’autocratie. Après tout, le succès du populiste Parti pour la justice et le développement (AKP) d’Erdoğan, ainsi que la multiplication des coutumes et symboles religieux dans la vie courante est le résultat de davantage de démocratie. 
Des coutumes que l’État laïc kémaliste avait supprimées, comme le port du foulard par les femmes dans les lieux publics, sont réapparus parce que les Turcs ruraux sont devenus plus influents. De jeunes femmes croyantes sont inscrites dans les universités des grandes villes. 
De nombreux nouveaux entrepreneurs, comme les femmes portant le foulard islamique, sont originaires de villages d’Anatolie. Le ressentiment de ces nouveaux riches provinciaux envers la vieille élite stambouliote n’a d’égal que l’antipathie qu’éprouvent les hommes d’affaires du Texas ou du Kansas envers les élites de la côte Est, de New York à Washington. 
Mais dire que la Turquie est devenue plus démocratique ne veut pas dire qu’elle est devenue plus libérale. C’est l’un des problèmes qui a été révélé par le printemps arabe : que les voix du peuple soient représentées au gouvernement est une condition sine qua non de toute démocratie. 
Ce que nous voyons à l’œuvre dans des pays comme l’Égypte et la Turquie – et même la Syrie - est ce que le grand philosophe libéral britannique Isaiah Berlin a qualifié d’incompatibilité des bonnes choses de même valeur. Il est fallacieux de penser que toutes les bonnes choses s’accordent toujours. 
Mais en ce moment, dans la majeure partie du Moyen-Orient, ce n’est pas le cas. Plus de démocratie peut en fait signifier moins de libéralisme et plus d’intolérance. 
Mais les élites de Damas, les hommes et femmes laïcs qui apprécient la musique et les films occidentaux, qui appartiennent pour certains aux minorités religieuses chrétienne et alaouite, se trouveront dans une situation extrêmement précaire après le départ d’Assad. Le régime baasiste était despotique et répressif – souvent brutalement – mais il protégeait les minorité et les élites laïques. 
Vouloir tenir l’islamisme à distance n’est toutefois pas une raison pour soutenir des dictateurs. La violence de l’islam politique est largement le produit de ces régimes oppressifs. 
Ce n’est pas non plus une raison pour soutenir Erdoğan et ses promoteurs immobiliers face aux manifestants en Turquie. Ces derniers ont raison de s’opposer à son mépris arrogant de l’opinion publique et au musellement des médias. 
Une visibilité accrue de l’islam est le résultat inévitable d’un plus grand espace démocratique dans les pays à majorité musulmane. Comment faire pour que cette montée en puissance islamique n’étouffe pas le libéralisme est la question la plus sérieuse que doivent se poser les citoyens du Moyen-Orient. 


La bataille pour l'Ukraine 
Maintenant, plus que jamais, nous devons y croire, car des troupes russes portant les uniformes ukrainiens ont pénétré dans notre pays, car les soldats ukrainiens refusent d'obéir aux ordres qui dictent d'écraser les personnes qui manifestent pour défendre notre démocratie. Nous avons besoin de la solidarité de nos voisins, et des peuples qui aiment la liberté dans le monde entier, afin de garantir que nos rêves démocratiques prennent vie dans la paix. 
La lutte pour assurer la victoire de Viktor Yushchenko, le véritable gagnant des élections présidentielles de dimanche dernier, en tant que nouveau président de l'Ukraine n'est pas de notre fait. Mais cette bataille pour notre liberté nous ayant été imposée, il ne sera pas dit que nous manquons de courage ou de détermination. 
Les forces du premier ministre Viktor Yanukovich ont imprudemment rempli les urnes de bulletins de vote truqués et ont intimidé la commission électorale du pays à un point insensé. Elles ont ensuite tenté d'obliger le peuple ukrainien à croire à ce simulacre d'élections, menaçant d'interdire les rassemblements publics, de fermer nos frontières aux nouveaux demandeurs de visas, et d'étouffer toutes nos protestations à la télévision. 
De plus en plus de membres d'une machine gouvernementale qui pensait pouvoir imposer une élection frauduleuse au peuple ukrainien évitent désormais d'imposer ce choix par la force. Les membres de l'armée, les services de sécurité et les représentants du gouvernement rechignent tous à suivre les ordres de la clique de Yanukovich. 
Nous sommes confrontés à une situation épineuse. Nous reconnaissons qu'un gouvernement instable peut revenir à une intransigeance inflexible. 
Les Ukrainiens savent que le choix qu'ils font maintenant, que la décision de tenir bon avec Viktor Yushchenko aujourd'hui, détermineront leur liberté pour la vie, ainsi que la santé de leur nation, à savoir son indépendance et sa solidité économique. Nous nous tenons ainsi fermement dans le froid et la neige pour veiller à ce que nos choix démocratiques soient respectés. 
Nous défions ceux qui cherchent à corrompre notre démocratie, mais nous nous tenons debout en tendant la main de l'amitié à tous nos voisins, la Russie comprise. Elle n'a aucune raison d'intervenir. 
Car nous prenons part non à une révolution, mais à une évolution démocratique pacifique. Les Ukrainiens ont enduré les pires atrocités que l'homme peut imposer à ses semblables : les famines orchestrées par Staline dans les années 1930 et l'abattoir nazi de la Deuxième Guerre Mondiale. 

La Guerre des Obligations 
LONDRES – La Grèce ne va pas pouvoir honorer sa dette extérieure – c'est un secret de Polichinelle. La question est de savoir comment faire en sorte que personne ne comprenne vraiment que la Grèce est déjà en cessation de paiement. 
Sur ce sujet, ce ne sont pas les plans d'experts qui manquent – entre autres, rachats d'obligations, échanges d'obligations, et création d'euro-obligations, une version européenne des obligations Brady émises par les pays d'Amérique Latine qui étaient en défaut dans les années 1980. Au final, ces manouvres frauduleuses reviennent à additionner des lots d'obligations pour tenter de résoudre la quadrature du cercle (vicieux) qui empêche la Grèce de rembourser sa dette, et de minimiser les pertes subies par ses créanciers – principalement les banques européennes. 
Chaque semaine, une ubuesque coterie de banquiers européens et de Ministres des Finances se rend de capitale en capitale pour ergoter sur les cessations de paiement / plans de restructuration à adopter. Pendant ce temps, l'agonie de la Grèce se prolonge, et les “marchés” attendent le moment où ils pourront assaillir le Portugal, l'Irlande, l'Italie et l'Espagne. 
Pour le commun des mortels qui ne verse pas dans la prestidigitation financière, cette guerre des obligations n'aura pas beaucoup de sens. Mais les deux attitudes morales qui la sous-tendent sont beaucoup plus faciles à saisir. 
En matière de finance personnelle, il convient d'éviter de s'endetter, en ne dépensant jamais plus que ce que l'on gagne – un précepte vieux comme le monde. Les économistes et les moralistes estiment à l'unisson que nous devrions vraiment dépenser moins d'argent – de manière à garder une poire pour la soif, ou pour nos vieux jours. 
Et si un citoyen en venait à s'endetter, il se devait de mettre un point d'honneur à rembourser sa dette à échéance, en vendant ses biens, en réduisant sa consommation, en travaillant d'arrache-pied, ou en faisant tout cela à la fois. D'ailleurs, c'était bien souvent plus qu'un point d'honneur : le débiteur qui n'était pas en mesure de rembourser ses dettes dans les temps devait passer par la case prison. 
Il fut un temps où cette attitude était de mise dans le domaine de l'endettement institutionnel. Les banques contemporaines puissent leurs racines dans les pratiques financières des orfèvres, qui acceptaient de garder en lieu sûr des pièces d'or pour une somme modique. 
De même, avant l'introduction de la responsabilité limitée au XIXe siècle, les actionnaires ou les partenaires d'une société étaient responsables de l'intégralité des dettes de l'entreprise, ce qui entamait sévèrement la volonté des entreprises qui souhaitaient emprunter pour financer leur activité commerciale. 
Encore une fois, les gouvernements mettaient un point d'honneur à rembourser leurs dettes, dès le moment où celles-ci étaient encourues, quel que soit le sacrifice imposé à leur pays. Jusqu'à récemment, suivant la vision classique de la question, les “sages” états souverains honoraient toujours leurs dettes, tandis que les républiques bananières n'en faisaient rien. 
Il aura fallu beaucoup de temps pour que ces normes et pratiques historiquement ancrées soient supplantées. Cependant, au vingtième siècle, les conditions de vie étant plus sûres et la croissance économique continue, il est devenu normal pour les particuliers, les entreprises et les gouvernements d'emprunter, dans l'expectative de profits – de dépenser l'argent qu'ils n'avaient pas, mais qu'ils allaient avoir. 
La crainte de retraits massifs de dépôts et la tentation de la fuite en avant en cas de cessation de paiement aidant, les coefficients de réserves des banques se sont réduits comme une peau de chagrin, ce qui a eu pour effet d'augmenter leurs facilités de crédit. C'est sur ces fondements que s'est érigé un imposant édifice dans lequel on trouve des marchés obligataires et des banques ayant exercé une pression à la baisse sur le coût des finances, et ayant par conséquent accéléré le rythme de la croissance économique. 
Il semblerait qu'en 2008, le quasi-effondrement de ce système d'intermédiation financière a permis à bon nombre de personnes de justifier la pertinence des mises en garde contre les risques liés à l'endettement proférées depuis fort longtemps. 
Prêter de l'argent en empochant des intérêts a été assimilé à “l'usure”, ou à l'idée consistant à gagner de l'argent en vendant de l'argent, plutôt que des biens et des services – une distinction qui remonte à l'époque d'Aristote, pour qui l'argent était stérile. Ajoutons que dans l'Europe médiévale, l'usurier était le personnage le plus détesté. 
Les dernières restrictions juridiques visant la prise d'intérêt n'ont été levées qu'au dix-neuvième siècle, lorsqu'elles ont succombé à l'argument économique selon lequel le prêt était un service, pour lequel le prêteur est en droit de facturer n'importe quelle somme supportée par le marché. Mais la théorie de l'usure a survécu dans la vision suivant laquelle il est moralement répréhensible de prélever des sommes supplémentaires lorsque cela est rendu possible par le faible pouvoir de négociation ou la situation désespérée de l'emprunteur. 
La demande de remboursement de la dette se confronte à la philosophie de la remise de dette. De l'avis du prêteur, le taux d'intérêt de 17% que le gouvernement grec sera obligé de payer sur une période 10 ans reflète le risque du prêteur qui a racheté la dette publique grecque. 
Le juste milieu serait probablement de parvenir à un accord afin d'éliminer du bilan une partie de la dette grecque impayée, combiné avec un moratoire de cinq ans sur les paiements des intérêts restants. Cela permettrait de relâcher immédiatement la pression qui pèse sur le budget de la Grèce, et donnerait à son gouvernement le temps et la motivation pour remettre de l'ordre dans l'économie du pays. 
Sur le long terme, nous aurons cependant à répondre à une question plus large portant sur les diverses crises de la dette survenues dans la zone euro : Qu'adviendra-t-il de la valeur sociale des financements bon marché le jour où les emprunteurs accablés de dettes seront au pied du mur ? 

La bataille du temple 
Le conflit est devenu tellement virulent qu’un accord, même à court terme, nécessitera l’intervention d’une tierce partie. L’établissement d’une paix durable dépendra avant tout de l’issue, dans les mois qui viennent, de la crise politique qui secoue la Thaïlande – et de la non interférence du Cambodge dans ce processus. 
La Cour décida par 9 voix contre 3 que la carte du Cambodge dressée par les topographes français entre 1904 et 1907 plaçait clairement le temple du côté cambodgien et que la Thaïlande (le Siam jusqu’en 1939) n’avait jusqu’alors élevé aucune objection. Lors des auditions, le Cambodge a demandé à la CIJ de statuer également sur les terrains jouxtant Preah Vihear, mais les juges se sont prononcés uniquement sur la question du temple, comme l’avait initialement demandé le Cambodge. 
La Thaïlande rejeta le relevé topographique, arguant du fait qu’il contrevenait à la convention signée entre la France et le Siam en 1904, qui précisait que la frontière entre le Siam et le Cambodge s’établissait le long de la ligne du partage des eaux entre les deux pays. De plus, cette carte fut réalisée à peine une décennie après que le Siam ait dû céder une partie de son territoire – une grande partie de l’ouest du Cambodge actuel – à la France, qui occupait alors l’Indochine. 
Les échanges commerciaux florissants entre villageois et marchands des deux côtés de la frontière se faisaient sans interférence des autorités. Les tensions bilatérales ne devinrent plus aigues qu’après le coup d’État militaire de 2006 qui renversa le Premier ministre élu démocratiquement, Thaksin Shinawatra, accusé de corruption et de déloyauté envers la monarchie. 
En 2008, après que le Parti du pouvoir populaire (PPP) proche de Thaksin, alors en exil, ait remporté les élections, le gouvernement thaï a publié un communiqué conjoint avec le Cambodge acceptant l’inscription du temple de Preah Vihear à la liste du patrimoine mondial de l’Unesco. Ce communiqué devint la cible des opposants de Thaksin en Thaïlande, avec à leur tête l’Alliance du peuple pour la démocratie (PAD). 
Lorsque le PAD a occupé les bureaux du gouvernement et pris le contrôle des deux aéroports de Bangkok, les dirigeants des manifestants du PAD ont insulté le Premier ministre cambodgien Hun Sen, le comparant à un hooligan. Facteur aggravant, l’auteur de cette insulte est devenu ministre des Affaires étrangères de la Thaïlande après que les opposants de Thaksin soient revenus au pouvoir en décembre 2008, avec l’appui de l’armée et Abhisit Vejjajiva au poste de Premier ministre. 
Hun Sen avait des comptes à régler avec à la fois le Parti démocrate, l’Alliance du peuple pour la démocratie et l’armée. En 2009, le Premier ministre cambodgien a nommé Thaksin conseiller économique du gouvernement et l’a invité à donner une conférence de haut niveau à Phnom Penh. 
Bien que certains de ses membres soient entrés au cabinet Abhisit, les dirigeants de l’Alliance se sont sentis trahis par le Premier ministre et certains de ses appuis puissants. Les chemises jaunes du PAD ont recommencé à manifester, cette fois-ci sous le double étendard de l’ultra-nationalisme à propos de Preah Vihear et d’une campagne anti-corruption. 
L’armée thaïe s’est gardée de prendre parti dans la controverse entourant Preah Vihear, et le gouvernement Abhisit a ignoré les manouvres du PAD. Mais lorsque les chemises rouges pro-Thaksin ont de leur côté organisé des manifestations monstres pour commémorer la répression par l’armée des manifestations d’avril et mai de l’an dernier, les militaires sont devenus nerveux. 
Le gouvernement Abhisit, inféodé à l’armée, a saisi le message et est revenu sur le processus de paix entamé sous l’égide de l’Indonésie. Ce revirement n’a pas seulement été un coup dur pour l’Indonésie qui préside cette année l'Association des nations de l'Asie du Sud-Est (Asean), mais également pour l’Asean même, en particulier au vu du projet de création d'une communauté économique à l'horizon 2015. 
Si l’Asean ne parvient pas à faire office de médiateur, le litige entre la Thaïlande et le Cambodge risque de se retrouver à nouveau devant le Conseil de sécurité des Nations unies, qui avait déjà renvoyé cette question à l’Asean à la suite de pressions intenses exercées par les deux parties prenantes. Autant le Cambodge souhaite faire du conflit une question multilatérale, autant la Thaïlande préfère qu’il fasse uniquement l’objet de négociations bilatérales. 
Bien que les affrontements à la frontière aient impliqué des chars d’assaut et des armes lourdes, il est peu probable qu’ils dégénèrent en une guerre ouverte à grande échelle. Le cadre de l’Asean fait office de filet de sécurité et les intérêts commerciaux devraient en fin de compte prendre le dessus. 


La beauté d'élections douteuses 
Les élections dans les pays qui n'ont pas connu la démocratie ne sont jamais très belles à voir. On l'a constaté une fois de plus récemment en Afghanistan, et on peut s'y attendre pour tout scrutin organisé en Irak. 
Au Kazakhstan par exemple, cinq millions de personnes ont voté en septembre dernier pour élire leurs représentants à la chambre basse du parlement. Les médias occidentaux y ont vu un échec. 
Oui, l'organisation de ces élections laissait à désirer, mais c'était rarement intentionnel. Nous étions sur place, nous avons visité huit bureaux de vote, en zones urbaines et rurales, nous avons parlé avec une centaine d'électeurs, de fonctionnaires et d'observateurs, et avec des représentants de six partis. 
La manipulation la plus flagrante a été exercée par certains bureaucrates locaux - tous nommés - qui ont incité les électeurs à soutenir le parti Otan du Président Noursoultan Nazarbaev. Pour résoudre ce problème, il faudrait faire en sorte que davantage de fonctionnaires locaux soient élus. 
Bien souvent, les listes d'électeurs étaient incomplètes ou inexactes. Le chef de la Commission électorale centrale a proposé que désormais des citoyens travaillent avec les fonctionnaires responsables des élections pour élaborer ces listes. 
Les électeurs avaient la possibilité de choisir entre bulletins électroniques ou traditionnels, mais certains ont rencontré des difficultés, en particulier les plus âgés. Le système de code-barres, conçu pour éviter les votes multiples, était lui aussi imparfait : certains inscrits n'avaient pas de code-barres, d'autres craignaient que leurs employeurs ne s'en servent pour connaître leurs opinions politiques. 
Au mépris de la nouvelle loi électorale qui garantit l'égalité dans la couverture médiatique, les chaînes de télévision publiques ont consacré plus de temps d'antenne aux partis pro-gouvernementaux. Les protestations de certains partis qui ne pouvaient pas s'offrir spots publicitaires et panneaux d'affichage rappellent ce qui se passe aux Etats-Unis. 
Bien plus préoccupants, le manque de transparence de la Commission électorale centrale et le déséquilibre politique de certaines commissions locales étaient peut-être délibérés, mais il s'agissait aussi d'incompétence. 
Les résultats correspondent à peu près aux sondages effectués à la sortie des bureaux de vote auprès des électeurs. Comment expliquer alors les accusations de " violations graves " formulées par le principal parti d'opposition, Ak Zhol, et la démission du ministre de l'Information, candidat Ak Zhol, en signe de protestation ? 
Il est évident que le parti Ak Zhol a pris les fraudes comme prétexte pour attaquer les partis gouvernementaux. En réalité, beaucoup de partis d'opposition ont été mêlés à des procédés malhonnêtes. 
Avant tout, elles étaient multipartites : dix partis, dont des groupes d'opposition, ont officiellement fait campagne, ce qui dépasse tous les scrutins précédents, et l'OSCE a reconnu que les électeurs avaient " vraiment le choix. " Si des manipulations systématiques avaient eu lieu, il n'y aurait pas eu ballottage dans un tiers des circonscriptions. 
Pourtant, en dépit d'un financement généreux et d'un accès abondant aux médias, Asar n'a obtenu que la troisième place. Autre point positif, 17 % des candidats étaient des candidates, et à l'issue du ballottage, plus de femmes que jamais entreront au parlement kazakh. 
Contrairement à ces mauvais augures, les électeurs se sont mobilisés. Pour la première fois, les partis ont pu faire valoir leurs arguments au cours de sept débats télévisés, suite auxquels beaucoup d'électeurs ont changé leurs intentions de vote. 
D'autres observateurs, 1 029 au total, sont venus de l'étranger, certains même d'Inde et de Thaïlande. Le gouvernement savait que les observateurs mettraient des fraudes en évidence, mais il estime n'avoir rien à cacher, et tout à gagner à recevoir des critiques honnêtes. 
La décision de les utiliser aurait dû être prise plus tôt, dans un souci de formation, mais la majorité des électeurs n'ont eu aucune difficulté. Autre point très important, aucun journal n'a été fermé, aucun article censuré, aucun journaliste harcelé, contrairement à ce qui s'était passé lors de précédents scrutins kazakhs. 
Au contraire, un débat public est ouvert sur l'amélioration possible du système. Parallèlement, le processus dans son ensemble renforce la légitimité des élections, aux yeux d'un peuple habitué par le régime soviétique à ce que les scrutins soient des mascarades. 
Et des élections, même peu glorieuses, peuvent être très belles si elles font avancer la démocratie. Une leçon à retenir pour des pays comme l'Afghanistan et l'Irak. 

Le début de la fin pour Guantánamo 
La « guerre contre la terreur » a forcé les démocraties à lutter tant bien que mal pour protéger les droits et libertés civiques de leurs ressortissants nationaux et étrangers. Le débat a été d’une forte intensité aux Etats-Unis, où l’on répète sans cesse que la Constitution ne relève pas d’un « pacte suicidaire » et que la sécurité nationale peut justifier des mesures extraordinaires. 
Au vu du nombre croissant d’allégations de mauvais traitements, le gouvernement du Président George W. Bush a compris, il y a quelque temps, que son camp de détention de Guantánamo ne pouvait rester indéfiniment en activité. Il ne voulait pas réitérer l’expérience du procès de Zacharias Moussaoui, dans lequel, après les nombreux pourvois propagandistes des prévenus, ce vingtième présumé pirate de l’air du 11 septembre 2001 a finalement été reconnu coupable et condamné à l’emprisonnement à perpétuité. 
Dans l’affaire Hamdan contre Rumsfeld , l’arrêt de la Cour suprême des Etats-Unis prononçait un « non » : la mise en oeuvre du pouvoir exécutif de Bush est allée trop loin. La décision de la cour aura par la suite des retombées durables sur la structure constitutionnelle américaine. 
Mis à part conduire son patron çà et là et assister à des réunions, il n’a rien fait pour encourager les attaques terroristes de septembre 2001. Le fait de conduire, ainsi que sa connaissance des desseins d’Al Qaida, étaient pourtant suffisants pour que l’armée l’accuse d’avoir participé à un complot visant à tuer des civils et à commettre des actes terroristes. 
Au début du procès, la partie plaignante tenta de faire sortir Hamdan de la salle d’audience, lorsqu’un témoin fut appelé à la barre contre lui : le gouvernement tenait à protéger ses sources. Cette procédure inhabituelle, autorisée dans les commissions militaires, va cependant à l’encontre des principes des droits fédéral, constitutionnel et international. 
Dans de tels cas, il importe de veiller à ce que toutes les condamnations soient prononcées « par un tribunal régulièrement constitué, assorti des garanties judiciaires reconnues comme indispensables par les peuples civilisées ». Les commissions militaires de Bush ne se sont pas montrées à la hauteur de ces exigences. 
Bien que le débat sur les Conventions de Genève et sur les droits de procédure soit de premier ordre, le Juge de la Cour suprême John Paul Steven s’interroge sur les limites du droit de la guerre, et se préoccupe tout particulièrement de savoir si les charges de conspiration contre Hamdan sont une infraction à ce segment du droit coutumier international. 
Il est reconnu à l’unanimité qu’en vertu du droit des États-Unis, la juridiction des tribunaux militaires se limite aux infractions au droit de la guerre, et qu’alors, si l’accusation de conspiration, n’est pas fondée, Hamdan, de même que d’autres prévenus dans son cas, ne sauraient être jugés par un tribunal militaire, quel qu’il soit . Pour savoir si le fait de conspirer constitue un crime, le Juge Stevens a suivi le raisonnement du mémoire que j’ai soumis au nom des Experts sur le droit de la conspiration et sur le droit de la guerre. 
Ce débat est notoire, depuis que les procès de Nuremberg ont rejeté les chefs d’inculpation de complot, en vue de commettre des crimes de guerre et des crimes contre l’humanité. Le Juge Stevens a cité Telford Taylor, procureur général à Nuremberg, à l’origine d’une remarque similaire au sujet de la singularité de ces charges dans les tribunaux internationaux. 
Comme l’écrit le Juge Stevens : « le crime de « conspiration » [. . .] n’apparaît ni dans les Conventions de Genève, ni dans celles de La Haye – qui sont les plus grands traités sur le droit de la guerre ». Il aurait pu ajouter le Statut de Rome et les résolutions des Nations Unies, concernant les tribunaux ad hoc de l’ancienne Yougoslavie et du Rwanda. 
A contrario, la conspiration s’inscrit dans un cadre juridique comptant avant tout sur l’intervention précoce des forces de police, c’est-à-dire avant que les projets criminels ne soient mis à exécution. Ces interventions ne sont possibles qu’au sein des systèmes juridiques nationaux, aucun corps international de forces de l’ordre n’étant en mesure de remplir une telle fonction. 
L’administration Bush se trouve actuellement dans une position embarrassante. Elle ne veut traduire les détenus de Guantánamo devant les cours fédérales, mais il est peu probable qu’elle puisse les poursuivre au titre du droit martial, comme cela avait été interprété dans l’arrêt Hamdan . 
Même si Hamdan admet qu’enfermer les combattants ennemis jusqu’à la fin des hostilités est légitime, en pratique, cela est indéfendable. La communauté internationale ne saurait tolérer cette forme de détention préventive massive, qui plus est, assortie d’allégations incessantes de mauvais traitements et de torture. 

Les bénéfices de l’IED chinois 
BERKELEY – Dans un rare sursaut de bipartisme, le Congrès américain a récemment voté une loi pour encourager les investissements étrangers directs (IED) vers les Etats-Unis. Les Démocrates et les Républicains ont convenu que l’IED, ou ‘internalisation’, est important pour l’emploi et la compétitivité du pays. 
Mais, tout en proposant de nouvelles mesures pour attirer les investisseurs étrangers, de nombreux membres du Congrès, Démocrates et Républicains confondus, expriment de profondes inquiétudes concernant l’IED chinois, tant pour des raisons économiques que de sécurité nationale. Ces craintes sont infondées, et il n’est pas recommandé d’instaurer des mesures discriminatoires pour limiter de tels investissements. 
Le gouvernement américain possède déjà des procédures adéquates de contrôle pour évaluer et bloquer les IED, y compris chinois, qui poseraient un risque concurrentiel et de sécurité nationale. Les investissements approuvés sont bénéfiques à l’économie américaine sur plusieurs plans et devraient être bienvenus. 
Les entreprises étrangères aux Etats-Unis représentent 5 % de l’emploi dans le secteur privé, 17 % des emplois manufacturiers, 21 % des exportations, 14% de la Recherche et Développement, et 17% des impôts sur les sociétés. Reconnaissant les contributions bénéfiques des IED, le Conseil pour l’emploi et la concurrence du président Barack Obama a validé le nouveau programme Select USA pour coordonner les efforts de promotion de l’ensemble du gouvernement. 
Les Etats-Unis sont déjà la toute première destination mondiale d’IED, avec 15 % des flux globaux. Mais cette part tend à diminuer, et la Chine, utilisant à la fois la carotte (tel que des avantages fiscaux et des zones d’implantations spéciales) et le bâton (exigences de contenu local explicites et implicites) pour attirer les entreprises, est désormais au deuxième rang mondial. 
Les IED chinois ont explosé ; ils étaient de 3 milliards de dollars avant 2005 et ont atteint 60 milliards de dollars en 2010, catapultant la Chine dans le top cinq des sources d’IED sur la base de la moyenne mobile sur trois ans. Si l’on tient compte de la taille de l’économie chinoise, de son taux de croissance, et de l’expérience d’autres économies en développement, les IED chinois devraient augmenter de 1000 à 2000 milliards de dollars d’ici 2010. 
D’abord, il est dans son intérêt compréhensible de diversifier ses substantielles réserves monétaires étrangères loin des bons du trésor américains à faible rendement vers des actifs réellement productifs avec des rendements plus élevés. C’est pourquoi la Chine a créé son propre fonds souverain, la China Investment Corporation (CIC) dont les décisionnaires recherchent des opportunités d’IED. 
Ensuite, les entreprises chinoises ont été encouragées à « se globaliser » et à investir à l’étranger pour trouver de nouveaux marchés, s’assurer un accès aux ressources énergétiques et aux matières premières, et aiguiser leur compétitivité par l’acquisition de nouvelles technologies, de marques, et de compétences en gestion. Un récent rapport publié par la Banque Populaire de Chine encourage fortement les entreprises chinoises à procéder à l’acquisition d’entreprises étrangères comme première étape d’un plan décennal visant à assouplir les restrictions du marché de capitaux de la Chine – un objectif de longue date des législateurs américains. 
Jusqu’à présent, les flux d’IED chinois se sont concentrés sur les pays en développement et sur une poignée de pays développés riches en ressources naturelles, y compris l’Australie et le Canada, et sont destinés à faciliter les échanges commerciaux et l’accès aux ressources naturelles. Mais les modèles et les destinations de l’IED chinois vont évoluer au gré de la hausse des salaires, d’une appréciation du taux de change réel et de l’entrée de nouveaux fournisseurs d’autres pays émergents qui contribueront à éroder la compétitivité des entreprises chinoises, les motivant à investir à l’étranger afin d’améliorer leurs moyens technologiques et leurs capacités de gestion, de trouver de nouvelles opportunités de croissance et de progresser sur la chaine de valeur. 
Mais les investissements directs de la Chine aux Etats-Unis ont augmenté rapidement, de moins d’un milliard de dollars par an sur la période 2003-2008 à plus de 5 milliards de dollars par an en 2010-2011. Pas moins de 38 états américains accueillent des projets d’IED en provenance de la Chine, et la concurrence pour les investissements chinois s’est intensifiée au rythme de la contraction budgétaire de ces états. 
Bien sûr, il faut prendre en considération les inquiétudes légitimes de sécurité nationale et de concurrence associées à ce potentiel de bénéfices économiques provenant de l’augmentation de la part d’IED chinois. 
Deuxièmement, le Comité pour l’investissement étranger aux Etats-Unis (CFIUS) doit sélectionner les investissements et les acquisitions de sociétés américaines par des entreprises étrangères, y compris chinoises, pour évaluer les risques éventuels sur la sécurité nationale. De telles études sont des pratiques courantes et justifiables partout dans le monde. 
La Grande-Bretagne, le Canada, la France et Israël ont constitué plus de la moitié des cas évalués par le CFIUS entre 2008 et 2010, alors que la Chine n’en représentait que 5%. Seule une petite part des IED chinois aux Etats-Unis est soumise au contrôle du CFIUS, et la plupart de ces projets, comme la plupart des cas étudiés par le CFIUS, sont approuvés, parfois avec certaines mesures restrictives. 
Mais les IED chinois, surtout dans les secteurs sensibles comme l’énergie, entrainent souvent des audiences au Congrès, des résolutions ad hoc, et un durcissement du contrôle du CFIUS. C’est ainsi qu’une très forte opposition du Congrès a convaincu l’entreprise pétrolière publique chinoise CNOOC en 2005 d’abandonner sa tentative de rachat d’UNOCAL, une entreprise énergétique américaine, avant même les conclusions du CFIUS, qui aurait probablement donné son aval à cette opération pour ce qui est de la sécurité nationale. 
C’est sur cette base que certains membres du Congrès exhortent maintenant le CFIUS de bloquer la proposition d’acquisition de la CNOOC sur Nexen, une entreprise énergétique canadienne avec des implantations dans le Golfe du Mexique, tant que la Chine n’aura pas résolu ses différents avec les Etats-Unis sur les mesures de préférence nationale et les barrières douanières imposées aux IED de sociétés américaines en Chine. Tenir compte de ces appels serait une couteuse erreur qui saperait le processus objectif et non discriminatoire du CFIUS et encouragerait les entreprises chinoises à rechercher ailleurs des opportunités d’investissements, alors que les IED chinois sont sur le point d’exploser et que l’économie américaine ne saurait se passer des emplois, des capitaux et des bénéfices commerciaux qu’ils génèreraient. 

Pourquoi consolider ? 
Chacun y va de ses mesures ou de ses propositions en matière fiscale, monétaire, de régulation et de dépenses, souvent diamétralement opposées. Consolider (le budget), ou ne pas le consolider, là est la question. 
L’économiste et éditorialiste du New York Times Paul Krugman propose par exemple d’attendre 10 à 15 ans. (Ces mêmes personnes avaient rejeté pour des raisons similaires les mesures de désinflation de la Réserve Fédérale, pourtant un succès, au début des années 80). 
En Europe, les responsables, dont la Banque Centrale Européenne, exigent la consolidation pour les pays fortement endettés, mais sont flexibles dans les négociations ; les électeurs, cependant, la rejettent – comme tout récemment en Italie. 
Les sénateurs Démocrates proposent 1,5 billion de dollars en hausse d’impôts sur dix ans (en supplément des 600 milliards de dollars déjà votés au début du mois de janvier), 100 milliards de dollars (le double pour les députés Démocrates) dans le cadre d’un nouveau plan de relance par les dépenses, et de modestes coupes dans les dépenses sur le plus long terme. Leur version de la réforme fiscale impliquerait de limiter les déductions pour les riches et les entreprises, sans réduction des taux. 
Quels seraient les coûts et les bénéfices respectifs probables de la relance et de la consolidation ? Et quelle est la meilleure combinaison de réductions des dépenses et de hausses fiscales ? 
Les économistes s’accordent sur le fait qu’en période de plein emploi, la hausse des dépenses publiques décourage les dépenses privées. Les modèles keynésiens qui prétendent qu’une relance rapide est possible grâce à une hausse des dépenses publiques en période de sous emploi montrent que l’effet s’inverse rapidement. 
Bien sûr, une étude récente suggère que l’augmentation des dépenses publiques peut être efficace pour relancer temporairement la production et l’emploi au cours de sévères récessions de longue durée lorsque la banque centrale réduit son taux directeur à court terme à zéro. Mais cette même étude suggère aussi que le multiplicateur des dépenses publiques est susceptible d’être faible ou même négatif en maintes circonstances, et diminuerait de toute façon rapidement. 
Et lorsque dans une économie, les taux de change sont flexibles, si les dépenses publiques entrainent une hausse des taux d’intérêt, la monnaie se renforce, provoquant une baisse des investissements et des exportations nettes. Enfin, les effets d’une hausse des dépenses publiques peuvent être compensés par le fait que les gens s’attendent à une hausse d’impôt une fois que la banque centrale remonte les taux d’intérêt (les poussant à moins dépenser par la suite.) 
Ces considérations s’appliquent aux Etats-Unis et à certains pays européens aujourd’hui. Et combinées à une mauvaise conception, elles expliquent pourquoi le plan de relance américain de 2009 a coûté plusieurs centaines de milliers de dollars par emploi temporaire créé. 
Les coupes dans les dépenses, surtout en matière de prestations et de transferts, étaient bien moins susceptibles de causer des récessions que ne l’était une augmentation des impôts. Malheureusement, les récents plans de consolidation de nombreux pays européens ont principalement consisté en hausses d’impôts, y compris le plan de sauvetage de Chypre annoncé la semaine dernière. 
Bien sûr, il faut rester prudent pour éviter de donner trop de crédit aux bénéfices d’une consolidation rapide. Après tout, la situation des économies américaine et européennes actuelles diffèrent en bien des points des circonstances d’après guerre – taille, consolidation simultanée dans de nombreux pays, taux d’intérêts déjà faibles, et un statut du dollar comme principale monnaie de réserve mondiale. 
Les lourds déficits et les niveaux de dette importants réduisent les perspectives d’un essor de longue durée. Il est en outre difficile de ralentir de manière crédible les réductions de dépenses au gré du rétablissement de l’économie compte tenu de l’économie politique du budget et de l’incapacité d’une législature à faire le lien avec la suivante. 
Pire encore, la décision de reporter la consolidation et l’accroissement des déficits et de la dette représentent un coût énorme. Par exemple, sans réforme majeure des programmes sociaux américains – dont l’ampleur explose en conséquence des bénéfices réels croissants par bénéficiaire et d’une population vieillissante – la prochaine génération peut s’attendre à une baisse des niveaux de vie de l’ordre de 20%. 
Les réformes les plus crédibles sont structurelles – par exemple, un report de l’âge de la retraite et une modification des formules de calculs des prestations – et difficiles à modifier une fois mises en œuvre. Se contenter d’établir un objectif de réduction budgétaire en dollar (ou en livre ou en euro) est nettement moins efficace parce que cet objectif peut facilement être révisé – et les coupes inversées – pour éviter des difficultés politiques. 
S’il existait un plan de relance rapide qui soit opportun et susceptible de relancer la production et l’emploi à un prix à long terme raisonnable, je le soutiendrais sans hésitation. Mais à l’évidence, une politique budgétaire réellement très efficace, même avec des taux d’intérêt proches de zéro, ne fonctionne au mieux qu’en théorie, et est sujette à des contraintes politiques majeures. 

L’inflation reste le moindre mal 
CAMBRIDGE – Les principales banques centrales du monde entier continuent d'exprimer leur préoccupation au sujet d’une possible hausse de l’inflation en tant que conséquence indirecte de leurs efforts pour lutter contre la récession. C'est une erreur. 
Peut-être l’argument en faveur d’une inflation modérée (de l’ordre de 4-6% par an) n'est-il pas aussi convaincant qu'il ne l’était au début de la crise, quand j'ai soulevé la question pour la première fois. À l'époque, dans un contexte de réticence des gouvernements à imposer des dépréciations de dette, de prix immobiliers réels massivement surévalués et de salaires réels excessifs dans certains secteurs, une inflation modérée aurait été extrêmement utile. 
J’en pensais autrement, sur base des recherches qui sous-tendaient mon livre écrit en 2009 avec Carmen M. Reinhart, This Time is Different. En examinant les épisodes précédents de crises financières profondes, il y avait tout lieu de craindre que la chute de l'emploi serait d’une profondeur catastrophique et que la reprise serait extrêmement lente. 
Cinq ans plus tard, la dette publique, privée et externe est à des niveaux record dans de nombreux pays. D’énormes ajustements des salaires relatifs entre la périphérie de l'Europe et son noyau demeurent nécessaires. 
Aux États-Unis, la Réserve fédérale a mis les marchés obligataires dans tous leurs états en annonçant que l'assouplissement quantitatif (QE) touche peut-être à sa fin. La sortie proposée semble refléter un accord de trêve entre les faucons et les colombes de la Fed. 
Il s'agit d'une variante moderne de la prescription classique consistant à commencer à resserrer les conditions avant que l’inflation ne s’ancre trop profondément, même si l'emploi ne s’est pas entièrement rétabli. Comme l’avait une fois lancé William McChesney Martin, le président de la Fed dans les années 1950 et 1960, le boulot de la banque centrale est de « reprendre le bol de punch juste au moment où la fête commence ». 
Les USA ont en ce moment la meilleure opportunité depuis le début de la crise pour entamer une véritable reprise durable. Et ce serait une catastrophe si la reprise était déraillée par une dévotion excessive à la doctrine anti-inflation, tout comme lorsque certaines banques centrales se révélèrent excessivement attachées à l'étalon-or dans les années 1920 et 1930. 
Le Japon fait face à un autre dilemme. Haruhiko Kuroda, le nouveau gouverneur de la Banque du Japon, a envoyé un signal clair aux marchés en indiquant que la Banque du Japon s’était fixé une cible d'inflation annuelle de 2%, après des années de croissance des prix proche de zéro. 
Si la Banque du Japon réussissait à faire augmenter les attentes d'inflation, les taux d'intérêt à long terme devraient nécessairement refléter une prime d'inflation d'autant plus élevée. Tant que les taux d'intérêt nominaux augmentent en raison des attentes d'inflation, la hausse fait partie de la solution et non du problème. 
La BOJ aurait raison de s'inquiéter, bien sûr, si les taux d'intérêt augmentaient en raison d’une prime de risque croissante, plutôt qu'en raison des attentes d'inflation plus élevées. La prime de risque pourrait augmenter, par exemple, si les investisseurs devenaient incertains quant à savoir si Kuroda honorera son engagement. 
Parce que la BCE a déjà eu recours à son bilan pour aider à faire baisser les coûts d'emprunt dans la périphérie de la zone euro, elle a été prudente dans son approche de l'assouplissement monétaire. Mais l'inflation contribuerait à accélérer l'ajustement dont ont désespérément besoin les banques commerciales européennes, où de nombreux prêts restent inscrits dans les livres à une valeur largement supérieure à celle de marché. 
Et les banques centrales ont raison d'insister sur les réformes structurelles et les plans crédibles d'équilibre budgétaire à long terme. Mais, malheureusement, nous sommes loin du point où les décideurs politiques devraient hésiter concernant les risques d'inflation. 

Un nouvel âge d'or pour la cartographie 
MOUNTAIN VIEW, CALIFORNIE – Un immigré originaire de la République démocratique du Congo qui vit aujourd'hui à Paris, Noé Diakubama, est l'un des pionniers intrépides de ce siècle. Grâce à des outils modernes de cartographie, il a dressé en 2009la première carte qui n'ait jamais été faite de son village, Mbandaka. 
Déjà importante, la communauté des cartographes en ligne est en pleine croissance. Grâce à elle, des zones peu connues ont été cartographiées, ce qui transforme la vie de beaucoup de gens. 
A l'époque des grandes explorations, du 15° au 17° siècle, des aventuriers comme Christophe Colomb, Ferdinand Magellan et James Cook se sont lancés dans de périlleux voyages vers des terres lointaines, de la Nouvelle Zélande à Terre-Neuve, et ont pu ainsi dresser des cartes détaillées de leur périple. Faisant progresser les connaissances géographiques, ils ont élargi le regard sur le monde de leurs contemporains et favorisé l'émergence de la Révolution industrielle. 
Aujourd'hui, des hommes et des femmes comme Noé sont le fer de lance d'un deuxième âge d'or de la cartographie, prometteur de retombées économiques et sociales considérables. Car de bonnes cartes font tomber les frontières géographiques, donnent aux individus les moyens d'atteindre les destinations de leur choix, facilitent la communication des entreprises avec les consommateurs où qu'ils se trouvent et enrichissent notre perspective. 
Internet transforme la cartographie en permettant à tous ceux qui le veulent, les "citoyens cartographes", de travailler aux cotés d'aventuriers intrépides et de géographes professionnels. Ces nouveaux cartographes - qui ont pour seul trait commun d'accéder à internet - utilisent la possibilité de cartographier les lieux qu'ils connaissent et qu'ils aiment, que ce soit pour aider leurs voisins dans leurs déplacements ou pour permettre à des gens à l'autre bout du monde d'avoir un aperçu de leur environnement. 
Certains organisent même des réunions de cartographie, des "mapping parties", au cours desquelles les habitants d'un lieu se réunissent autour d'ordinateurs dans des cours d'écoles ou des salles attenantes aux églises pour ajouter aux cartes digitales des informations qui vont bien au-delà de la topographie. En incluant des éléments humains tels que les cafés populaires ou les petits sentiers, ils créent des cartes très complètes et pratiques et mettent en valeur la connaissance qu'ils ont de leur propre communauté. 
Les cartes traditionnelles peuvent indiquer avec précision des éléments fixes comme des montagnes ou des rivières, mais il est malcommode de les mettre à jour quand de nouveaux bâtiments apparaissent, quand des tracés de route sont modifiés ou que de nouveaux restaurants sont ouverts. Par contre une carte digitale peut être mise à jour instantanément, ce qui permet aux habitants d'être informés de ce qui se passe et aide les visiteurs à ne pas se sentir désorientés lorsqu'ils arrivent en un lieu inconnu. 
Un cycliste peut avoir besoin d'une carte sur laquelle figurent les pistes cyclables, accompagnées d'informations sur le relief. Un touriste préférera peut-être une carte qui indique les transports en commun ou un certain type d'attraction. 
Ainsi en Afrique, la couverture du réseau routier par Google Maps est passée de 20% en 2008 à 75% cette année, et le nombre de villes et de villages cartographiées en détail a été multiplié par 10. Cela favorise le commerce et les transports et réduit le temps de déplacement des services d'urgence, ce qui sauve des milliers de vie chaque année. 
Grâce à des dispositifs modernes tels que les cartes digitales et les GPS, on économise quelques 3,5 milliards de litres d'essence et plus d'un milliard d'heures en temps de déplacement. Ces innovations permettent aux paysans d'acheminer plus rapidement leurs produits périssables vers les marchés et de mieux irriguer leurs cultures. 
L'ampleur que prend la cartographie digitale pourrait conduire à la représentation exacte et complète de presque chaque mètre-carré de la surface de la planète, avec des photos, des données sur les routes et les entreprises. La cartographie digitale va encourager la croissance, améliorer l'accès aux soins et à d'autres services, contribuer au développement social et élargir, tant au sens littéral que figuré, le regard que chacun porte sur la planète. 
Pour améliorer la connaissance de la géographie du monde, les explorateurs devaient prendre la mer, faire face aux intempéries et à des maladies invalidantes, sans trop savoir vers où ils se dirigeaient, ni même s'ils retourneraient un jour chez eux. Les cartographes en ligne d'aujourd'hui ne sont pas confrontés aux mêmes dangers, néanmoins ils se lancent eux aussi dans un voyage vers l'inconnu, à la recherche de connaissances nouvelles, de sensations fortes, et d'une vie meilleure. 

La nouvelle Banque de Développement d’un nouveau monde 
NEW YORK – Au terme de leur sommet de Durban en mars, les dirigeants des BRICs (Brésil, Russie, Inde, Chine, et Afrique du Sud) ont annoncé leur intention de mettre en place une nouvelle Banque de Développement destinée à « mobiliser les ressources pour des projets d’infrastructures et de développement durable dans les BRICS, les autres économies émergeantes et les pays en développement. » 
En effet, cette décision est la preuve de la capacité et de la volonté des BRIC de travailler ensemble, pour leur propre intérêt et pour celui du monde entier. Les marchés émergents et les pays en développement prennent leur avenir en main – à un moment où les pays riches se débattent dans leurs propres problèmes auto-infligés. 
Dans le même temps, on estime à deux milliards ceux qui s’installeront en milieu urbain au cours du prochain quart de siècle. Et les politiciens devront s’assurer que ces investissements soient durables en matière environnementale. 
Pour surmonter ces défis ainsi que tous les autres auxquels le monde en développement est confronté, les dépenses en infrastructures devront être de l’ordre de 800 milliards à au moins 2 mille milliards de dollars par an dans les décennies à venir. Il sera sinon impossible d’éradiquer durablement la pauvreté et parvenir à une croissance inclusive. 
Les besoins de financements sont au-delà de ce que sont en mesure d’assumer les institutions financières internationales – et le malaise des pays avancés implique qu’une quelconque substantielle recapitalisation n’est pas à l’ordre du jour. Le financement annuel des infrastructures provenant des banques de développement multilatérales et de l’aide au développement étrangère ne devrait pas dépasser plus de 40 à 60 milliards de dollars, soit 2 à 3% des besoins estimés. 
Le monde d’aujourd’hui est profondément différent du monde tel qu’il était à l’époque de la fondation de la Banque Mondiale et de nombreuses banques de développement régionales. La Nouvelle Banque de Développement proposée par les BRIC représente une opportunité majeure de traduire ces changements, avec des instruments financiers modernes, une gouvernance forte, et un mandat étendu. 
Les évolutions dans les marchés financiers (y compris les énormes montants des fonds souverains et des fonds de pension publics) offrent par exemple des opportunités pour de nouveaux partenariats de développement que la Nouvelle Banque de Développement peut contribuer à catalyser et à orchestrer. Et aussi, le déploiement d’un large éventail d’instruments financiers modernes doit lui permettre de répondre à la diversité des besoins tout en garantissant une gestion adéquate des risques. 
La nouvelle banque devra maximiser ses effets multiplicateurs : en répartissant et en réduisant les risques par une action collective et la recherche d’autres financements ; en montrant l’exemple de manière forte par l’adoption d’approches efficientes en matière de coûts ; et par sa politique et son impact institutionnel au-delà des projets qu’elle financera. 
La structure de gouvernance de la nouvelle banque doit encore être finalisée, mais elle promet d’être plus en phase avec les meilleures pratiques contemporaines. Mais surtout, la Nouvelle Banque de Développement sera le porte-voix des perspectives et des intérêts des populations des pays en développement et des marchés émergents. 
Tout comme les arrangements obsolètes de gouvernance, les conceptions de développement qui ont présidé à la définition des mandats des institutions multilatérales existantes sont profondément différentes de la pensée du développement moderne. Par exemple, la notion du défi posé par le changement climatique n’était pas prise en compte, ni le fait que tous les pays (y compris ceux dans le monde en développement) doivent réduire leurs émissions de gaz à effet de serre et s’adapter aux changements qui seront particulièrement difficiles pour les pays pauvres. 
Bien sûr, la Banque Mondiale et les banques de développement régionales comprennent aujourd’hui ces impératifs, et la Nouvelle Banque de Développement ne doit pas décharger les pays développés de leurs responsabilités. Mais en l’absence d’aide des pays développés aux pays en voie de développement, la nouvelle banque pourra apporter une aide essentielle aux pays en développement et aux marchés émergents lorsqu’ils considèreront des investissements d’infrastructure plus intelligents et plus durables pour favoriser la croissance et réduire la pauvreté. 
La nouvelle banque peut faire une contribution majeure à la santé de l’économie globale en facilitant la transition vers de nouveaux pôles de croissance et de demande, ce qui permettra de rééquilibrer l’épargne et les investissements globaux et de canaliser les surplus de liquidités vers des usages productifs. Elle ne sera pas seulement le moteur d’une croissance durable dans le monde en développement et émergent ; elle entrainera aussi dans son sillage une réforme des institutions financières multilatérales existantes, des changements dont tous – monde en développement et monde développé confondus – nous bénéficierons. 

Le Dialogue économique stratégique sino-américain est gagnant-gagnant 
En raison de l'importance et de la complexité des relations économiques sino-américaines, le président Bush et le président Hu Jintao ont créé en septembre 2006 un "Dialogue économique stratégique" (SED) entre les deux pays. Leur objectif n'était pas de remplacer les nombreuses négociations économiques en cours, mais de créer un forum de haut niveau à la fois global et stratégique, un forum qui établirait la confiance des deux cotés en réalisant des progrès rapides sur les problèmes immédiats auxquels nous sommes confrontés. 
Ces innovations ont contribué à stabiliser les relations économiques entre les deux pays, même durant les périodes de tension. Ayant à notre disposition une structure de discussion à haut niveau, nous pouvons prendre le téléphone et nous parler, et c'est ce que nous faisons. 
Cette réunion se tient à un moment délicat, car un nouveau groupe de dirigeants vient d'apparaître au sommet du pouvoir et parce que le programme a été élargi de manière à inclure la sécurité alimentaire et la sécurité de la production en général, l'efficacité énergétique et la sécurité et la protection de l'environnement. Ces questions ont des conséquences importantes sur les relations économiques. 
Les consommateurs doivent avoir confiance dans la sécurité des produits qu'ils achètent, quelle que soit leur origine. La gestion de la sécurité alimentaire et de celle des autres produits a un impact à long terme sur les relations commerciales, sur la stratégie de développement durable de la Chine et sur sa plus grande intégration dans le commerce mondial. 
De même pour nos deux pays, une meilleure utilisation de l'énergie et davantage de sécurité passent par l'attention aux signaux du marché, à la technologie, à l'innovation et à la diversification des sources d'énergie. Le Partenariat global sur l'énergie nucléaire, le développement d'un charbon propre à travers le partenariat FutureGen et des audits portant sur l'efficacité de l'industrie constituent quelques-uns des résultats les plus prometteurs de notre coopération. 
Nous encourageons aussi la Chine à participer activement aux travaux des Rencontres des principales économies visant à développer un cadre pour la réduction des émissions de gaz à effet de serre après 2012. J'ai été satisfait de voir qu'une grande entreprise chinoise du secteur énergétique, Shanghai Electric, a récemment annoncé sa participation substantielle à la réduction des émissions de gaz à effet de serre. 
La Chine prend des mesures pour évoluer vers un taux de change plus sensible au marché. L'année dernière, le yuan s'est apprécié de 6%, mais ce rythme est insuffisant pour réduire le surplus commercial chinois dans le commerce extérieur, son déséquilibre interne et les pressions du marché des changes. 
Un taux de change moins rigide permettrait à la Banque centrale chinoise d'améliorer la stabilité financière et de freiner la hausse des prix. Ainsi que le Premier ministre Wen Jiabao l'a récemment déclaré, la Chine doit maintenant prendre tout un éventail de mesures pour contrôler la montée de l'inflation, la bulle des actifs en pleine croissance et la surchauffe de l'économie. 
Dans les relations sino-américaines, le taux de change du yuan est devenu la pierre angulaire de préoccupations plus générales relatives à la concurrence chinoise. Alors que la mondialisation progresse et que les économies sont de plus en plus étroitement intégrées, l'inquiétude quant aux effets de la concurrence étrangère – à travers le commerce ou les investissements étrangers – alimente le nationalisme économique et le protectionnisme. 
Les Américains connaissent déjà ce genre de débat. Il y a 20 ans, nous vivions dans la crainte d'être dépassé par le Japon à la tête de l'économie mondiale - une crainte irrationnelle, qui avec du recul apparaît dépourvue de fondement. 
Le boom économique de la Chine et son intégration dans l'économie mondiale sont pour elle l'occasion de prospérer et de réussir. Le plus grand risque, tant pour la prospérité des USA que de la Chine, serait un point d'arrêt de la croissance de cette dernière, un arrêt de sa marche vers une meilleure intégration dans le commerce mondial ou encore un rythme de réforme insuffisamment soutenu. 
Certains Chinois soupçonnent les USA de pousser à l'appréciation du yuan et à la libéralisation des marchés financiers pour en tirer un avantage commercial et accroître les bénéfices des entreprises américaines, tout en freinant l'expansion économique de leur pays. Ils pensent à tort que l'appréciation du yuan au milieu des années 1980 a été la cause des mauvais résultats économiques du Japon dans les années 1990. 
Mais pour utiliser cette expertise - l'outil le plus précieux que peut avoir une institution financière concurrentielle - les investisseurs doivent avoir un œil sur le fonctionnement des entreprises sur lesquelles ils misent. C'est pourquoi les limites que fixent la Chine aux investissements étrangers dans les institutions financières chinoises coûtent chers à son économie, elle doit en conséquence augmenter les plafonds fixés. 
On dit parfois en Chine que la focalisation des USA sur la sécurité alimentaire et la sécurité des autres produits est en fait une stratégie pour diminuer la part des importations chinoises et réduire leur déficit commercial bilatéral. Cet argument est injustifié. 
Nous sommes aussi confrontés à ce type de pression, bien que nous soyons l'une des économies les plus ouvertes de la planète. Mais ni la Chine ni les USA ne peuvent assurer ainsi leur prospérité : le protectionnisme porte atteinte au développement industriel chinois et à nos efforts visant à renforcer nos relations commerciales. 
Je me suis engagé à maintenir l'ouverture économique, car c'est une bonne chose pour l'Amérique et pour les travailleurs américains. Mais franchement, ce serait plus facile si l'opinion publique américaine et le Congrès américain réalisaient que la Chine s'engage sérieusement sur la voie de la réforme et de l'ouverture de ses marchés. 
Tant dans le cadre de ce dialogue que des autres négociations bilatérales, les USA ont montré qu'ils sont favorables à la montée en puissance d'une Chine prospère et stable et qu'ils l'encouragent sur cette voie. Nous avons soutenu la candidature de la Chine à l'OMC, à la Banque interaméricaine de développement et au Groupe d'action financière sur le blanchiment des capitaux. 
Les accords auxquels nous sommes parvenus jusqu'ici sont des repères quant aux progrès réalisés sur la route de la prospérité de nos deux économies. Si ces progrès n'ont pas été aussi rapides que nous l'aurions souhaité, ces repères marquent la voie vers encore d'autres bénéfices pour les Américains comme pour les Chinois. 






Le défi de la biodiversité 
LONDRES – Si l’on en juge par l’ONU qui a déclaré cette année Année Internationale de la biodiversité et par la Convention sur la biodiversité qui se tient au Japon, il est clair que les défis environnementaux auxquels nous sommes confrontés sont graves et croissants, et qu’il est plus que jamais urgent d’agir. 
Nos vies, comme celles des autres créatures de notre planète, font partie et dépendent de la biodiversité. En termes simples, la biodiversité est le tissu de notre existence, impliquant tous les organismes trouvés dans les différents habitats, des poissons des eaux profondes aux oiseaux des forêts tropicales, et tout ce qui se trouve entre les deux. 
Les plantes et la diversité fongique sont les propres fondations de la biodiversité dont dépendent toutes les autres formes de vie. Les plantes absorbent le dioxyde de carbone et produisent de l’oxygène, nous fournissant ainsi l’air que nous respirons et contribuant à réguler le climat. 
L’extinction des espèces s’effectue à un rythme supérieur à celui du cycle naturel, et cela est principalement dû à la destruction des habitats naturels entrainée par les activités humaines comme la déforestation et du défrichage des terres. Certains éléments suggèrent que le changement climatique accélèrera cette perte. 
Les scientifiques et les défenseurs des ressources naturelles partout dans le monde collaborent par exemple sur des projets comme le partenariat pour la Banque du Millénaire pour les graines et les semences, fondé et organisé par les Jardins Botaniques Royaux de Kew. Ce partenariat entre plus de 100 institutions dans plus de 50 pays est déjà parvenu à conserver 10% des espèces de plantes sauvages de la planète, et travaille à en conserver 25% supplémentaires, principalement des plantes rares, en danger et utiles. 
Ce qu’il faut aujourd’hui est la volonté politique et les ressources financières pour soutenir ces efforts. La grande réunion de la Convention sur la biodiversité qui se tient à Nagoya au Japon du 18 au 29 octobre est une opportunité dans ce domaine et nous, à Kew, gardons l’espoir d’une issue positive en termes d’accords internationaux dans les domaines clé de la préservation de la biodiversité, de la viabilité de son accès et de son utilisation, et du partage des bénéfices. 
Dans le même temps, au niveau national, il est essentiel que la conservation de la biodiversité soit entièrement intégrée dans la politique gouvernementale et les pratiques de gestion durable partout dans le monde. La réduction de la pauvreté, l’un des points centraux des Objectifs de Développement du Millénaire de l’ONU, se mesure principalement en croissance du PIB, mais ces objectifs doivent aussi inclure la gestion durable du capital naturel dont dépend aussi la santé économique. 
Nous ne devrions pas en effet oublier les infinis bénéfices spirituels et récréatifs que le monde naturel apporte aux personnes et aux cultures partout dans le monde. Voila une composante du bien-être humain qui ne peut se mesurer uniquement en PIB. 
Deux initiatives majeures permettent de souligner la valeur de notre capital naturelamp#160;: l’étude soutenue par l’ONU et intitulée «amp#160;L’économie des écosystèmes et de la biodiversitéamp#160;» et le programme collaboratif des Nations Unies sur la réduction des émissions issues de la déforestation et de la dégradation des forêts dans les pays en développement (REDD+). Une fois que la valeur des ressources naturelles sera comprise, plutôt que considérée comme acquise, comme s’il y avait une infinité de ressources disponibles, l’importance vitale de la préservation de la biodiversité devrait mieux être reconnue. 
Le travail de premier plan de Kew dans la compréhension et la conservation des plantes partout dans le monde est par conséquent un pilier fondamental du combat contre la perte de la biodiversité. Ses collections comprennent certaines des plus importantes et des plus complètes archives de diversité des plantes au monde, et sont un point de référence international pour la recherche. 
Une profonde connaissance de la botanique est essentielle pour planifier et mettre en ouvre les projets de préservation. Le récent travail de Kew avec l’Union internationale pour la préservation de la nature ( International Union for Conservation of Nature ), le Muséum d’Histoire Naturelle de Londres ( Natural History Museum ) amp#160;et la Société Zoologique de Londres pour créer la Sample Red List Index (SRLI, Liste Rouge des échantillons) pour les plantes a révélé pour la première fois qu’une espèce de plante sur cinq dans le monde est menacée d’extinction. 
Nous avons donc désormais une base à partir de laquelle mesurer les problèmes de préservation des plantes sur l’ensemble de la planète. Nous avons les connaissances, l’expertise, et les partenariats pour faire la différence de manière positive dans la préservation mondiale de la biodiversité, et nous acceptons le soutien de tous les membres de la société pour nous aider à y parvenir. 
La biodiversité est essentielle à notre santé, à notre richesse et à notre bien-être et nous possédons aujourd’hui les moyens d’arrêter sa destruction et d’inverser la tendance. C’est simplement une question de priorité. 


Trou noir dans le PIB américain 
CAMBRIDGE – Le grand ralentissement de l'économie américaine durera plus longtemps et aura des conséquences plus graves que les précédentes récessions, car il a pour moteur une perte sans précédent de la richesse des ménages. Même si le train de mesures d'incitation fiscale accepté récemment par le président Obama stimulera temporairement les activités, probablement l'été prochain, les prévisions communes selon lesquelles une reprise durable débutera au deuxième semestre 2009 s’avéreront sûrement excessivement optimistes. 
Les précédentes récessions se caractérisaient souvent par une accumulation excessive des stocks et un surinvestissement dans l’équipement professionnel. L’économie pouvait rebondir à mesure que ces excès étaient absorbés, faisant place à de nouveaux investissements. 
Les réactions passées aux déclins de richesse des ménages laissent entendre qu’une telle baisse réduira les dépenses des consommateurs d’environ 500 milliards chaque année jusqu’à restauration de la richesse. Alors qu’un taux plus élevé d’épargne des ménages contribuerait à cette restauration, il faudrait plus d’une décennie de taux d’épargne relativement élevés pour retrouver ce qui a été perdu. 
Le nombre annuel de nouvelles constructions a chuté de 1,2 million d’unités, réduisant le PIB annuel de 250 milliards supplémentaires. La situation finira par se rétablir lorsque le stock de maisons invendues aura diminué, en revanche, la reprise sera lente. 
L’économie américaine est donc face à une insuffisance de demande de 750 milliards de dollars. De plus, les stabilisateurs automatiques habituels de prestations de chômage et la réduction de l’imposition sur le revenu ne feront rien pour combler ce manque, car il n’est du ni à la baisse des revenus ni à la hausse du chômage. 
Même si les mesures d’incitation sur deux ans promulguées récemment prévoient un total de 800 milliards de dollars de réductions fiscales et d’augmentation des dépenses publiques, il serait faux de penser que cela permettra d’ajouter 400 milliards de dollars au PIB chaque année pendant deux ans. La majorité des réductions fiscales sera épargnée par les ménages au lieu de servir à des dépenses supplémentaires. 
Et une partie des dépenses publiques prévues dans le nouveau train de mesures remplacera d’autres frais qui auraient été engagés de toute façon. En étant optimistes, on peut estimer la hausse directe de la demande annuelle grâce à ces mesures à environ 300 milliards de dollars chaque année durant les deux prochaines années. 
Les mesures d’incitations combleront donc moins de la moitié du gouffre du PIB dû au déclin de la richesse des ménages et de la construction immobilière�; le reste de la demande manque de 450 milliards durant chacune des deux prochaines années, avec de graves conséquences après coup. Avec la chute de la demande, les entreprises réduiront leur production, ce qui aboutira à un marché de l’emploi et à des revenus plus faibles, qui provoqueront à leur tour d’autres réductions des dépenses des consommateurs. 
Certes, une amélioration de ce système financier en dysfonctionnement permettra aux banques et à d’autres institutions financières de commencer à prêter à ceux qui veulent dépenser mais ne peuvent obtenir de crédit aujourd’hui. Elle sera utile mais certainement insuffisante pour parvenir à une croissance positive du PIB. 
Il devra cependant être bien plus ciblé sur l’accroissement de la demande, pour éviter de creuser la dette nationale, que sur celui des dépenses privées. De la même manière, les changements fiscaux prévus par les mesures de ce type devraient stimuler les dépenses des ménages et des entreprises. 
Il est probable qu’elle dépassera 60�% du PIB d’ici fin 2010, et que le ratio dette/PIB continuera d’augmenter. La hausse des taux d’intérêt réels à long terme qui en découlera réduira toutes les formes de dépense sensibles aux fluctuations d’intérêts, ne faisant qu’ajouter à la fragilité de l’économie. 
Une nette dépréciation du dollar fera-t-elle augmenter les exportations et chuter les importations�? Une hausse rapide du taux d’inflation réduira-t-elle la valeur réelle de la dette publique, privée et commerciale, qui poussera à moins d’épargne et à plus de dépenses ? 



Les œillères de l’Histoire 
Une vision faussée du présent est la pire des manières de se préparer aux défis de l’avenir. Décrire la lutte contre le terrorisme international comme “la Quatrième Guerre mondiale,” comme le fait l’éminent néo-conservateur américain Norman Podhoretz dans son nouveau livre, est une totale aberration. 
Naturellement, la référence à la “Guerre mondiale” a peut-être pour but de créer une logique de “eux” contre “nous,” mais cela ne correspond pas à la nature du défi que représente l’islam radical, étant donnés la complexité et les nombreuses divisions qui existent à l’intérieur du monde musulman. En fait, militariser notre façon de penser nous rend incapable de trouver les bonnes réponses, qui doivent être orientées tant vers la politique que vers la sécurité. 
Comme toujours, les mots ont leur importance, car ils peuvent facilement se transformer en armes qui rebondissent sur ceux qui les utilisent à mauvais escient. De fausses analogies ont déjà mené l’Amérique au désastre en Irak, qui n’a rien en commun avec l’Allemagne ou le Japon d’après la Seconde Guerre mondiale – parallèle utilisé par certains membres de l’administration Bush pour avancer que la démocratie pouvait germer dans d’anciennes dictatures grâce à une occupation étrangère. 
Ce complot, qui impliquait un jeune Allemand converti à l’islam, a montré une fois de plus que les terroristes peuvent nous menacer à la fois de l’intérieur et de l’extérieur. Les instincts nihilistes et destructeurs que des idéologies extrêmes des années 1970 ont inspirés à certains jeunes Allemands de la génération Baader/Meinhof, peuvent, semble-t-il, donner à leurs yeux un aspect “romancé” à Al-Qaida. 
Nous devons évidemment nous protéger le plus sérieusement et rigoureusement possible de la menace que représente le terrorisme au cas où, par exemple, des extrémistes acquerraient des armes nucléaires ou biologiques. Il est essentiel de mettre l’accent sur les renseignements, la diplomatie, les forces de sécurité, et il faut apprendre aux gens à vivre à l’ombre d’une menace invisible. 
L’assassinat de l’héritier de l’Empire austro-hongrois à Sarajevo en juillet 1914 n’a pas été la cause de la Première Guerre mondiale, mais son prétexte. Le vrai contexte de l’époque n’était pas celui d’un “complot anarchique” visant à déstabiliser les empires, mais la montée de nationalismes exacerbés, associés à l’instinct suicidaire d’un ordre décadent et au mécanisme fatal de la logique des “alliances secrètes.” 
Le contexte de l’époque était le suivant : avec la révolution des transports et le déploiement d’armées massives, la guerre ne pouvait plus être envisagée comme la continuité de la politique par d’autres moyens. L’industrialisation de la guerre l’a rendue obsolète en termes rationnels. 
Le contexte d’aujourd’hui est le déplacement possible du leadership mondial de l’Occident à l’Asie. La réaction paranoïaque des néo-conservateurs américains devant la menace terroriste ne peut qu’accélérer ce processus, voire le rendre inévitable, en mettant en péril nos valeurs démocratiques et par conséquent en affaiblissant la “puissance douce” des États-Unis, tout en alimentant la cause terroriste. 
Le terrorisme est le produit d’une fusion, à l’intérieur de l’islam, d’extrémisme religieux, d’un nationalisme contrarié et de ce que Dostoïevski appelait le nihilisme. Notre défi consiste à comprendre les causes profondes de ces forces et à faire des distinctions entre elles. 
Une plus grande stabilité au Moyen-orient, qui implique un règlement du conflit israélo-palestinien, ainsi qu’une plus grande intégration des musulmans dans nos sociétés, basée sur la justice sociale et un message humaniste plus fort, sont les éléments-clé d’une stratégie occidentale cohésive. Si nous perdons cela de vue dans notre lutte contre le terrorisme et ses causes, nous serons incapables d’affronter avec succès le défi à long terme que représente le bloc constitué par l’Inde et la Chine. 

L'épouvantail des mesures de relance 
NEW YORK – Encore dans les sillons de la catastrophe économique de 2008 et 2009, les gens s’inquiètent avec raison de la dévastation qu'une autre crise financière pourrait causer. Pourtant un retour de la crise est peu probable et ses répercussions seraient cette fois-ci beaucoup moins dévastatrices, car nous ne sommes plus en présence d'énormes bulles des marchés du crédit ou des actifs qui attendent d’éclater. 
Malgré cela, les experts et les médias n'ont pu s'empêcher d'exagérer ces craintes, détournant l'attention de plus grandes interventions pour surmonter une stagnation prolongée dans la plupart des pays développés, ce qui pèsera inévitablement sur la relance économique des autres économies, particulièrement celles en développement. 
Comme l'a fait remarquer le commentateur économique Martin Wolf, « Les problèmes budgétaires de ces économies sont à long terme et non immédiats ». C'est aussi le cas du Japon dont la dette en proportion du PIB est la plus haute parmi les pays riches, le problème n'est pas si grave étant donné que la dette est détenue à l'intérieur du pays. 
Celle lacune empêche de restructurer la dette au moment où c'est nécessaire et constitue une entrave bien réelle à la relance. 
Mais au lieu d'aider, la ruée vers les réductions budgétaires est en voie de renverser les mesures de relance précédentes. La demande du secteur privé étant encore anémique, les mesures d'austérité ne peuvent que ralentir la relance au lieu de l’accélérer. 
Les adversaires des mesures fiscales déclarent avec cynisme que de telles interventions sont vouées à l'échec, citant comme preuve les baisses d'impôts du président américain George W. Bush ! D'autres font remarquer que les mesures monétaires « d'assouplissement quantitatif » ont donné au mieux des résultats modestes. 
La plupart des déficits budgétaires des principaux pays sont le reflet de l'effondrement récent des recettes fiscales qui découle du recul de la croissance, ainsi que de très coûteux renflouements du secteur financier. Et pourtant un grand nombre de responsables politiques insistent sur des mesures immédiates pour remédier non seulement aux déficits budgétaires, mais aussi aux déséquilibres commerciaux et aux faiblesses des bilans des banques. 
Or des politiques erronées peuvent provoquer des récessions. C'est ce qui s'est produit en 1980-1981, alors que la Fed américaine avait relevé les taux réels d'intérêt, sous prétexte de juguler l'inflation, provoquant du même coup une récession économique mondiale qui entraîna, non seulement des crises de dette souveraine et de budgets, mais aussi une stagnation prolongée ailleurs qu’en d'Asie de l'Est, notamment la « décennie perdue » de l'Amérique latine et le « recul d'un quart de siècle » de l'Afrique. 
La menace d'inflation est exagérée par une autre distraction, celle de l'inflation récente dans bon nombre de pays qui découle de prix plus élevé des matières premières, en particulier le carburant et les aliments. Dans ces circonstances, les politiques nationales restrictives ne font que ralentir davantage la croissance et sont impuissantes à contenir l'inflation importée. 
Hélas, la priorité aujourd'hui semble s'attarder à des éventualités peu probables, alors qu'est ignorée la tâche urgente de mettre en place et coordonner les mesures visant à rehausser et soutenir la croissance et la création d'emploi. En attendant, les réductions de dépenses en matière de sécurité sociale ne font qu'empirer les choses, l'emploi et la demande des consommateurs continuant à diminuer. 
Or, les appels pressants de réformes structurelles visent surtout le marché du travail et non le marché des biens, comme si l'insécurité croissante des travailleurs pouvait vraiment servir d’assise à une économie en santé. La libéralisation du marché du travail dans de telles circonstances non seulement mine ce qui reste de protection sociale, mais elle est susceptible de diminuer les revenus réels et la demande globale et donc les chances de relance. 
De plus, ces dernières décennies, les bénéfices des sociétés se sont accrus non seulement aux dépens des salaires, mais se sont surtout cantonnés aux secteurs de la finance, de l'assurance de l'immobilier. 
L'inégalité croissante des revenus dans la plupart des pays avant la Grande Récession n'a fait qu'empirer les choses, en réduisant les épargnes des ménages et en accroissant la consommation et l'achat d'actifs à crédit, plutôt que l'augmentation de l'investissement dans de nouvelles capacités de production. 
Car ces temps-ci, ce dont l'économie mondiale a surtout besoin, ce sont des dirigeants dotés d'une vision à long terme. 
La politique actuelle est malheureusement justifiée sur des bases favorables au marché libre qui en fait sont des options pro-cycliques. Ce sont pourtant des interventions, des institutions et des instruments contre-cycliques, dont on a le plus grand besoin en ce moment. 
Mais les dirigeants internationaux semblent être pris en otage dans un cercle vicieux dont ils ne peuvent vraiment sortir, et ce, par des intérêts financiers et des médias associés, des idéologues et des oligarques, dont l'influence politique leur permet de capturer des rentes supplémentaires et de payer moins d’impôt. En fait, ce qui nous menace maintenant n'est ni la dette publique ni l'inflation, mais une spirale économique vers l’abîme qui sera de plus en plus difficile à éviter. 




Un Borgia au Kremlin 
Au cours de la dernière interview accordée par Andrei Lugovoi – l’homme dont la Grande-Bretagne demande l’extradition à la Russie pour l’empoisonnement du dissident Alexandre Litvinenko au polonium radioactif – un moment crucial est passé inaperçu. Lugovoi, encore un peu méfiant, mais emprunt d’une fierté évidente, a déclaré qu’en public, il est généralement entouré de personnes qui veulent lui serrer la main, le féliciter de son courage, et lui demander un autographe. 
“Avez-vous pensé à vous lancer dans la politique ?” lui a demandé son interlocuteur qui, malheureusement, n’a pas approfondi davantage la question. C’est fort dommage, car le statut de Lugovoi en Russie en dit long sur mon pays, au bout de sept années sous la houlette de Vladimir Poutine. 
Il est étonnant que Lugovoi ne s’interroge pas sur les motifs de sa popularité auprès de ses compatriotes. Les Russes sont-ils solidaires d’une victime injustement traquée par le parquet britannique ? 
Depuis quand les Russes demandent-ils des autographes aux victimes ? Je suis personnellement dans le collimateur des autorités russes chargées des poursuites depuis plusieurs mois, et je n’ai encore reçu aucune preuve de soutien dans la rue, encore moins de demande d’autographe. 
En Russie, c’est aux vrais héros que l’on demande des autographes : joueurs de hockey sur glace, cosmonautes, prostituées de luxe, ou encore, comme Lugovoi, bourreaux. 
L’accueil enthousiaste réservé à Lugovoi s’explique en partie par le fait que la liste de crimes innommables commis par Alexandre Litvinenko pendant sa courte vie s’allonge quotidiennement dans les médias russes. Des crimes si perfides que tout bon patriote ne peut que souhaiter à ce traître le châtiment national suprême. 
Cela ne signifie pas, bien entendu, que les patriotes qui se réjouissent de l’exploit de Lugovoi reconnaissent la justesse des allégations britanniques. L’ Homo Putinicus, soigneusement peaufiné par les experts de la propagande télévisuelle, est tel que la fierté tirée des actes de Lugovoi et l’indignation face à la campagne dégradante lancée contre lui par les ennemis de la Russie retentissent en son sein sans aucune dissonance. 
On touche ici manifestement au mystère de la pensée russe, insondable pour les étrangers, rebelle à toute analyse, et à propos de laquelle slavophiles et eurasiens ont versé beaucoup d’encre. 
Je crois pourtant discerner dans tout cela une conséquence favorable : l’entrée de Lugovoi en politique n’est-elle pas la solution idéale au problème de la succession de Poutine ? La recherche d’un héritier risque de diviser l’élite nationale. 
Les similarités sont frappantes : des origines modestes, une carrière au KGB, la rhétorique criminelle, la mentalité et le physique, l’attitude sans pitié à l’encontre des “ennemis du peuple”. Ils ont tous les deux des manières d’escrocs, et un intérêt certain pour les affaires, essentiel si les “réformes libérales” doivent se poursuivre en Russie. 
Quant au parcours professionnel, Lugovoi est en tête. Le succès d’une opération de grande envergure en plein Londres signifie davantage qu’un poste à la Maison de l’amitié germano-soviétique de Dresde pendant la perestroïka et l’effondrement du bloc communiste. 
Sybarite, grand voyageur, Lugovoi accepterait-il de porter la couronne ? La direction du Kremlin n’est pas de tout repos, comme on a pu le constater sur le visage de Vladimir Poutine au cours des huit dernières années. 
Autrefois insignifiant et circonspect, il s’est enhardi. Il incarne le visage de la nouvelle Russie de Poutine, un pays qui, d’un air suffisant, se relève et attend son heure. 

Le message de Boston 
La réaction de l'opinion publique à l'attentat du marathon de Boston et à l'identité de ses auteurs révèle un pays très différent de celui, traumatisé, parfois hystérique, que l'on a vu après le 11 septembre. Ces deux actes de terrorisme ne sont pas de même niveau : le 11 septembre s'est soldé par des milliers de morts et la destruction de bâtiments hautement symboliques pour le pays, tandis que l'attentat de Boston a fait trois morts et quelques 260 blessés. 
Des journalistes expérimentés et des commentateurs ont immédiatement remis en question les sources du Post et l'absence de vérification de ses informations. Kerri Miller, de la radio publique du Minnesota, a envoyé un tweet pour rappeler que lors de l'attentat d'Oklahoma City en 1995, on a d'abord dit tout qu'il était dû à une explosion de gaz, ensuite à des terroristes étrangers, et enfin à des extrémistes américains. 
Cette prudence et cette modération tiennent à la prise de conscience collective de ce qu'ont subi de nombreux Américains musulmans innocents après le 11 septembre du fait de l'ignorance et de la colère de la population. Il est tout aussi étonnant de constater que beaucoup de spécialistes habitués des plateaux de télé ont suggéré que l'attentat de Boston trouvait sa source en Amérique même, ce qui le rapproche de celui d'Oklahoma City ou de la tuerie de l'école primaire de Newton dans le Connecticut en décembre dernier, plutôt que du 11 septembre. 
Malgré le sentiment d'horreur dû aux images de l'attentat, des nombreuses victimes aux membres déchiquetés, les Américains ont compris que le terrorisme fait partie de la vie quotidienne en Irak et en Syrie. L'Amérique reconnaît aujourd'hui qu'elle n'est pas le seul pays au monde, et sûrement pas le plus mal loti. 
Les drapeaux américains ont été abaissés à mi-mât, le président Obama s'est adressé au pays, le pays était aux cotés des familles des victimes et des jeunes athlètes qui ne courront jamais plus. Même au milieu d'une ville quasiment à l'arrêt et d'une énorme chasse à l'homme, les organisateurs pensaient déjà à ce qu'il faudra faire pour que le marathon de l'an prochain rachète la tragédie de celui de cette année. 
Quand il est apparu que les suspects, Tamerlan et Dzhokhar Tsarnaev, étaient des Tchétchènes qui avaient émigré de la province russe du Daghestan, la réaction (au moins celle des participants réguliers aux débats publics) a été bien plus nuancée qu'il y a 12 ans. A cette époque, un article de Fareed Zakaria à la une de Newsweek, The Politics of Rage: Why Do They Hate Us? 
Par contre, si l'article récent sur les frères Tsarnaev du rédacteur en chef du New Yorker, David Remnick, s'ouvre sur l'expulsion des Tchétchènes par Staline hors "de leur pays dans le nord du Caucase vers l'Asie centrale et les étendues désertiques de Sibérie", ce n'est pas pour résumer l'histoire violente du peuple tchétchène, mais pour présenter le contexte de l'histoire spécifique de la famille Tsarnaev. 
Selon Remnick, ces messages montrent "les pensées d'un jeune homme : ses plaisanteries, ses ressentiments, ses préjugés, sa foi, ses désirs". Malgré la colère et la douleur des Américains face à l'acte des frères Tsarnaev, nous les voyons non comme l'incarnation anonyme de la colère islamiste, mais comme des êtres humains. 
La capacité de faire la différence entre un individu et une masse, d'avoir un jugement nuancé et de contrôler la réaction initiale de colère et de revanche sont une marque de maturité - qu'il s'agisse d'un individu ou d'une société toute entière. L'Amérique a mûri également en faisant le choix de la transparence plutôt que du secret, et en faisant confiance aux ressources de ses citoyens. 
Une décennie plus tard, le FBI a immédiatement fait appel à tous ceux qui avaient assisté au marathon de Boston en leur demandant de lui envoyer les photos et les vidéos qu'ils auraient pu prendre à proximité de la ligne d'arrivée, ou tout autre élément susceptible d'aider à identifier les auteurs de l'attentat. Le flot d'informations qu'ils ont reçu a permis aux enquêteurs d'identifier les deux suspects bien plus rapidement que s'ils en étaient restés aux méthodes d'enquête traditionnelles. 
Les USA de 2013 sont à la fois plus réfléchis et davantage ouverts sur le monde qu'il y a une dizaine d'années. Les Américains sont moins portés à interpréter les évènements, même les actes de terrorisme, sous l'éclairage simpliste et souvent contre-productif du "nous contre eux". 
Le cancer de la violence n'est que trop souvent présent aux USA, nourri en partie par les mêmes inégalités, le même sentiment d'exclusion et la même recherche fébrile d'une vérité absolue que nous discernons à l'étranger. La répression brutale en Tchétchénie, l'extrémisme islamiste, le culte américain de la violence, les rêves déçus des immigrés et de nombreux autres facteurs qui restent à découvrir génèrent un ensemble complexe de risques qu'il est difficile de démêler et encore davantage de réduire. 

Les Bourbon de la finance mondiale 
ANN ARBOR, MICHIGAN – Le Fonds monétaire international d’aujourd’hui (et, à un moindre degré, la Banque mondiale) rappelle la description que faisait Talleyrand des rois de France de la branche des Bourbon�: il n’a rien appris ni rien oublié. Alors que les pays riches comme les Etats-Unis connaissent des déficits équivalents à 12% de leur PIB à cause de la crise financière mondiale, le FMI intime à des pays comme la Lettonie ou l’Ukraine, qui n’ont pas déclenché la crise mais se sont tournés vers le FMI pour la combattre, d’équilibrer leurs budgets s’ils veulent de l’aide. 
Une telle hypocrisie serait risible si la situation économique mondiale n’était pas désastreuse au point que même les pays qui ont autrefois juré de ne plus jamais avoir affaire au FMI sont revenus frapper à sa porte, le chapeau à la main. Certains éminents économistes argentins justifient cette volte-face en avançant que le monde a désormais un “FMI Obama,” vraisemblablement plus sympathique et plus à l’écoute des problèmes locaux que le “Fonds Bush.” 
Certes, le directeur général du FMI, Dominique Strauss-Kahn, a récemment appelé à une réponse fiscale mondiale à l’aggravation de la récession. Mais le Fonds va-t-il abandonner son insistance de longue date sur les économies gouvernementales, la contraction monétaire et l’austérité générale, politiques qui, aux yeux de nombreux économistes du développement, font considérablement plus de mal que de bien�? 
Ces dernières années, le crédit des deux institutions s’est contracté de façon impressionnante, alors même qu’elles tendaient à devenir le prêteur exclusif des pays les plus pauvres. En 2005, l’Argentine et le Brésil ont été les premiers pays ayant auparavant dénoncé le programme néo-libéral du FMI à commencer à rembourser leurs prêts. 
Il se trouve que les encours des crédits du compte des ressources générales (CRG) du FMI aux pays en développement aux revenus moyens ont connu une baisse, sans précédent, de 91% entre 2002 et 2007, à mesure que les pays en développement les plus riches accédaient à des sources de financement libérées des conditionnalités du FMI. Mais les pays plus pauvres, pour qui les marchés de capitaux internationaux demeurent inaccessibles, n’ont d’autre choix que de dépendre de la Banque mondiale et du FMI. 
En septembre 2007, un an avant que les signaux d’alarme ne cèdent la place à un désastre financier dans toute son ampleur, Strauss-Kahn lui-même suggérait que le FMI traversait une “crise d’identité.” En effet, le déclin sans précédent des prêts CRG, principale source de revenus du FMI, forçait le Fonds à annoncer un plan de réduction des coûts de 100�millions de dollars en avril 2008. 
Entre le 5 novembre 2008 et le 12 janvier 2009, le fond a confié près de 50�milliards de dollars à sept pays (Hongrie, Ukraine, Islande, Pakistan, Lettonie, Serbie et Belarus). La Banque mondiale, elle aussi, a ressuscité dans des pays comme l’Equateur, la Bolivie et le Pérou, avec des prêts dans cette région d’Amérique latine quadruplant depuis septembre dernier par rapport à l’année d’avant, pour atteindre près de 3�milliards de dollars. 
Malheureusement, une telle augmentation de la demande de financement de la part de ces pays fait partie de l’activité ordinaire de ces deux institutions. Considérons l’arrangement passé avec la Lettonie, dont les conditions comprennent une réduction massive de 25% des salaires du secteur public, une réduction analogue des dépenses publiques et une énorme augmentation des impôts. 
Ce n’est que quand la situation du pays s’est davantage détériorée au moment où le Fonds a retenu la deuxième tranche de son prêt que le FMI a accepté d’assouplir ses conditions. Cependant, en Lettonie, le FMI a continué à exiger l’austérité même après la dégringolade de la croissance et l’augmentation du chômage qui ont déclenché des émeutes et l’instabilité politique. 
Insister sur de telles politiques alors que les Etats-Unis et la plus grande partie du reste du monde riche suivent quasiment la stratégie économique opposée souligne la nécessité de repenser fondamentalement les vrais moteurs de la croissance et du développement. Il existe dans ce domaine de plus en plus d’idées alternatives –�notamment des travaux des lauréats du Nobel Joseph Stiglitz et Paul Krugman – que le FMI et la Banque mondiale devraient envisager. 
Etant donné le rôle central d’inconditionnels de l’orthodoxie comme Larry Summers et Timothy Geithner dans l’administration Obama, la perspective de réformes sérieuse semble bien mince. Summers a été un architecte-clé des politiques néo-libérales lorsqu’il était à la Banque mondiale et au Trésor américain sous l’administration Clinton, et Geithner est un ancien responsable du FMI. 
Les deux hommes vont sans doute soutenir les deux poids, deux mesures en vigueur, qui permettent aux pays riches d’utiliser l’expansion fiscale devant la récession, tout en forçant les pays pauvres à plus d’austérité. Mais l’administration Obama peut encore être utile – par exemple, en demandant à la Réserve Fédérale d’étendre les arrangements de swap de devises qu’elle a récemment proposés à Singapour, à la Corée du Sud et au Brésil à d’autres pays en développement. 


La boîte qui a changé le monde 
Elle peut transporter jusqu’à 29 tonnes dans un volume d’utilisation recommandé de 60 m3, soit des marchandises d’une valeur d’environ 500 000 dollars (ou plus) vendues au détail. Cette boîte et son contenu peuvent être transportés en un mois partout dans le monde où il y a des ports équipés, des chemins de fer, des locomotives, des wagons plats, des semi-remorques, du diesel et des routes. 
Cette boîte, c’est le conteneur standardisé. Il permet de transporter des marchandises non fragiles, non périssables, de toute usine moderne équipée d’une aire de chargement à tout entrepôt moderne n’importe où dans le monde, pour environ 1 % de la valeur au détail. 
Tout cela date des années 1960. A l’époque, le coût du transport international transocéanique de la plupart des marchandises représentait facilement 10 % à 20 % de la valeur au détail. 
Lorsque ma famille a acheté un lave-linge allemand dans un magasin de San Leandro, en Californie, les dix minutes que la vendeuse a passé à nous présenter le produit, ou le transfert par chariot élévateur de l’aire de chargement de San Leandro aux rangées de lave-linge de l’entrepôt, ont coûté davantage que le voyage de l’usine de Schorndorf, en Allemagne, à San Leandro. Finalement, le coût de la livraison à domicile était huit fois supérieur à celui du transport de la machine de l’usine allemande où elle avait été fabriquée au magasin où nous l’avons acheté. 
Mais en termes économiques, il est très petit pour les marchandises non périssables et non fragiles. Toute usine moderne produisant un volume suffisant pour le transport par conteneur, et équipée d’une aire de chargement adaptée, est à deux pas de tout entrepôt moderne doté de caractéristiques techniques similaires. 
Et pourtant, le monde n’est petit que pour ceux qui sont reliés au réseau international de transport par conteneur. Les zones dépourvues de l’infrastructure nécessaire demeurent éloignées du système commercial mondial qui transporte des machines allemandes haut de gamme des usines westphaliennes aux entrepôts californiens pour une bouchée de pain. 
Par exemple, si votre approvisionnement en électricité n’est pas fiable, de sorte que vous n’êtes pas sûr de pouvoir pomper le diesel dans le camion, vous n’êtes pas relié au réseau. Si votre volume de production est insuffisant pour remplir 60 m3 à destination d’un seul pays, vous n’êtes pas relié au réseau. 
De la même façon, si les fonds nécessaires pour réparer vos routes ont été détournés, et si personne ne veut y laisser circuler des camions, vous n’êtes pas relié au réseau. Si votre système judiciaire fonctionne si mal que peu d’étrangers lui font confiance pour garantir la propriété de leurs biens, vous n’êtes pas relié au réseau. 
Pour toute zone pauvre de l’économie mondiale, être relié au réseau de transport international par conteneur est une chance immense. Mais il faut pour cela que tout – les infrastructures, l’échelle, l’administration publique, le gouvernement et la connaissance de votre production à l’étranger – fonctionne parfaitement. 
Mais c’est le conteneur standardisé qui semble avoir aboli les distances d’une manière plus efficace et jusqu’ici plus significative. Car sur le plan commercial du moins, les marchandises que nous transportons par-delà les océans sont bien plus importantes que nos bavardages internationaux. 


Ce que les BRICS peuvent offrir au monde 
CAMBRIDGE – Jim O’Neill de Goldman Sachs avait inventé en 2001 l’acronyme BRIC pour désigner les quatre plus importantes économies mondiales en développement – Brésil, Russie, Inde, et Chine. Plus d’une décennie plus tard, leur seul point commun est d’être les seules économies non membres de l’OCDE à être classées dans les 15 premières mondiales (en pouvoir d’achat). 
Ces quatre pays ont des structures économiques très différentes : la Russie et le Brésil reposent sur leurs ressources naturelles, l’Inde, sur ses services, et la Chine, sur son secteur manufacturier. Le Brésil et l’Inde sont des démocraties tandis que la Chine et la Russie ne le sont vraiment pas. 
Pourtant, comme dans un rêve, les BRICS – les quatre pays d’origine rejoints désormais par l’Afrique du Sud – se sont créés leur propre forum avec des réunions régulières et des initiatives politiques. Leur effort le plus ambitieux à ce jour a été l’établissement d’une banque du développement. 
Lors de leur dernière sommet à Durban en mars, les dirigeants des cinq pays ont annoncé que leur « nouvelle Banque du Développement » concentrera ses activités sur le financement d’infrastructures dans les pays en développement, qui selon eux, a été freiné par « une insuffisance de financements à long terme et d’investissements étrangers directs ». Ils se sont engagés à apporter une contribution initiale de capitaux qui sera « substantielle et suffisante pour que la banque puisse efficacement financer les infrastructures. » 
Ils ont aussi annoncé à Durban la création d’un fonds de réserve de trésorerie de 100 milliards de dollars pour faire face aux « pressions ponctuelles sur les liquidités. » On ne peut que se féliciter du fait que les principales économies émergentes discutent régulièrement entre elles et développent des initiatives communes. 
Il est néanmoins décevant que leur tout premier domaine de collaboration se fixe sur le financement des infrastructures. Cette approche reflète la vision du développement économique des années 50, qui a depuis longtemps été remplacée par une perspective plus composite qui reconnaît une diversité de contraintes – tout, de la mauvaise gouvernance aux défaillances des marchés – d’importance variable en fonction des pays. 
Ce que les BRICS peuvent offrir au monde n’est pas une autre banque de développement, mais plus d’implication dans les problématiques globales d’aujourd’hui. Les BRICS concentrent plus de la moitié de la population mondiale et un large potentiel économique inexploité. 
Si la communauté internationale ne parvient pas à relever ses défis les plus sérieux – du besoin d’une architecture économique globale saine au problème du changement climatique – ce seront eux qui en paieront le prix le plus fort. Ces pays ont pourtant jusqu’à présent fait preuve de peu d’imagination et d’une certaine réserve dans les forums internationaux comme le G20 ou l’Organisation Mondiale du Commerce. 
L’économie globale a jusqu’à présent opéré selon un ensemble d’idées et d’institutions formulées par les pays avancés occidentaux. Les Etats-Unis ont donné au monde la doctrine du multilatéralisme libéral réglementé – un régime dont les nombreuses imperfections soulignent les grands principes selon lesquels le système a généralement fonctionné. 
L’Europe a apporté ses valeurs démocratiques, la solidarité sociale, et, en dépit de ses problèmes actuels, le plus impressionnant exploit d’ingénierie institutionnelle du siècle, l’Union Européenne. Mais ces vieilles puissances n’ont ni la légitimité ni le pouvoir de porter l’ordre global vers l’avenir, tandis que les puissances émergentes doivent encore expliciter les valeurs qu’ils encourageront. 
Malheureusement, peu d’éléments permettent de dire qu’ils aient réellement la volonté de dépasser leurs propres intérêts pour relever les défis mondiaux communs. 
Et cette expérience peut leur permettre d’articuler un nouveau discours global qui insiste sur l’économie réelle plutôt que la finance, sur la diversité politique plutôt que l’harmonisation, sur l’espace politique national plutôt que les contraintes extérieures, et sur l’inclusion sociale plutôt que l’élitisme technocratique. Mais ils doivent abandonner la posture du suppliant et agir comme de vrais leaders, en comprenant que d’autres, y compris les pays avancés, sont aussi confrontés à des défis qui nécessitent parfois des mesures qui privilégient l’économie nationale. 
A terme, cependant, les BRICS doivent aussi montrer l’exemple. Les pratiques en matière de droits de l’homme et la répression de la dissidence politique en Chine et en Russie sont incompatibles avec un leadership global. 

Les Britanniques et la réglementation bancaire 
En matière de finance, il réside dans la manière dont les responsables politiques considèrent les fonds propres des grandes banques. Ils ont tendance à adopter aveuglement le point de vue biaisé et intéressé des dirigeants des grandes banques internationales. 
Un peu partout, les leaders d'opinion attendent des Britanniques une politique habile et nuancée à l'égard du secteur financier. Malheureusement pour l'instant leur attente est sans espoir. 
Pour comprendre précisément quel est le problème, il faut s'immerger dans les détails du document de l'Autorité de régulation prudentielle (PRA) sur le manque de capitaux propres de huit grandes banques britanniques. Je ne dis pas que ce document est d'un abord facile pour un non-initié, mais quiconque s'y penche sérieusement ne sait pas s'il doit en rire ou en pleurer. 
A grand bruit (et avec un accueil généralement favorable des médias), la PRA annonce que certaines banques n'ont pas un capital suffisant pour supporter des pertes - en égard aux objectifs en matière de capitaux propres qui sont ridiculement bas. Le Comité de politique financière de la Banque d'Angleterre (FPC) a décidé que les banques britanniques doivent viser un ratio de fonds propres à hauteur de 7% de leurs actifs pondérés du risque, conformément aux normes de Bâle III. 
Dit clairement, la dette d'une banque bien dotée en capitaux au Royaume-Uni peut être de 97 cents pour un euro d'actifs (et seulement 3 cents de fonds propres). Aux USA où les régulateurs exigent un ratio de levier de 5% à 6% (deux fois plus de fonds propres sans pondération du risque) et où certains responsables appellent à un ratio de 10% ou même davantage, une si faible capacité d'absorption des pertes conduirait à prendre la fuite. 
Ceci pour ce qui prête à rire. Pour ce qui prête à pleurer, le tragique du document de la PRA tient à ce que les responsables britanniques croient entreprendre une réforme, alors qu'ils ouvrent la voie à de sérieux problèmes. 
La suggestion faite aux banques de jouer sur la pondération des risques est on ne peut plus claire : "Conformément aux recommandation du Comité de politique financière de la Banque d'Angleterre, la PRA a accepté une restructuration qui en réduisant les actifs pondérés du risque va améliorer l'adéquation des fonds propres". Autrement dit les banques peuvent modifier la manière dont elles calculent les risques, par exemple en modifiant leurs propres modèles, de manière à les minimiser aux yeux des régulateurs. 
Les autorités britanniques croient construire un centre financier mondial résilient, capable d'assumer des risques de taille et de résister à des chocs importants - qu'ils soient d'origine interne ou externe (en lien avec la zone euro). Mais le taux de levier de la HSBC (la mieux capitalisée des banques citées par la PRA) est seulement de 4,6%, tandis que celui de la Barclays est inférieur à 3%. 
Les Britanniques, et le reste d'entre nous, avons fait beaucoup d'erreurs de ce type au cours de la dernière décennie. Tous ceux qui travaillent au Royaume-Uni sont exposés, de même que les institutions financières qui y opèrent à un certain niveau - dont une énorme proportion de grandes banques internationales. 
L'idée que les dirigeants britanniques établissent quelque norme bancaire que ce soit a été réduite à néant l'année dernière avec le scandale Libor, tandis que le fiasco de la Banque royale d'Ecosse montre qu'ils ne savent pas comment procéder face à une banque en faillite. Et maintenant la PRA confirme que les autorités britanniques ne maîtrisent même pas les bases de la réglementation en matière de capitaux (déterminer le niveau de fonds propres adapté aux grandes institutions financières internationales). 
Les dirigeants britanniques (et les autres) devraient consacrer une journée à lire le livre d'Anat Admati et de Martin Hellwig, The Bankers’ New Clothes: What’s Wrong with Banking and What to Do About It, qui explique pourquoi il faut davantage de fonds propres au sein du système financier. Ils devaient ensuite se remettre au travail en toute responsabilité et exiger progressivement des fonds propres bien plus importants. 

Quelle communauté internationale ? 
Le seul problème étant que la « communauté internationale » tient plus du concept que de la réalité. 
L’une des raisons découle de l’absence de véritable mécanisme pour rassembler « le monde ». L’Assemblée générale des Nations Unies s’en rapproche le plus, mais il ne faut pas s’attendre à grand-chose d’un organisme qui met sur le même pied les États-Unis ou la Chine avec, disons, les îles Fiji ou la Guinée-Bissau. 
Il est vrai que ceux qui ont fondé l’ONU après la Deuxième Guerre mondiale ont créé le Conseil de sécurité comme lieu de rassemblement où les grandes puissances se réuniraient pour déterminer le sort du monde. Pourtant même cet objectif ne s’est pas déroulé comme prévu, en partie parce que le monde de 2013 a peu de ressemblance à celui de 1945. 
Une initiative comme celle du G-20 est utile, mais elle n’a pas l’autorité ni la capacité, vu sa taille démesurée. Il en résulte un « dilemme du multilatéralisme » où l’inclusion de plus d’intervenants rend une organisation plus légitime aux dépens de son utilité. 
Aujourd’hui, les grandes puissances ne s’entendent pas sur les règles qui devraient mener le monde, encore moins sur les sanctions en cas de leur non-respect. Même là où un accord de principe existe, personne n’est vraiment d’accord en pratique avec pour résultat un monde qui est plus chaotique et dangereux qu’il ne le devrait. 
Prenez les changements climatiques. Le fait de brûler des combustibles fossiles a des incidences mesurables sur la température de la Terre. 
Arrêter la prolifération des armes nucléaires semblerait une question où la collaboration internationale aurait un rôle des plus prometteurs. Le Trait�� sur la non-prolifération des armes nucléaires (TNP) limite le droit des cinq membres permanents du Conseil de sécurité de détenir des armes nucléaires, et ce, seulement temporairement. 
Mais l’entente est moins solide qu’il n’y paraît. Le TNP donne aux pays le droit de développer de l’énergie nucléaire à des fins de production d’électricité, une échappatoire qui permet aux gouvernements de construire tout ce qui est nécessaire pour produire le combustible pour une arme nucléaire. 
Le régime d’inspection créé en 1957 sous l’égide de l’Agence internationale de l’énergie atomique (AIEA) est un accord à l’amiable ; les inspecteurs peuvent inspecter uniquement les installations que le gouvernement en question daigne déclarer. Des gouvernements (comme celui de l’Iran) sont ainsi en mesure d’effectuer des activités nucléaires illégales dans des sites secrets que les inspecteurs internationaux ne connaissent pas où dans lesquels ils ne peuvent entrer. 
Des progrès réels ont été réalisés pour la réduction des barrières tarifaires ; l’Organisation mondiale du commerce a également établi un mécanisme de règlement des différents pour ses 159 membres. Mais les initiatives pour élargir le libre-échange à l’échelle mondiale sont au point mort, étant donné qu’un grand nombre de pays ne sont pas d’accord avec le traitement des produits agricoles, de l’élimination des subventions et du commerce des services. 
Les États-Unis sont les plus préoccupés de cyber sécurité et la protection de la propriété intellectuelle et des infrastructures. Les gouvernements autoritaires sont plus préoccupés de sécurité des données ; de la capacité de contrôler les informations accessibles sur Internet dans le but de maintenir la stabilité politique et sociale. 
La souffrance humaine est un autre domaine où la communauté internationale est moins présente qu’il n’y paraît à première vue. Les gouvernements qui s’attaquent massivement à leurs propres populations (ou qui laissent de telles attaques se produire) s’exposent à la menace d’une intervention extérieure. 
Mais bon nombre de gouvernements sont inquiets du fait que la responsabilité de protéger suscite de plus grandes attentes sur la possibilité d’intervenir, ce qui pourrait s’avérer coûteux en termes de vies, de dépenses militaires et de priorités commerciales. Certains gouvernements s’inquiètent aussi du fait que la RDP pourrait se retourner contre eux. 
Ceci n’est pas une raison de désespérer ni une justification pour intervenir unilatéralement. Mais tant que la « communauté internationale » représente plus l’espoir que la réalité, le multilatéralisme devra se diversifier davantage. 
Dans le domaine du commerce, ceci veut dire des accords régionaux et bilatéraux. Pour le changement climatique, il est logique de rechercher des « mini-accords » qui établissent des normes minimales communes en matière de rendement des carburants, de ralentissement de la déforestation ou de limites aux émissions de carbone des plus économies. 
De telles démarches n’ont peut-être pas toute la portée et la légitimité d’initiatives internationales officielles, mais elles ont l’avantage de réaliser des choses. 

Responsabilité au sommet 
Comme c'est si souvent le cas dans de telles circonstances, il plaide l'innocence : il ne savait rien des agissements de ses sous-fifres. Les patrons comme Lay se sentent toujours pleinement responsables des succès de leur entreprise - comment justifier sinon leur exorbitante rémunération ? - mais jamais des échecs commerciaux ni des actes criminels. 
Les tribunaux américains (comme les tribunaux italiens dans l'affaire Parmalat) doivent rendre une décision finale quant à la responsabilité pénale et civile en vertu de la législation en vigueur. Mais l'enjeu dans de telles affaires est beaucoup plus important : dans quelle mesure un PDG doit-il être tenu pour responsable de ce qui se passe sous son mandat ? 
S'ils n'obéissent pas à des ordres précis, ils suivent néanmoins de vagues instructions pro forma venues d'en haut : ne rien faire d'illégal, mais maximiser les bénéfices. Cela débouche souvent sur un climat dans lequel les cadres ont le sentiment qu'il est acceptable de contourner légèrement la loi ou de truquer les comptes de la société. 
Si un PDG ne peut pas tout savoir, il est cependant responsable en dernier ressort de ce qui se produit dans l'entreprise qu'il dirige. Il choisit ses subordonnés et il lui appartient de se renseigner sur ce qui se passe. 
Le Président George W. Bush peut bien affirmer qu'il ne savait pas que les informations de la CIA au sujet des armes de destruction massive en Irak avant la guerre étaient si erronées. Ou encore qu'avec plusieurs milliers de soldats sous son commandement, il lui était impossible de garantir que les troupes américaines ne perpétraient pas d'atrocités, d'actes de torture ou de violations des libertés publiques. 
Bush était responsable du comportement des personnes qui travailleraient pour lui. Mais presque dans tous les domaines de son gouvernement, il a choisi de s'entourer de conseillers semblables à Ken Lay. 
Bush a pris pour Vice-Président un ancien PDG de Halliburton : Dick Cheney ne peut évidemment pas être tenu pour responsable des fautes commises après son départ de la société, mais des éléments de plus en plus nombreux révèlent des manquements survenus lorsqu'il tenait encore les rênes. A la Securities and Exchange Commission, Bush a nommé un renard pour garder le poulailler, Harvey Pitt, jusqu'à ce qu'un tollé général l'oblige à démissionner. 
Bush a choisi les personnes qui lui ont fourni des informations erronées sur l'Irak, ou du moins il a nommé les dirigeants des organisations qui ont fourni ces informations. Il a choisi son secrétaire à la Défense et son Attorney General (ministre de la Justice). 
Peut-être parce que, comme ses subordonnés, il savait déjà quelles réponses il souhaitait. Cette équipe a créé une culture fermée, insensible aux contradictions ; une culture dans laquelle les droits des citoyens sont malmenés et certaines personnes sont considérées comme ne méritant aucune protection. 
Seule une telle culture - portant atteinte à la traditionnelle présomption d'innocence - a pu aboutir à ce que le gouvernement Bush chicane sur ce qui constitue ou pas légalement un acte de torture. Les sévices mis en évidence à Abou Ghraib et Guantanamo n'étaient peut-être pas une conséquence inéluctable des notes juridiques diffusées par le gouvernement, mais ces notes ont considérablement augmenté la probabilité que la torture puisse être considérée comme une pratique acceptable. 
Beaucoup d'Américains rejetteront Bush en novembre prochain en raison de la médiocrité des performances économiques ou du bourbier irakien, ou encore de ses décisions concernant l'environnement ou le budget. Mais la vague d'opposition à Bush aux Etats-Unis relève d'un phénomène bien plus profond. 
La bataille qui se livre aujourd'hui aux Etats-Unis pour rétablir ces valeurs a eu lieu à plusieurs reprises dans le monde entier. Et en Amérique comme ailleurs, son issue sera cruciale, car il s'agit ni plus ni moins de forcer nos dirigeants à assumer la responsabilité de leurs actes. 

Il faut sauver la mondialisation 
CAMBRIDGE – À en croire les marchés boursiers et les taux d’intérêt, l’économie américaine a vu le pire et entame désormais une lente convalescence. Mais les ennuis de la planète ne font que commencer. 
Mais le deuxième scénario du pire serait de présumer qu’un simple ravaudage suffira à rendre la mondialisation saine et durable. Il nous faut faire preuve de créativité, par de véritables efforts, pour combler les profondes fissures révélées par la crise. 
Mais il s’est associé au Fonds monétaire international en fournissant des ressources supplémentaires. Et le score des nouvelles mesures protectionnistes prises dans le monde depuis le début de la crise financière n'empêchera pas la grande majorité de dormir. 
En fait, l’ordre du jour actuel ne permet vraisemblablement pas de traiter de manière adéquate les faiblesses inhérentes à la mondialisation. La régulation financière et la surveillance vont certes être renforcées, mais seulement à l'échelle nationale. 
Laissés sans surveillance, le commerce et l’immigration (légaux ou non) continueront d’exercer une influence à la base du marché du travail dans les pays riches. Avec cette crise, la mondialisation n'a pas amélioré son image, elle qui est depuis longtemps impopulaire auprès des contribuables ordinaires dans la plupart des économies avancées. 
Par conséquent, la tendance de la mondialisation à engendrer une certaine fragilité financière et des déséquilibres macroéconomiques, ses répercussions délétères sur l’égalité et le social dans nombre de pays, ajoutées à sa faible légitimité politique vont continuer de générer des tensions et des crises périodiques. 
Tout d’abord, il est peu probable que les Etats-Unis et les autres économies avancées retrouvent leur dynamisme économique même une fois que la stabilité financière sera restaurée. Les foyers des pays riches ont subi une perte de richesse momentanée (totalisant des dizaines de billions de dollars américains). 
Et comme le déficit budgétaire s’accroisse très vite – il devrait même atteindre 100 % du PIB dans certains pays – les gouvernements ne seront pas en position de prendre le relais. Il faudra beaucoup de temps avant de pouvoir restructurer les économies à l’écart de la finance. 
L’Union européenne sera préoccupée de son propre processus d’intégration interne. Tandis que la Chine, où le revenu par tête équivaut à un huitième du revenu américain (ajusté en parité de pouvoir d'achat), est tout simplement trop faible pour imposer son hégémonie. 
L’histoire nous a montré qu'il est difficile d’établir un ordre économique mondial et de le maintenir en l’absence d’une puissance économique dominante. L’entre-deux guerre, durant laquelle une crise du leadership similaire est apparue, a non seulement provoqué l’écroulement de la mondialisation mais aussi le conflit armé le plus dévastateur sur la planète. 
Redresser l'économie mondiale est donc de la plus haute importance. L'on ne peut imaginer les conséquences en cas d’échec. 
Malheureusement, parmi les solutions proposées, certaines sont trop timides et d’autres requièrent une puissance mondiale, ce qui se fait rare. Le dilemme de la réforme est que les propositions radicales, telle que l’établissement d’un régulateur financier mondial, manquent de réalisme tandis que nous n’avons pas le nécessaire pour faire aboutir les solutions réalistes, telles que la réforme du FMI. 
Commençons donc par faire simple : nous devrions nous efforcer non pas d’ouvrir le commerce et la finance au maximum, mais de leur faire atteindre des paliers, laissant assez de marge de manœuvre pour poursuivre les objectifs sociaux et économiques à l’échelle nationale dans les pays pauvres comme dans les pays riches. En effet, la meilleure manière de sauver la mondialisation et de ne pas la pousser trop loin. 
Une manière de prévenir les accidents de la route est que chacun ait une voiture similaire, roule à la même vitesse et conduise dans la même direction. Une autre est de mettre en place des règles simples : n'empruntez pas la voie rapide si vous roulez lentement, arrêtez-vous aux feux rouges, indiquez d'un clignotant que vous allez tourner, etc. 
La première méthode permet certes d’accroître la densité d’un trafic toujours sécurisé, mais ne permet pas à la plupart des gens d’aller où ils le souhaitent. Elle est en fin de compte vouée à l’échec. 
Les obstacles économiques et politiques qui empêchent une bonne intégration ne peuvent pas disparaître par des incantations. Il nous serait nettement plus utile de prendre ces limites en compte et de revoir nos ambitions à la baisse. 

La solution au problème birman passe par Pékin 
NEW YORK – Trois points vont délimiter les négociations entreprises par l’émissaire des Nations Unies, Ibrahim Gambari, qui fait la navette entre les généraux au pouvoir en Birmanie et Aung Suu Kyi, leader de l’opposition maintenue en détention. Tout d’abord, en dépit de la conduite héroïque du clergé bouddhiste et du mouvement pro-démocrate, le peuple birman, épuisé par près de 50 années de terreur et de pouvoir militaire, aura du mal à poursuivre ses protestations sans une division majeure des généraux ou sans un grand mouvement de désertions chez les simples soldats. 
Ensuite, les généraux savent qu’il font face à un choix difficile : soit ils se maintiennent au pouvoir, soit ils risquent la prison, l’exil, voire la mort. À leurs yeux, cela ne leur laisse quasiment pas d’autre choix que de se maintenir au pouvoir à tout prix. 
Enfin, tant que la Chine soutiendra politiquement, financièrement et militairement les autorités birmanes, il sera quasiment impossible de voir le moindre changement se produire. Tant que la Chine n’aura pas décidé qu’elle a plus à gagner avec un gouvernement légitime en Birmanie qu’avec la junte incompétente actuellement au pouvoir, peu de choses risquent de changer. 
La décision chinoise d’empêcher la condamnation par le Conseil de sécurité de l’ONU des violences commises par le régime birman contre les moines bouddhistes et autres manifestants pacifistes montre le soutien qu’elle accorde depuis longtemps à la junte. 
Les liens économiques de la Chine avec le régime birman revêtent une importance stratégique pour les deux parties. Le commerce annuel bilatéral, estimé à 1,1 milliards de dollars (un chiffre considérable sachant que le PIB de la Birmanie s’élève à 9,6 milliards de dollars), est une aide économique vitale pour le gouvernement birman. 
De même, l’oléoduc de 2 milliards de dollars que la Chine cherche à construire entre la côte sud de la Birmanie et la province chinoise du Yunnan permettra à la Chine d’acheminer du pétrole du Moyen-Orient de manière plus facile et plus sûre vers ses provinces méridionales. Lorsqu’il sera achevé, ce pipeline rendra la Chine beaucoup moins vulnérable aux pressions militaires étrangères en cas de conflit international. 
Les enjeux de la Chine en Birmanie sont donc de taille, tout comme le sont ses craintes de savoir comment un futur gouvernement de “réconciliation nationale” pourrait réagir face à la complicité qui unit actuellement la Chine et les dirigeants militaires corrompus. 
Il faut se rappeler que, face à des enjeux stratégiques du même ordre lors de la guerre froide, les États-Unis et leurs alliés avaient également soutenu d’abjects régimes dictatoriaux dans des pays comme le Zaïre, le Chili ou l’Indonésie. Cependant, aux tournants importants, les États-Unis et l’Occident ont compris que les temps avaient tellement changé que ces dictateurs ne leur étaient plus utiles. 
À vrai dire, si des scènes de violences ou de meurtres commis à l’encontre de moines bouddhistes étaient diffusées à travers le monde, un boycott des Jeux olympiques pourrait bien avoir lieu. En outre, les problèmes de santé publique, de drogue et de trafic d’être humains de la Birmanie s’exportent de plus en plus vers le sud de la Chine. 
La Chine a exprimé au gouvernement birman une vague inquiétude à propos de la crise, mais, en dépit de son extraordinaire influence sur la junte, elle n’a pris aucune mesure qui pourrait avoir une incidence significative sur les calculs du régime. 
Pour que la Chine joue un rôle majeur dans la promotion de la réconciliation nationale en Birmanie, la communauté internationale doit la convaincre qu’encourager les réformes et les changements profiterait à tous. La communauté internationale doit assurer à la Chine que ses intérêts seront protégés en cas de transition vers une société birmane plus ouverte et que tout nouveau régime maintiendra, d’une certaine façon, le projet d’oléoduc. 
Dans un communiqué émis le 27 septembre, les ministres des affaires étrangères des pays de l’ANASE ont exprimé clairement leur condamnation de la répression birmane. Ils pourraient jouer un rôle essentiel dans le processus de résolution de la crise en Birmanie, processus auquel prendraient part les partis birmans, la Chine, l’Inde, l’Union européenne, la Russie et les États-Unis. 
Un tel processus international ne peut se faire sans la Chine. La solution au problème birman passe par Pékin. 

Le côté Bush d’Obama 
GUANTÁNAMO BAY, CUBA – Des débats sont en cours au Sénat américain pour prendre une décision sur le sort des 240 personnes toujours derrière les barreaux de Guantánamo Bay, et pour savoir ce que deviendront les tribunaux militaires et les mécanismes de détention sans procès mis en place par le gouvernement Bush et par un Congrès accommodant. Le Congrès se penche également sur le devenir du camp de détention créé en 2002 pour les hommes présumés « les pires du pire » dans un cadre que les représentants de Bush qualifient volontairement d’« espace extra juridique ». 
Ces débats du Sénat ne sont-ils en fait que la façade d’une nouvelle réalité tout aussi mauvaise – et à certains égards pire – que l'ancienne ? Les tribunaux militaires sans procès équitables sont encore opérationnels. 
A l’occasion d'une visite à Guantanamo, Joe DellaVedova, porte-parole du ministère de la Défense, m’a indiqué que des groupes d'experts examineraient les dossiers des détenus jusqu'à la fin de l'année. A l’issue de cet examen, les détenus seront répartis entre trois catégories : ceux qui seront jugés dans des tribunaux pénaux aux Etats-Unis ; ceux qui seront libérés et envoyés dans d'autres pays ; et ceux « qui ne pourront être libérés ni jugés et devront donc être détenus indéfiniment... 
Le commentaire de Vedova laisse entendre que le processus d'examen est une simple mise en scène politique. Si les accusations contre les détenus font réellement l'objet d'un examen, comment peut-on savoir à l'avance que la troisième catégorie sera nécessaire ? 
Les organisations de droits de l'homme ont conscience qu'Obama a préparé le terrain, en termes de relations publiques, pour certains procès pénaux – en vantant la très haute sécurité de plusieurs pénitenciers américains et le succès des procès de terroristes dans le système de justice américain. Ajoutons que les personnes suspectées de terrorisme, notamment les membres présumés d’Al‑Qaïda, font l’objet de procès ordinaires au pénal dans d'autres démocraties, telles le Royaume-Uni et l'Espagne. 
Il a fait venir des avions remplis de journalistes à Guantánamo Bay pour exposer une infrastructure « sûre, transparente et humaine », où l’on peut désormais déguster des baklavas frais et regarder des films, menotté dans un canapé biplace. Il n’en demeure pas moins que 240 personnes environ sont toujours incarcérées sans avoir été inculpés pour aucun crime et n’auront pas de procès équitable, même avec les commissions militaires proposées par Obama. 
Le ministère de la Justice d’Obama a invoqué l'argument de Bush selon lequel la loi sur les secrets d'État empêche toute révélation de preuve de torture, ce qui signifie que quiconque a été torturé ne peut comparaître devant un tribunal. De plus, Obama a cherché à faire disparaître des centaines de photographies représentant des agressions sexuelles dans les prisons américaines, et n'a rien fait pour faire reculer le Patriot Act. 
Pourquoi un spécialiste de la constitution comme Obama reculerait-il de la sorte ? 
Tout d'abord, il n'ose pas faire figure de « modéré face à la terreur ». Ensuite, il lui faut peut‑être juger les détenus de Guantánamo dans un cadre faussé, ou même empêcher qu'ils fassent jamais l'objet d'un procès : les avocats affirment que les actes de torture, notamment de nature sexuelle, étaient si répandus à la CIA et dans l'armée que les corps de dizaines si ce n’est de centaines de prisonniers pourraient être des scènes de crime. 
Selon Wells Dixon, avocat du Centre pour les droits constitutionnels, le gouvernement Obama ne peut risquer de qualifier les actes de torture de « crimes » et les qualifie donc de « sources et méthodes classées secrètes » qui ne peuvent être révélées dans les tribunaux. « Si je vous dis comment mes clients ont été torturés, je risque des poursuites pénales ». 
En fait, même les raisons pour lesquelles ces éléments sont classés secrets ne peuvent être reproduites, puisqu'elles sont confidentielles. Par ailleurs, les avocats n’ont pas meilleur accès à leurs clients de Guantánamo depuis l’arrivée d’Obama. 
« Nous sommes soumis à une ordonnance de protection dans toutes les affaires relatives à ces détenus », précise Dixon. « Selon cette ordonnance, tout ce que dit un détenu est classé secret », à moins que l’équipe du ministère de la Défense chargée de la confidentialité n’en décide autrement. 
D’après Dixon, Khan a été torturé mais le gouvernement qualifie le traitement qui lui a été infligé de « source ou méthode de renseignement ». Etant donné que Dixon dispose d’une autorisation officielle des services de sécurité, il ne peut se prononcer sur ces « sources et méthodes » classées secrètes. 
En outre, puisque Khan n’a pas d’autorisation officielle des services de sécurité, rien ne l'empêche, contrairement à moi, de révéler au monde entier ce qu’ils lui ont fait. 
Rien n'empêche cela – excepté le fait qu'il soit physiquement en détention provisoire ». Selon Dixon, la « conclusion logique » est que Khan « devra être détenu pour le reste de sa vie – qu'il soit ou non accusé d'un crime – puisque s'il est un jour libéré, rien ne l'empêchera de divulguer ces informations. 

La répression de Bush 
Après cinq années à la tête de l'État et trois autre à venir, certaines réponses sont déjà claires et d'autres émergent progressivement. Cette dernière catégorie comprend des violations croissantes des libertés civiles à l'intérieur des États-unis, qui peuvent désormais être comparées à celles de l'administration Nixon, il y a trente ans. 
Bien entendu, les libertés civiles étaient condamnées à pâtir des conséquences des attaques terroristes de septembre 2001. Dans toute l'histoire américaine, les menaces pour la sécurité nationale, qu'elles soient réelles ou supposées, ont mené à des restrictions des droits des citoyens, et, dans une plus grande mesure, des droits des immigrés et d'autres personnes soupçonnées agir dans l'intérêt de forces étrangères. 
Dans les années 1917 à 1919, la participation américaine à la Première Guerre mondiale et les attentats à la bombe anarchistes après la guerre ont provoqué près de deux mille poursuites au niveau fédéral, des rafles d'étrangers et des déportations sommaires. Pendant la Seconde Guerre mondiale, l'attaque japonaise sur les États-Unis a été suivie de l'enfermement de plus de 120 000 sino-américains à cause de leur race, parmi lesquels beaucoup étaient nés sur le sol américain. 
À la fin des années 1940 et pendant les années 1950, la Guerre froide et les craintes que la menace rouge ne vienne saper la détermination américaine de l'intérieur ont débouché sur des myriades de programmes anti-subversifs qui ont fait perdre leur gagne-pain à des dizaines de milliers d'Américains. Enfin, pendant les années Nixon, la paranoïa du président concernant l'opposition à la guerre du Vietnam et à ses politiques a alimenté une série de mesures abusives qui ont fini par provoquer sa chute et sa démission. 
Bien que les Américains aient tendance à mettre toutes les violations des libertés civiles commises par Nixon dans le même panier sous le nom de “Watergate,” il s'agissait de bien plus que l'entrée par effraction dans le quartier général du parti démocrate et les tentatives d'étouffer l'affaire qui ont suivi. Parmi les participants à ces événements figuraient les “plombiers,” police secrète personnelle établie par Nixon, ainsi nommée parce que l'une de ses tâches consistait à éliminer les fuites d'informations que la Maison Blanche souhaitait garder secrètes. 
Autre violation secrète des libertés civiles, l'adoption par Nixon du plan Huston qui autorisait la surveillance politique au moyen de cambriolages, d'écoutes électroniques et de l'espionnage de civils par des militaires. Nixon utilisait ces méthodes contre les opposants politiques, les journalistes et les fonctionnaires qu'il soupçonnait de déloyauté. 
Cependant, les écoutes électroniques sans autorisation par un tribunal, du genre de celles que Bush a ordonnées à partir de 2002, ont joué un rôle particulièrement important dans la chute de Nixon. L'un des trois chefs d'accusation contre Nixon dans le vote de sa destitution par la Commission judiciaire de la Chambre des représentants se basait sur de telles écoutes. 
En fait, Bush a poursuivi sa politique en dépit d'une loi de 1978, adoptée en réaction aux abus de l'époque de Nixon, qui requiert spécifiquement une approbation judiciaire, et en contradiction avec son affirmation publique qu'aucune écoute de cette sorte n'est mise en place sans décision judiciaire. Maintenant que son programme de surveillance électronique a été dévoilé, le département de la Justice de Bush a lancé une enquête pour savoir comment ces informations ont été rendues publiques, menaçant les journalistes qui ont relayé l'information. 
Elles comptent l'emprisonnement de centaines d'hommes sans chef d'inculpation à Guantánamo Bay afin d'éluder toute analyse judiciaire de leurs cas. Elles comprennent aussi la rafle, l'emprisonnement et la déportation de centaines d'étrangers lors d'une manœuvre anti-terroriste, alors qu'aucun lien entre les cibles et le terrorisme n'a pu être établi. 
La liste ne s'arrête pas là. Les subordonnés de Bush ont autorisé des méthodes d'interrogatoire qui ont débouché sur la torture, et son administration a catégoriquement rejeté une législation qui prohiberait son utilisation. 
D'ailleurs, l'une des caractéristiques de la violation des droits civils par l'administration Bush est que nombre de ces infractions sont entourées de manœuvres pour échapper à tout examen judiciaire. Guantánamo, les déportations, l'affaire Padilla et le programme d'écoutes électroniques partagent tous cette caractéristique. 
L'ambiance aux États-Unis aujourd'hui est loin des paroxysmes atteints en 1973 et 1974, lorsque les démarches du Sénat américain pour destituer Nixon et le condamner l'ont forcé à démissionner. Mais bien qu'on puisse être pratiquement sûr que Bush ira jusqu'au bout de son mandat, il apparaît aussi certain que l'histoire le considérera comme un président qui aura cherché à saper les libertés civiles. 
Hélas, étant donné les déclarations répétées de Bush (défiant la tradition constitutionnelle américaine de l'équilibre des pouvoirs) que sa fonction lui octroie des pouvoirs unilatéraux lui permettant de bafouer ces droits, il semble que cette perspective soit loin de l'ébranler. 



Le syndrome de la Californie 
Depuis longtemps, elle forme un berceau d’innovations en tout genre, depuis la technologie jusqu’aux divertissements en passant par le mode de vie. Les plus grandes entreprises technologiques du monde continuent de naître – et d’installer leurs quartiers généraux – en Californie : Apple, Intel, Cisco, Oracle, Google et Facebook, pour n’en citer que quelques unes dans le quartier où j’enseigne et habite. 
Ses citoyens étaient moins stratifiés socialement et économiquement que dans beaucoup d’autres états américains. Après la Deuxième Guerre Mondiale, les Américains émigrèrent en masse vers la Californie, considérée comme une terre d’opportunités, d’une grande beauté naturelle, et disposant de zones agricoles parmi les plus fertiles au monde. 
Pourtant, quelque chose s’est radicalement détraquée par la suite, et sa compréhension permet de tirer des leçons pour tous les gouvernements nationaux et sous nationaux. L’économie de la Californie, qui auparavant était plus performante que le reste du pays, se comporte bien mal à présent. 
Au cours des dernières années, la migration nette s’est inversée, lorsque des centaines de milliers de travailleurs et leurs familles ont quitté l’état à la recherche de meilleures opportunités d’emploi ailleurs. Les écoles publiques de Californie, depuis la maternelle jusqu’aux écoles supérieures, se trouvent dans le bas des classements établis sur base de tests standardisés. 
Alors qu’elle représente 12% de la population des USA, la Californie compte plus de 31% des bénéficiaires de l’assistance publique. Elle détient une population carcérale nombreuse et en augmentation, alors que les dépenses annuelles pour chaque détenu sont équivalentes au salaire net d’un ménage californien de la classe moyenne. 
Et ce, avant le déluge à venir des généreuses pensions publiques et allocations de santé. Au cour du problème de la Californie se trouve son système désastreux de taxation progressive, qui comprend des taux de taxation sur le revenu personnel, les ventes, les entreprises et l’essence parmi les plus élevés des Etats-Unis. 
A peu près la moitié des recettes que l’état californien tire de la taxation des revenus provient du 1% de contribuables les plus riches. Mais la progressivité extrême du système rend le montant des recettes tellement volatile que l’état connaît sans arrêt des cycles de hausse rapide des recettes, inévitablement suivies de fortes chutes. 
Les tentatives pour mettre sur pied un « rainy day fund » (fonds de réserves) sérieux ont gravement échoué. L’économie politique du budget de la Californie a mené l’expérience de la taxation progressive et de sa dépense jusqu’au point de rupture ; elle a menacé la capacité de l’état à financer les services de base, des prisons et parcs à l’éducation et la santé, y compris ceux destinés à ses citoyens les plus vulnérables. 
Les dépenses sont alors momentanément réduites et les taxes provisoirement augmentées, mais le déficit structurel de long terme demeure. Ce scénario est à présent répété dans de nombreuses capitales d’état et est en fait la raison principale derrière l’agitation politique actuelle concernant les budgets et les syndicats du secteur public. 
Pourtant, beaucoup d’autres difficultés sont auto-infligées. La Californie présente aujourd’hui un vaste ensemble de problèmes en attente de solutions, depuis les coupures d’eau fédérale afin de protéger un poisson minuscule, qui ont décimé l’agriculture et mis des dizaines de milliers de travailleurs au chômage, jusqu’aux fortes restrictions en termes de répartition du terrain en zones rigides, qui ont encouragé l’augmentation des prix immobiliers. 
Etant donné le manque d’un programme raisonnable de « travailleur invité » (guest-worker), ils restent dans l’ombre et eux et leurs enfants s’entassent dans les services publics. (Dans une école de Los Angeles, un enseignant a fait état de 70 enfants allant et venant au cours de l’année dans une classe de 25 et plus d’une douzaine de langues sont parlées dans certains districts scolaires). 
Mais elle occupe aussi la première place (ou en est proche) en termes de déficits, taux de taxation, population carcérale et, de loin, le nombre de bénéficiaires d’aide sociale par rapport à la population. Elle se trouve par contre en bas de la liste concernant le climat d’entreprise, le caractère abordable du logement et le rating des bonds d’état (plus faible même que le territoire américain de Puerto Rico). 
Personne ne devrait mettre la Californie pour la casse ; elle détient de grandes forces. Et elle peut transformer certains de ses problèmes de court terme, comme les pressions issues des diversités ethnique et linguistique (l’état est maintenant hispanique à 37% et asiatique à 13%), en avantages de long terme au sein de l’économie globalisée. 
Une démocratie en bonne santé ne peut connaître une situation dans laquelle une moitié de la population paie des taxes et l’autre moitié récolte les bénéfices. Compter sur l’augmentation permanente des taxes pour financer les aides sociales fournies à une population démesurée de bénéficiaires est une recette pour exporter la prospérité en-dehors du territoire. 

La saison des cancers 
Source de toute vie sur Terre, il est aussi cause de cancers. Nous savons aujourd'hui que ses radiations ultraviolettes sont la principale cause de la plupart des cancers de la peau. 
Le mélanome est aujourd'hui le cancer le plus répandu parmi les femmes âgées de 24 à 35 ans. Ce qui était une maladie qui touchait essentiellement les hommes de plus de cinquante ans frappe maintenant des femmes d'une vingtaine d'années qui développent un cancer des cellules basales ou des cellules squameuses. 
Le nombre de cas de cancer de la peau a fait un bond considérable, mais notre connaissance de ses causes également. Depuis une cinquantaine d'années, on suspecte les radiations ultraviolettes (UV) d'en être la cause principale. 
Cette protéine participe à l' apoptose , un processus qui provoque la mort programmée des cellules endommagées de manière à ce qu'elles ne puissent transmettre des gènes endommagés à des cellules filles (c'est sans doute le premier signe que le sacrifice est peut-être intrinsèquement une caractéristique humaine). Altérées par le soleil mais incapable de "se suicider", ces cellules mutantes prolifèrent au dépend des cellules saines qui les entourent, provoquant une croissance précancéreuse qui peut se développer en carcinome des cellules squameuses. 
Si notre message fondamental est "Jamais d'exposition au soleil", nous courrons à l'échec. Ce n'est pas la création d'une culture de troglodyte qui va diminuer le nombre de cancers de la peau. 
L'éducation du public rencontre des obstacles gigantesques, des icônes culturelles qui sont comme le bronze des statues du Louvre : le simple plaisir d'être au soleil et le bénéfice apparent pour la santé des radiations ultraviolettes. La quasi absence d'acteurs ou d'actrices, d'hommes d'affaires ou de dirigeants politiques au teint blanchâtre contribue à enraciner l'idée que bronzage rime avec santé, richesse et pouvoir plutôt qu'avec le labeur de la classe ouvrière comme dans le passé. 
L'industrie du bronzage artificiel prétend que les UV de leurs machines sont moins dangereux que ceux du soleil, mais dans les deux cas le bronzage est la réponse du corps à une atteinte corporelle. Des vésicules pigmentaires microscopiques produites par les cellules pigmentaires s'agrègent autour du noyau cellulaire pour protéger l'ADN du rayonnement, empêchant ainsi une mutation cellulaire. 
Il est paradoxal de constater que les adolescents et les jeunes femmes qui veulent bronzer pour être plus attirants ne font qu'échanger un moment d'éclat contre une vie entière avec des rides prématurées et une peau d'apparence décharnée. Les jeunes gens se considérant immortels, ce ne sont pas des avertissements sur leur "look" futur et encore moins sur les risques de cancer qui les détourneront des salons de bronzage. 
Les difficultés pour éduquer le public sur les causes des cancers de la peau ne nous dispensent pas d'essayer. Il y a bien assez de maladies dont nous ignorons les causes, alors que nous savons très bien comment prévenir les cancers de la peau. 
Les pseudo-sciences et le business de l'anti-vieillissement sont des sources importantes de désinformation potentielle et on trouve souvent des informations fantaisistes sur internet. Il est surprenant de constater qu'internet a autant de crédibilité aux yeux des patients que la télévision pour les consommateurs : "Je l'ai lu sur internet, ce doit donc être vrai". 
Les coiffeurs, les chauffeurs de taxi, les gérants de bars et les médecins doivent généralement obtenir une autorisation d'exercice, or il est rare qu'il en faille pour ouvrir un salon de bronzage. Pourtant, aucune des autres professions que je viens de mentionner n'expose en pleine connaissance de cause ses clients à un risque avéré de cancer. 
Cette maladie facile à éviter devrait faire l'objet d'une campagne de prévention à grande échelle, du même genre que les campagnes anti-tabac qui commencent maintenant à porter leurs fruits dans de nombreux pays. Et la recherche sur le plus visible des organes du corps humain va permettre de trouver de nouveaux traitements et de nouveaux modes de prévention qui pourraient ensuite s'appliquer à d'autres cancers. 


S’opposer à l’aide alimentaire d’urgence 
L’aide alimentaire d’urgence pour le Niger a fait la Une des médias dans le monde entier, mais cette crise n’est qu’un élément d’une catastrophe bien plus grande. J’ai entrepris cet été, au nom des Nations Unies, un long voyage dans les zones rurales de l’Asie, du Moyen-Orient et de l’Afrique et visité un grand nombre de villages affectés par la famine et luttant pour survivre dans cette adversité. 
Les villages que j’ai visités, au Tadjikistan, au Yémen, au Mali, en Éthiopie, au Rwanda, au Malawi, au Cambodge et ailleurs, reflètent la condition de centaines de millions de pauvres à travers le monde. Quelle qu’en soit la cause, la sécheresse, les sols épuisés, les criquets pèlerins, le manque de semences à rendement accru, les résultats sont les mêmes : le désespoir, la maladie et la mort. 
Chose incroyable, les actions des pays riches, qui ont promis, lors du récent sommet du G8 de juillet dernier, d’être solidaires avec les pays les plus pauvres au monde, ont intensifié la crise de la famine. Même aujourd’hui, les efforts humanitaires des gouvernements donateurs sont mal dirigés. 
La crise de la famine en développement reflète la combinaison mortelle de l’accroissement des populations rurales et des productions agricoles alimentaires inadéquates. Les populations rurales augmentent parce que les foyers agricoles pauvres choisissent d’avoir de nombreux enfants, qui travailleront comme aides sur la ferme et serviront d’assurance sociale à leurs parents. 
Le problème est particulièrement sévère dans les pays sans accès à la mer, comme le Mali, le Niger, le Rwanda et le Malawi, où les coûts de transport élevés isolent les villages de leurs marchés, et dans les régions qui dépendent de la chute des pluies plutôt que d’une irrigation basée sur les rivières. 
Ces villages appauvris ont besoin d’aides financières pour acquérir des éléments essentiels à l’agriculture et investir dans les infrastructures de base telles que les routes et le réseau électrique. 
Des millions de personnes meurent chaque année, soit de famine directement, soit de maladies infectieuses que leur corps affaibli ne peut supporter. Et pourtant, après vingt ans de discours pour la défense du marché privé comme prise de relais, ces communautés appauvries sont encore plus éloignées que jamais de l’utilisation de semences améliorées, d’engrais et de technologies de gestion de l’eau à petite échelle. 
L’ironie tient au fait que les donateurs apportent ensuite une aide alimentaire d’urgence qui généralement représente trop peu et se produit trop tard. L’envoi de l’équivalent d’un dollar d’engrais et de semences améliorées des États-Unis vers l’Afrique par exemple produirait cinq fois plus de nourriture. 
Le cas du Malawi aujourd’hui représente un exemple d’urgence typique. Du fait de l’appauvrissement rural et de la sécheresse de cette année, la famine afflige des millions de personnes. 
Le coût de l’expédition de cette aide revient à environ 50 millions USD et les profits se monteraient à 200 ou 300 millions USD de production alimentaire améliorée pour l’année prochaine (et de ce fait, l’aide alimentaire d’urgence nécessaire serait bien moindre). En outre, le Malawi a déjà fait la preuve d’une forte amélioration des rendements quand les fermiers pauvres reçoivent une aide dans ce domaine. 
Les taux de survie des enfants s’élèveraient, réduisant les taux de fécondité. L’amélioration des possibilités d’éducation pour les filles et les femmes et les contraceptifs bon marché offerts par les services de planning familiaux leur permettrait en même temps de se marier plus tard et d’avoir moins d’enfants. 
Ensuite, les donateurs devraient également aider les pays pauvres à investir dans le réseau routier, les ports, le réseau électrique et la diversification de la production (agricole et non agricole) pour promouvoir une meilleure productivité et des moyens de subsistance différents à long terme. 
Les communautés pauvres d’Afrique, du Moyen-Orient et d’Asie sont prêtes pour une « révolution verte » basée sur des techniques scientifiques modernes pour la gestion des sols, de l’eau et des variétés des semences. Les donateurs devraient apporter leur soutien à ces solutions à long terme visant à accroître la production alimentaire, à réduire la croissance démographique et à atténuer les changements climatiques à long terme. 



La maison commune européenne de la Grande-Bretagne 
BRUXELLES – Le discours, très attendu, que doit prononcer le Premier ministre britannique David Cameron vendredi aux Pays-Bas constituera peut-être un point tournant de la position de la Grande-Bretagne au sein de l’Union européenne. Toute tentative de rapatrier à Londres des pouvoirs délégués à Bruxelles impliquera probablement des négociations longues et difficiles. 
Chercher à réviser des pans essentiels de l’acquis communautaire (l'ensemble du corpus juridique de l’UE) et ne garder que les parties approuvées par le Royaume-Uni pourrait établir un dangereux précédent. Cette démarche pourrait déboucher sur une législation fragmentaire, la désagrégation et potentiellement la disparition de l’Union européenne. 
Mais je pense fermement que l’adhésion pleine et entière du Royaume-Uni à l’Union est tout autant dans l’intérêt des Britanniques que de l’Europe. L’économie britannique profite énormément du marché unique et l’UE, vers laquelle vont 50 pour cent des exportations britanniques, reste de loin le principal partenaire commercial de la Grande-Bretagne. 
Face à une mondialisation croissante, il n’est pas dans l’intérêt du Royaume-Uni de devenir un membre de seconde zone de l’UE, ce qui ne ferait qu’affaiblir son influence en Europe et au-delà. Les pays amis de la Grande-Bretagne en sont parfaitement conscients. 
Des personnalités du monde des affaires ont également averti Cameron qu’il risquait de déstabiliser l’économie britannique par inadvertance s’il cherchait à renégocier globalement l’adhésion à l’UE. Même si ces voix ont tardé à se faire entendre, il est nécessaire de tenir compte de ce point de vue. 
Le Royaume-Uni a choisi de se placer en dehors de l’union monétaire avec une clause sans ambiguïté de non-participation à la monnaie unique. C’est ainsi que malgré le soutien bienvenu du gouvernement Cameron à une plus grande intégration de la zone euro, celle-ci ne peut pas et ne sera pas forgée de l’extérieur et dans le sens des intérêts britanniques. 
Le Royaume-Uni n’est pas en mesure de bloquer la marche des autres États vers une plus grande intégration, compte tenu de la volonté politique de la plupart des autres États membres à aller de l’avant. En fait, les négociations de l’an dernier sur le pacte budgétaire auraient déjà dû démontrer à Cameron à quel point il est compliqué d’avoir recours au veto national. 
Et pourtant, le Royaume-Uni a joué un rôle de premier plan dans l’élaboration de nombreuses politiques européennes, dont les mesures concernant le marché unique, l’aide au développement, les échanges commerciaux et le changement climatique. L’action du Royaume-Uni dans ces domaines a été largement appréciée – et ferait cruellement défaut si les Britanniques décidaient de sortir de l’Union. 
Mais le gouvernement Cameron semble prêt à déroger complètement à ces mesures politiques. Il ne faut tout de même pas s’attendre à ce que les institutions et les 26 autres États membres de l’UE restent les bras croisés tandis que le Royaume-Uni déroge à plus de 130 de ces mesures – rétablissant en substance des frontières nationales au prétexte de lutter contre la criminalité transfrontalière – pour ensuite en adopter quelques-unes qui serviraient son « intérêt national ». 
Récupérer des pouvoirs aux dépens de l'UE trouve un écho favorable au sein des médias notoirement eurosceptiques et de certaines factions du parti conservateur, mais je doute que cette approche soit réellement dans l’intérêt à long terme du Royaume-Uni. 
Les États nations ont volontairement regroupé leurs souverainetés, en pensant qu’ensemble ils seraient plus forts. J’ai foi dans le rôle que joue le Royaume-Uni pour contribuer à diriger ce projet – dans son propre intérêt et celui de l’Europe. 
Je le crois quand il dit qu’il souhaite que le Royaume-Uni reste membre de l’UE. Mais il ressemble de plus en plus à l’apprenti sorcier qui ne peut plus contrôler les forces qu’il a mises en branle – des forces qui veulent sortir de l’UE pour des raisons idéologiques, au détriment du peuple britannique. 
Le 1er janvier 2013 marquait le quarantième anniversaire de l’adhésion britannique à l’UE. Au cours des prochaines quarante années, il est probable que l’Union grandisse encore en importance, raison pour laquelle il est essentiel que le Royaume-Uni reste fermement attaché à forger son avenir. 
Traduit de l’anglais par Julia Gallin 


De l’avantage de l’incitation fiscale 
CAMBRIDGE – Les gouvernements du monde entier sont en train de mettre au point de vastes formules d’incitations fiscales qui vont provoquer des déficits budgétaires encore inédits en temps de paix. Le déficit des finances publiques aux États-Unis cette année va sans doute dépasser 10 % du PIB. 
Quand une économie est plus proche du plein emploi, l’emprunt gouvernemental servant à financer les déficits budgétaires peut ne laisser aucune place à l’investissement privé qui augmenterait la productivité et le niveau de vie. Les déficits budgétaires augmentent automatiquement la dette du gouvernement, ce qui nécessite de lever des taxes plus élevées pour payer les intérêts de cette dette. 
Naturellement, certaines dépenses du gouvernement sont souhaitables ou nécessaires. Mais une augmentation des dépenses est souvent synonyme de gaspillage, qui produit moins de valeurs que ce qu’auraient obtenu les consommateurs avec les mêmes dollars. 
La politique fiscale contre-cyclique a été largement décrédibilisée à cause des délais impliqués par l’application des changements fiscaux et de la faible réponse des ménages aux réductions fiscales temporaires. En revanche, la banque centrale pourrait faire baisser les taux d’intérêt rapidement, ce qui a fonctionné pour augmenter le niveau des dépenses des ménages et des entreprises par toute une variété de canaux. 
Quoi qu’il en soit, je soutiens le recours à l’incitation fiscale aux États-Unis, car la récession actuelle est bien plus profonde et différente que les crises précédentes. Même dans le cas d’une politique contre-cyclique réussie, cette récession va sans doute durer plus longtemps et faire davantage de dégâts qu’aucune autre depuis la dépression des années 1930. 
La chute de 40 % de la bourse américaine et l’effondrement des prix immobiliers ont réduit les avoirs des ménages américains de plus de 10 billions de dollars, ce qui est susceptible de réduire les dépenses de consommation annuelles de plus de 400 milliards de dollars. Et l’effondrement de l’immobilier a réduit les dépenses du secteur du bâtiment de 200 milliards de dollars supplémentaires. 
Les dysfonctions des marchés du crédit, provoquées par l’incertitude quant à la valeur des valeurs mobilières adossées à des actifs, signifient que les banques et autres institutions financières sont incapables de lever des fonds et rechignent à prêter. La conséquence est que la baisse des taux de la banque centrale ne se traduit pas en augmentation ni des dépenses dans des investissements sensibles aux taux d’intérêt, ni en consommation. 
L’augmentation conséquente de la dette nationale est le prix que nous, et les générations futures, devrons payer pour les erreurs qui ont provoqué la situation économique actuelle. Ces erreurs ont conduit à une sous-évaluation des risques et par conséquent à l’augmentation d’un ratio d’endettement excessif. 
Cette sous-évaluation des risques et cette augmentation du ratio d’endettement ont de multiples raisons. La politique monétaire exceptionnellement décontractée du début de la décennie a contribué à pousser les investisseurs à acheter des produits financiers de basse qualité afin d’obtenir des rendements plus élevés, et a provoqué une explosion des prix de l’immobilier. 
L’augmentation du ratio d’endettement s’explique en partie par les politiques du gouvernement visant à étendre l’accès à la propriété auprès des groupes à faible revenus incapables de s’offrir ce style de vie. Les contrôleurs des banques n’ont pas su gérer les faibles niveaux de capitaux et la mauvaise qualité des titres de beaucoup de banques. 
La nouvelle administration Obama et le Congrès planchent encore sur la structure de l’incitation fiscale pour les États-Unis. Bien que je soutienne la nécessité d’un grand package fiscal, je suis en désaccord avec beaucoup des caractéristiques des programmes actuellement à l’étude. 
Aux États-Unis, ressusciter les marchés du crédit nécessite de mettre un terme aux défauts de paiement des prêts hypothécaires provoqués par les negative equity [les biens qui ont perdu de la valeur après l’achat]. Le département du Trésor américain a perdu un temps précieux en 2008 en n’utilisant pas les fonds fournis par le Congrès pour gérer ces problèmes du marché de l’immobilier. 
Quand la récession sera terminée, les États-Unis et presque tous les autres pays auront des ratios dette/PIB plus élevés. À ce moment-là, il sera important de mettre au point des politiques pour réduire progressivement le niveau relatif des dépenses du gouvernement afin de passer aux surplus fiscaux et de réduire le fardeau de la dette. 


L’Europe est-elle sortie de la panade ? 
HONOLULU – La crise de la zone euro serait derrière nous, c’est du moins ce que l’on nous affirme. Quelques trimestres de croissance économique sauraient-ils pour autant attester d’une reprise véritable ? 
À ce moment-là, dix États de la zone euro venaient tout juste de voir leur notation revue à la baisse par l’agence Standard & Poor’s. L’activité économique était en chute libre, tandis que nombre d’investisseurs inquiets fuyaient les banques d’Europe du Sud. Le gouvernement espagnol s’apprêtait à nationaliser Bankia, la quatrième banque du pays, sans être en mesure de préciser où il obtiendrait les fonds nécessaires à sa recapitalisation. 
Pendant ce temps, les élections s’apprêtaient à avoir lieu en Grèce, sur fond de crainte de voir le nouveau gouvernement rejeter l’accord de financement du pays auprès de l’Union européenne et du Fonds monétaire international. La Grèce faisait ainsi face au risque d’une obligation de quitter la zone euro. 
Une fois cet éventuel processus de sortie de l’euro amorcé, nul n’aurait pu prévoir où il s’arrêterait. Le sentiment prédominant était par conséquent celui d’un destin inéluctablement funeste de la monnaie unique. 
Mon souvenir le plus intéressant de cette période remonte à mars 2012, lorsque j’eus à m’exprimer à New York aux côtés d’un autre économiste, plus célèbre. Il s’agissait de répondre à cette question : « Quelle est selon vous la probabilité de voir la Grèce sortir de la zone euro d’ici la fin de l’année ? » 
En Grèce, pays alors concerné par les tensions les plus extrêmes, le principal parti de gauche anti-euro – Syriza – ne réunit en effet que 27% des voix aux élections parlementaires de 2012. Dans le cadre de la course aux élections législatives allemandes qui auront lieu ce mois-ci, chrétiens-démocrates et sociaux-démocrates arborent des positions tout aussi pro-euro dans un camp que dans l’autre. 
Les conséquences d’une sortie de l’euro de la part d’untel ou untel sont extrêmement incertaines, et bien peu de dirigeants européens sont prêts à s’orienter dans cette direction. Ils sont à la limite prêts à faire le strict nécessaire pour préserver l’intégrité de la zone euro, même si les démarches exigées en ce sens s’avèrent économiquement et politiquement déplaisantes. 
En juillet 2012, le président de la Banque centrale européenne Mario Draghi a déclaré que la BCE ferait « tout le nécessaire » pour sauver l’euro. À l’époque, Draghi était depuis peu l’homme de la situation, et c’est pourquoi les marchés interprétèrent sa promesse comme signe de l’avènement d’un nouveau régime. 
Quelques jours plus tard, la BCE mit en œuvre son programme baptisé OMT (pour « outright monetary transactions »), qui allait constituer la promesse d’un achat potentiellement illimité des obligations étatiques les plus problématiques de la zone euro. Exit le risque de voir la course folle d’investisseurs récupérant leurs billes entraîner l’effondrement des marchés financiers européens. 
Les États membres de la zone euro convinrent par la suite de résoudre leurs difficultés bancaires à travers la désignation d’un superviseur unique, et l’établissement d’un mécanisme destiné à liquider les banques défaillantes. L’Espagne mit en place un audit systémique de son système bancaire, 100 milliards € (132 milliards $) de fonds issus de l’UE et du FMI étant alors mis à sa disposition à des fins de recapitalisation. 
Il n’en demeure pas moins que ces engagements revêtent une importance significative. Le spectre d’un effondrement des banques européennes, tout comme celui d’une crise de la dette autoalimentée, ne sont plus d’actualité, ce qui ménage aux économies européennes tourmentées le temps nécessaire pour refaire surface. 
Maintenant que l’Autorité bancaire européenne a enfin formulé de nouvelles règles prudentielles, elles peuvent désormais s’attacher à lever les capitaux nécessaires à la constitution d’un matelas en cas de pertes. Mais si la Société Générale s’est d’ores et déjà orientée dans cette direction, peu nombreuses sont à ce jour les autres banques à l’avoir fait. 
Il n’en est pas non plus fini du surendettement. Au cours du premier trimestre de cette année, le ratio de la dette publique de la zone euro a en réalité augmenté, s’élevant jusqu’à 92,2% du PIB. 
Le fait de ne fournir qu’un effort tout juste suffisant pour empêcher la zone euro de s’effondrer n’a rien à voir avec une démarche consciencieuse en direction d’une croissance durable. Alors oui, la performance économique européenne s’est améliorée. 


L'immigration comme une chance 
Malgré les tentatives pour transformer l'Europe en forteresse, chaque année, plus d'un million d'étrangers parviennent à s'y installer illégalement ; certains entrent en fraude, mais la plupart restent au-delà du temps autorisé par le visa et travaillent au noir. Faire de l’Union européenne en Etat policier ne résoudrait pas le problème : les papiers peuvent être volés ou contrefaits, la durée de séjour non respectée, les frontières franchies en fraude et les fonctionnaires peuvent être corrompus. 
Hormis une crise humanitaire - des milliers de personnes se noient chaque année en essayant de rejoindre l'Europe, et un bien plus grand nombre sont détenus - le contrôle des frontières et la bureaucratie qui va avec sont de plus en plus coûteux, le trafic des êtres humains et l'économie souterraine sont florissants, les immigrés clandestins constituant une proie facile et une main d'oeuvre corvéable à merci, au mépris du droit du travail et sans que l'employeur ne verse les cotisations sociales. Il faut ajouter à cela une méfiance croissante envers les hommes politiques incapables de tenir leur engagement d'arrêter l'immigration, l'image dégradées des immigrés devant l'opinion publique qui les considère comme des délinquants et non comme des gens entreprenants et le mauvais traitement des réfugiés pour dissuader les immigrés pour raison économique d'utiliser le droit d'asile. 
Elle est non seulement coûteuse et cruelle, mais aussi inefficace et contreproductive. Loin de nous protéger, elle sape la législation et provoque des désordres, de la même manière que la Prohibition a causé plus de mal à l'Amérique que l'alcoolisme lui-même. 
Les immigrés ne sont pas les soldats d'une armée d'occupation, ce sont surtout des gens à la recherche d'une vie meilleure, attirés en Europe par la grosse demande en travailleurs disposés à occuper des emplois peu qualifiés dont notre société vieillissante et riche a besoin, mais que nos concitoyens, aisés et de mieux en mieux éduqués, ne veulent pas pour eux-mêmes. 
Beaucoup de services ne peuvent être automatisés ou délocalisés - on ne peut pas s'occuper d'une personne âgée depuis l'étranger et ce n'est pas un robot qui faire ce travail - et de plus en plus de gens préfèrent déléguer à d'autres des tâches qu'elles pourraient accomplir, pour se consacrer davantage à leur profession ou avoir davantage de loisir. Si les économies avancées créent des emplois hautement qualifiés, inévitablement elles créent aussi des emplois non qualifiés. 
Et si seulement la moitié des Européens âgés de 55 à 64 ans ont atteint le bac, ils sont 80% dans la tranche d'âge 25-34 ans, qui aspirent de ce fait à un niveau de vie plus élevé. Même les Européens sans grande qualification sont de plus en plus nombreux à se détourner des emplois dangereux, difficiles ou salissants. 
Comme les jeunes Européens préfèrent travailler dans un magasin que dans une maison de retraite, il faudrait une hausse importante des salaires pour les attirer dans ce secteur. Etant donné les contraintes budgétaires, cela supposerait soit moins d'assistance aux pensionnaires de ces établissements, soit une diminution du financement dans un autre secteur, soit une hausse d'impôt. 
Cela ne pousse pas non plus les salaires à la baisse, puisque la plupart des Européens ne veulent pas de ces emplois. Et cela ne porte pas atteinte aux droits sociaux, puisque les immigrés qui sont en règle peuvent être défendus par les syndicats ou avoir recours à la justice. 
De la même manière qu'il est gagnant-gagnant d'importer des ordinateurs de Chine, des services informatiques de l'Inde et des services bancaires des USA, il peut être mutuellement avantageux d'importer des assistantes de vie des Philippines, des balayeurs du Congo et des serveuses du Brésil. Les responsables politiques favorables à la libre circulation des produits et des services de haute technologie, mais qui n'en veulent pas pour les travailleurs peu qualifiés, sont non seulement des hypocrites, mais aussi des analphabètes économiques. 
De même, les immigrés n'occupent pas simplement des emplois, ils en créent aussi, car étant eux-mêmes des consommateurs, ils contribuent à accroitre la demande de biens et de services. L'Espagne a admis plus d'immigrés que tout autre pays européen, pourtant son taux de chômage continue à baisser. 
Par exemple, une bonne d'enfant étrangère va permettre à une femme médecin britannique de retourner travailler dans un hôpital où elle sera plus efficace en raison de la présence d'infirmières et de personnel de nettoyage étranger dur à la tâche. Si l'innovation vient souvent d'individus brillants - 21 des Prix Nobel britanniques étaient des réfugiés - elle est due le plus souvent à la synergie entre des personnes de talent. 
Pourtant, une hausse de l'immigration serait plus efficace. Les immigrés envoient chez eux 200 milliards de dollars au moyen de transactions officielles - et peut-être quelques 400 milliards par des voies informelles - comparé aux 80 milliards de dollars d'aide des pays occidentaux. 
Ils servent à acheter de la nourriture, de l'eau potable, des médicaments et à envoyer les enfants à l'école. Quant ils rentrent chez eux, les immigrés rapportent avec eux un nouveau savoir-faire, de nouvelles idées et de l'argent qui leur permet de lancer une affaire. 
Si l'ouverture des frontières n'est pas réalisable politiquement aujourd'hui, ils devraient au moins créer une procédure légale pour permettre aux habitants des pays en développement de venir travailler. Certes, il pourrait y avoir des problèmes, apprendre à vivre ensemble peut être difficile, Néanmoins l'Europe bénéficierait d'un regain de dynamisme cosmopolite en considérant l'immigration comme une chance et non comme une menace. 

Plaidoyer pour un État palestinien 
RAMALLAH – Les griefs perpétuant la violence et la guerre ne sont nulle part plus évidents dans le monde qu’ils ne le sont aujourd’hui en Palestine. Les dirigeants politiques mondiaux continuent pourtant à contourner le problème au lieu de l’affronter. 
D’après eux, les Palestiniens devraient, au lieu de suivre la voie diplomatique des Nations unies, continuer à dépendre de négociations asymétriques qui n’ont guère servi à plus que des séances de photos. 
Le vote des Nations unies (qui coïncide avec la Journée internationale de solidarité avec le peuple palestinien) ne donnera pas le statut de membre de plein droit à la Palestine, mais l’élèvera à celui d’État observateur non membre, comparable à celui du Vatican. Ses dirigeants seraient alors en mesure d’engager des poursuites contre les Israéliens pour crimes de guerre devant la Cour pénale internationale de La Haye. 
Les sionistes de Palestine se sont réjouis à la suite du vote de l’Assemblée générale des Nations entérinant le plan de partage du territoire en deux États, l’un juif, l’autre arabe, en 1947. Il est assez ironique de songer, alors que les tirs de roquettes de Gaza frappent les faubourgs de Tel-Aviv, que ces Israéliens qui se félicitaient de la partition, et leurs descendants, ne voient pas l’importance de concrétiser l’autre moitié du plan de partage. 
Il est vrai que les Palestiniens, qui représentaient la vaste majorité de la population et possédaient une grande partie du territoire, n’avaient pas de raison de se réjouir de ce plan de partage, qui ne leur octroyait que 46 pour cent de la Palestine mandataire. 
La demande d’établissement d’un État palestinien dans les frontières du 4 juin 1947 s’inscrit clairement dans le cadre du droit international. En novembre de cette année-là, le Conseil de sécurité des Nations unies a statué que « l’acquisition de territoires par l’usage de la force » est inadmissible. 
En fait, un État palestinien basé sur les frontières de 1967 est précisément la solution que préconise le président américain Barack Obama. De même, l’Union européenne défend depuis longtemps la solution à deux États, avec un État palestinien implanté sur les territoires occupés par Israël en 1967. 
Il fait suite à la déclaration de l’indépendance de la Palestine, aux côtés de l’État hébreu, par le Conseil national palestinien en 1988. Il s’inscrit également dans le droit fil de l’Initiative de paix arabe, adoptée par le sommet de la Ligue arabe à Beyrouth en 2002 (à laquelle Israël doit encore répondre). 
En acceptant le terme « convenue », les Palestiniens, Arabes et les pays à majorité musulmane admettent qu’Israël ne reconnaîtra pas le droit inaliénable des réfugiés palestiniens à retourner dans leurs foyers. Cette concession devrait alléger les craintes des Israéliens pour qui le droit au retour est synonyme de la fin d’Israël comme État juif. 
Les récentes frappes meurtrières d’Israël sur la bande de Gaza ont unifié les Palestiniens, auparavant divisés selon des lignes partisanes. Les dirigeants du Fatah d’Abbas, qui contrôlent l’Autorité palestinienne en Cisjordanie et les dirigeants du Hamas, basé à Gaza, se sont régulièrement rencontrés pour mettre en œuvre le plan de réconciliation proposé par l’Égypte et le Qatar. 
Les responsables du Hamas, dont Mahmoud Ramahi, tête de fil d’un bloc du Conseil national palestinien, ont publiquement soutenu la demande de reconnaissance auprès de l’ONU. Selon Moussa Abu Marzook, le chef adjoint du Hamas, son mouvement n’est pas opposé à l’initiative diplomatique d’Abbas. 
Une Palestine libre et indépendante aux côtés d’un État hébreu en sécurité est une proposition à laquelle le monde entier adhère. Les Palestiniens ont montré qu’ils étaient prêts à accepter des échanges de territoires, limités et convenus entre les parties, et qu’ils sont ouverts à des suggestions créatives pour résoudre le problème de Jérusalem, éventuellement en se conformant aux paramètres définis par le président américain Bill Clinton lors de son second mandat. 
Plus que jamais, une volonté politique est nécessaire pour donner une forte impulsion au processus de paix. Obama, libéré des contraintes électorales, et la communauté internationale devraient donner une chance à l’initiative pacifique palestinienne. 


De Bonnes raisons pour ralentir la croissance démographique 
D'un côté, on prétend que la croissance des populations humaines menace notre environnement et notre prospérité. La terre, l'eau, l'énergie et la biodiversité semblent toutes souffrir d'un stress plus important que jamais, et la croissance des populations semble en être responsable en grande partie. 
De l'autre, le débat, dans les pays riches principalement, porte sur les ménages et le petit nombre d'enfants qu'ils ont, insuffisants pour prendre soin de leurs parents vieillissants. 
Les questions auxquelles l'Europe, le Japon et dans une moindre mesure les Etats-Unis, ainsi que certains pays à revenus intermédiaires, doivent faire face en matière de population vieillissante sont gérables. De plus, les avantages du ralentissement de la croissance démographique compensent les coûts d'ajustement. 
Par contre, si les populations mondiales continuent de croître rapidement, les pressions sur les ressources mondiales s'accentueront. Les gouvernements devraient dès lors se retenir de mettre en place des politiques natalistes, même là où les taux de natalité sont bas. 
La croissance démographique la plus rapide se produit dans les régions les plus pauvres. Les populations pauvres, particulièrement les populations agricoles, tendent à avoir un plus grand nombre d'enfants (souvent jusqu'à six par femme) et de ce fait connaissent les taux de croissance démographique les plus élevés. 
Les familles d'agriculteurs pauvres s'appuient sur leurs enfants pour les corvées de la ferme et la sécurité des parents quand ils seront vieux. Les familles pauvres manquent d'accès à la contraception et au planning familial. 
Du fait des taux de natalité très élevés en Afrique, la Division de la population des Nations unies prévoit le doublement de la population africaine pour 2050, soit le passage de 900 millions aujourd'hui à 1,8 milliard. Les populations à croissance démographique rapide sont également des populations jeunes à cause du grand nombre d'enfants par foyer. 
Les Nations unies prévoient un déclin de la population qui tombera à 630 millions environ en 2050, contre 725 millions aujourd'hui. Avec moins d'enfants et une espérance de vie plus longue, l'âge moyen de la population s'élève fortement dans ces prévisions et passe de 39 ans en 2005 à 48 ans en 2050. 
Pour le monde dans son ensemble, la population est censée continuer de croître de 2,5 milliards entre 2005 et 2050. La totalité de cette croissance se fera dans le monde en développement : 1,3 milliard supplémentaire en Asie, 900 millions de plus en Afrique, et le reste en Amérique latine et dans d'autres régions. 
Accroître la population mondiale de 2,5 milliards d'êtres humains va accentuer la pression non seulement sur les sociétés où la croissance démographique se produit mais aussi sur l'ensemble de la planète. La consommation globale d'énergie décolle, reflétant l'effet conjoint de l'accroissement des revenus par tête (et donc de l'accroissement de la consommation d'énergie par tête) et de la population. 
La consommation élevée d'énergie modifie déjà notre climat de manière dangereuse. En outre, les tensions créées par la croissance démographique globale associée à la croissance des revenus mènent à une rapide déforestation, à l'appauvrissement des pêches, à la dégradation des sols et à la perte d'habitats naturels et à l'extinction pour un grand nombre d'espèces animales et végétales. 
La croissance démographique dans les régions en développement, particulièrement en Afrique, en Inde et dans d'autres régions d'Asie, doit ralentir. 
Les défenseurs d'une croissance démographique accélérée en Europe s'inquiètent du manque de main d'œuvre jeune pour assurer les retraites publiques. Mais cette inquiétude peut être gérée aujourd'hui par une épargne accrue de la part des populations jeunes et d'âge moyen préparant leur retraite et en travaillant au-delà de l'âge de 65 ans. 
Ils profiteront également de villes moins congestionnées et d'une pression moindre sur l'environnement à la campagne. Les économies européennes auront moins de frais pour prendre en charge la limitation des gaz à effet de serre dus à la consommation d'énergie, ce qui mènera à un contrôle plus efficace des changements climatiques. 
Pendant des dizaines de milliers d'années, la population humaine a eu tendance à croître et décroître sans vraiment faire preuve d'une tendance définie à long terme. Ce n'est qu'au cours des siècles derniers avec la montée de la vie économique moderne que la population mondiale a décollé, passant d'un milliard d'individus environ en 1820 à 6,3 milliards aujourd'hui et 9 milliards projetés pour 2050. 
Cette croissance explosive a été rendue possible grâce aux énormes avancées des sciences et technologies. Mais cette croissance sans précédent a également mis notre planète à rude épreuve. 


Désastreux dégels 
MOSCOU – Pendant la Guerre froide, l’Union soviétique, et dans une moindre mesure les Etats-Unis, ont imposé des limites aux activités des sociétés et des États, entraînant le « gel » d’anciens conflits entre des pays plus petits. A la suite de l’effondrement de l’Union soviétique dans les année 1990, ces différends ont commencé à « dégeler ». 
La Yougoslavie, où les tensions interethniques étaient déjà vives, fut le premier pays à être morcelé par les conflits. Peu après, une guerre a éclaté entre l’Arménie et l’Azerbaïdjan, suivie d’affrontements en Tchétchénie et en Transnistrie. 
L’Union soviétique ne s’est pas désintégrée dans la violence – une issue qui ne peut s’expliquer que par une intervention divine ou le fruit du hasard. Malgré la montée en puissance des sentiments nationalistes et une méfiance réciproque, les pays d’Europe centrale et orientale ont également évité le pire, grâce à leur adhésion rapide à l’Otan et à l’Union européenne. 
A ce stade, le monde a poussé un soupir de soulagement collectif. Mais au début des années 2000, la mondialisation a provoqué un « second dégel » en favorisant une croissance économique rapide de pays d’Asie dont le développement était depuis deux siècles limité par la domination de pays occidentaux, les règles et institutions de la Guerre froide et une pauvreté généralisée. 
Avec la puissance économique est venu un poids stratégique croissant, donnant naissance à l’apparition de géopolitiques régionales forgées par les préoccupations et les intérêts nationaux, et non par des forces externes. Les échecs de l’Occident en Irak et en Afghanistan, suivis de la crise économique mondiale (qui a exposé des faiblesses structurelles aigues des Etats-Unis et de l’Union européenne que leurs gouvernements démocratiques ne sont pas parvenus à régler), ont accéléré ce processus. 
En conséquence, l’Europe a pour ainsi dire renoncé à jouer un rôle géopolitique sur la scène mondiale, comme l’atteste la disparition de sa présence, abstraction faite des échanges commerciaux, en Asie de l’Est. Bien que les Etats-Unis conservent une influence considérable, la combinaison de problèmes économiques structurels, d’une élite divisée et de deux défaites militaires de fait a limité leur capacité à exercer ce pouvoir. 
Et forger de nouvelles alliances s’est révélé difficile, comme le prouve l’exemple de l’Inde, refusant les propositions avancées, avec une humilité inhabituelle, par les Etats-Unis. 
Tous les pays craignent la Chine qui, bien que relativement pacifiste, ne se donne plus la peine de dissimuler ses capacités militaires croissantes. Et étant donné qu’aucune architecture de sécurité régionale ne doit voir le jour dans un avenir proche, le retrait de l’Occident de la région a créé un vide sécuritaire. 
Et dans le Grand Moyen-Orient, la chute d’une dictature laïque après l’autre, couplée au relâchement des contraintes externes, ont donné lieu à l’émergence de nouvelles – et au retour d’anciennes – craintes, différends religieux et méfiance des étrangers et des Occidentaux en particulier. L’ensemble de la région est donc entré dans une période de conflit, de dégradation sociale, de nationalisme émergent et de progression du fanatisme religieux. 
L’éventualité la plus préoccupante est toutefois celle d’une désagrégation de l’Union européenne, qui donnerait lieu à un troisième dégel. La création de l’UE, destinée à rompre le cycle destructeur de l’affirmation des nationalismes européens, à l’origine de l’émergence de deux systèmes totalitaires et de deux guerres mondiales, revenait à expérimenter un nouvel ordre social et humain. 
Mais, se reposant sur les lauriers des pères fondateurs, les dirigeants successifs de l’UE n’ont su percevoir les problèmes de compétitivité posés par la mondialisation. Ils semblent avoir oublié que la motivation sous-jacente du projet européen était politique et pas économique, une amnésie qui les a conduit à précipiter l’élargissement de l’Union et à établir des objectifs irréalisables. 
Pour renouer avec la compétitivité économique, les pays européens devront renoncer à une grande partie de leurs prestations sociales et réformer leurs institutions politiques. La majorité des Européens préfère ignorer le défi imminent que représente cette réforme politique radicale en raison du déclin de la qualité de vie qu’elle implique. 
Les dirigeants mondiaux doivent encourager l’Europe à s’attaquer à ses problèmes de front en offrant des conseils, un soutien financier et des critiques constructives. La Russie doit continuer à demander la conclusion d’une Alliance de l’Europe – un nouveau cadre pour les relations économiques et diplomatiques entre l’UE, la Russie et le reste de l’Europe élargie – qui pourrait offrir une résolution de la crise systémique de l’Europe. 
Les dirigeants mondiaux doivent aujourd’hui faire en sorte de minimiser les retombées du deuxième, et faire tout leur possible pour empêcher le troisième. 


Le Défi de M. Chávez 
Le président Hugo Chávez a fait la démonstration une fois de plus qu’il jouit d’un large soutien parmi les populations pauvres et désespérées du pays et qu’il a une bonne mesure d’avance sur son opposition en termes de compétences politiques, d’habileté et de caractère impitoyable. Pourtant, on observe en même temps une baisse de la fréquentation des urnes au fur et à mesure de chaque nouvelle élection organisée sous le mandat de M. Chávez et la régularité douteuse des élections se fait de plus en plus visible. 
Il est certain que le retrait de l’opposition à quelques jours de l’élection représentait plutôt, comme le proclama M. Chávez, un symptôme de ses propres faiblesses plutôt que des problèmes de processus électoral. Et il est presque sûr que cette même faiblesse fait partie de l’étouffement progressif de certains aspects de la démocratie vénézuélienne traditionnelle. 
Même ainsi, les erreurs de l’opposition ont été très importantes, allant du soutien au coup d’État manqué contre M. Chávez, élu démocratiquement, en avril 2002 aux attaques sans résultat contre PEDEVSA, la société pétrolière nationale du Venezuela, au début de 2003. Rien n’est plus dangereux en politique que l’échec lors de confrontations directes. 
Dans de telles circonstances, M. Chávez peut se permettre d’être audacieux, malgré ses échecs politiques quand il s’agit d’agir en faveur de sa base électorale : les 50 % ou plus de Vénézuéliens qui vivent dans la pauvreté et le désespoir. 
M. Chávez pourra modifier une grande partie de la constitution à sa guise et parachuter en masse ses hommes dans le système judiciaire et les autorités électorales. Il continuera à distribuer des subventions grâce aux revenus pétroliers dans la tradition bien éculée des Marcos Pérez Jiménez et des Carlos Andrés Pérez. 
Pourtant, si c’est ce que le peuple vénézuélien veut, qu’il en soit ainsi. C’est, après tout, de leur ressort que de décider qui les gouvernera, et comment, tant que les Droits de l’homme ne sont pas systématiquement bafoués ou les institutions démocratiques suspendues indéfiniment et que les standards internationaux de conduite des affaires sont respectés. 
Pendant des années, on l’a accusé d’avoir repris le flambeau de Fidel Castro en soutenant une rhétorique radicale et anti-impérialiste, pour ne pas dire révolutionnaire, à travers toute l’Amérique latine. Il serait peut-être temps maintenant pour les nations d’Amérique latine et la communauté internationale de prendre ces accusations au sérieux. 
M. Chávez distribue du pétrole aux nations des îles Caraïbes et à Cuba et rachète la dette argentine pour soutenir la politique du président Nestor Kirchner. À Mar del Plata, en Argentine, le mois dernier, il a ouvertement participé à un rassemblement contre la Zone de libre-échange des Amériques (ZLEA), en compagnie, entre autres, d’Evo Morales, le leader bolivien des planteurs de feuilles de coca, qui pourrait bien devenir le prochain président de Bolivie. 
De même, M. Chávez soutient ouvertement Daniel Ortega, l’éternel candidat sandiniste aux élections présidentielles nicaraguayennes et Shafick Handal, autre éternel candidat du FMLN au Salvador. Son ancien ambassadeur à Mexico a ouvertement participé avec véhémence à certaines soirées de campagne électorale présidentielle du maire de Mexico City, M. Andrés Manuel Lopez Obrador. 
Il semble que la politique étrangère de M. Chávez suive un thème principal : la provocation d’une confrontation majeure avec les États-unis. Le danger étant, bien sûr, qu’au moment où cette confrontation se produira, si elle se produit, que ce soit au sujet de la Bolivie, de la ZLEA, des Droits de l’homme ou de la liberté de la presse, il sera trop tard pour la maîtriser. 
Les autres nations de l’hémisphère ont un intérêt direct à prévenir une bagarre qui les forcerait à prendre parti et pourrait même menacer leurs intérêts économiques et de sécurité nationale. 
La dernière fois que des révolutionnaires se sont opposés aux États-unis, en Amérique centrale, dans les années 1980, tout le monde y a perdu. De nouvelles divisions dans l’hémisphère, créées par un leader baignant dans les revenus du pétrole, se montreraient bien plus catastrophiques. 




La chancelière joue avec le feu ! 
BERLIN – La chancelière allemande Angela Merkel a de quoi être satisfaite : selon les sondages elle est très populaire et son parti recueille pas mal d'opinions favorables. Elle n'a plus de concurrent sérieux au sein de la CDU (centre-droit), tandis que l'opposition de gauche est fragmentée en quatre partis. 
Et même si elle survit à la prochaine élection (ce qui est loin d'être une certitude), la coalition ne conservera probablement pas sa majorité parlementaire, ce qui laissera la chancelière dépendante du SPD (parti social-démocrate). Elle pourrait ne pas y attacher trop d'importance dans la mesure où elle reste chancelière, si ce n'est que Sigmar Gabriel, le dirigeant du SPD auquel elle va être confrontée pour la première fois, est un adversaire qu'elle ne doit pas sous-estimer. 
Mais la véritable menace qui pèse sur elle vient de l'extérieur, c'est la crise européenne. Si par malchance cette crise atteint un point critique au début de 2013, l'année des élections en Allemagne, tous les calculs antérieurs pourraient être remis en question, car malgré la déception des Allemands face à la crise européenne, l'électorat sanctionnerait sévèrement ceux qui auraient laissé l'UE s'effondrer. 
Tandis que l'Allemagne essaye encore d'éviter le spectre de l'hyperinflation avec des mesures strictes d'austérité au sein de la zone euro, les pays en crise de l'UE sont confrontés à une menace de déflation aux conséquences potentiellement désastreuses. C'est seulement une question de temps - il n'y en a plus pour longtemps - avant que la déstabilisation de l'économie ne génère l'instabilité politique. 
La colère commence à se faire sentir dans les pays du sud de l'Europe ainsi qu'en Irlande, non seulement en raison de mesures d'austérité quelque peu étouffantes, mais aussi et surtout du fait de l'absence de politique qui soit source d'espoir. Berlin sous-estime largement la nature explosive de l'évolution actuelle, un mouvement de la base vers le sommet qui indique un possible retour vers la pleine souveraineté des pays européens. 
Avec Mario Monti comme Premier ministre, l'Italie a mobilisé son meilleur potentiel - ni elle ni l'Italie n'auront un meilleur gouvernement dans un futur prévisible. Si le gouvernement Monti était renversé - que ce soit par le Parlement ou par la rue - la quatrième économie européenne pourrait s'écrouler. 
Il ne faut pas négliger la France (la deuxième économie de la zone euro) en cette année d'élection présidentielle. Si une majorité de Français pense qu'une décision leur est imposée de l'extérieur (en l'occurrence par l'Allemagne), ils réagiront avec le traditionnel entêtement gaulois. 
S'il est peu probable qu'elle remporte l'élection, elle pourrait redessiner et réaligner la droite française. C'est pour cela qu'une débâcle de Sarkozy réduirait drastiquement la marge de manœuvre de son successeur socialiste en matière de politique européenne, portant gravement atteinte à la place de la France en Europe. 
Le principal, si ce n'est l'unique sujet de conversation à Berlin, c'est la prochaine élection allemande. Et la question centrale n'est pas "Que devons-nous faire de toute urgence dans l'intérêt de l'Europe ?", mais "Jusqu'à quel point la population allemande est-elle prête à aller ? 
Personne ne veut risquer de perdre une élection, en tout cas autant qu'il existe encore des alternatives. Aussi l'Allemagne ne souhaite peut-être pas de mesures sérieuses pour résoudre la crise européenne, car cela supposerait de prendre des risques considérables et d'investir beaucoup d'argent. 
Elle est encouragée en cela par les pays européens en crise qui voudraient s'en tenir au statu-quo dans l'attente que l'Allemagne mette la main au porte-monnaie pour les tirer d'affaire. Jusqu'à présent la coalition d'Angela Merkel ressemble au conducteur d'une voiture qui irait à contre-sens, persuadé que ce sont tous les autres qui se trompent. 
La désintégration européenne a atteint un stade plus avancé qu'il n'apparaît à première vue. La méfiance et les égoïsmes nationaux se propagent rapidement, ce qui ébranle la solidarité européenne et remet en question l'existence d'un objectif commun. 
Institutionnellement l'Europe est sur la bonne voie depuis le dernier sommet, mais elle pourrait se désintégrer de la base au sommet. Pour sauver l'euro - ce qui est fondamental car le sort du projet européen dépends du succès de l'union monétaire - l'Europe doit agir maintenant : en complément des mesures d'austérité et des réformes structurelles nécessaires, il est indispensable d'établir un programme économique réaliste pour assurer la croissance. 
Cela ne sera pas facile. Si Angela Merkel croit que de simples paroles en faveur de la croissance suffiront, elle joue avec le feu : un effondrement de l'euro serait catastrophique pour tout le monde, y compris l'Allemagne. 

Le climat changeant du changement de climat 
Il semble que le message soit enfin passé : le réchauffement climatique représente une sérieuse menace pour notre planète. Lors d’un récent forum économique mondial à Davos, les dirigeants du monde ont vu, pour la première fois, le changement de climat en haut de la liste des sources d’inquiétude mondiales. 
L’Europe et le Japon ont montré leur volonté de s’impliquer dans le ralentissement du réchauffement de la planète en s’imposant des coûts, ainsi qu’à leurs producteurs, même si cette démarche les désavantage au niveau concurrentiel. Le plus gros obstacle jusqu’à présent a été les États-Unis. 
J’ai participé à la deuxième évaluation des preuves scientifiques conduite par le panel intergouvernemental sur le changement climatique, qui a peut-être commis une erreur cruciale : il a sous-estimé la vitesse du réchauffement climatique. La quatrième évaluation, qui vient d’être publiée, confirme les preuves toujours plus nombreuses et la conviction de plus en plus affirmée que le réchauffement planétaire est le résultat de l’augmentation des gaz à effet de serre dans l’atmosphère. 
Par exemple, à mesure que la glace fond en Arctique, elle réfléchit de moins en moins de lumière du soleil. Le même genre de changements impressionnants des schémas climatiques, notamment la fonte des glaciers au Groenland et celle du permafrost sibérien, a au moins servi à convaincre quelques dirigeants d’entreprises qu’il est temps d’agir dès maintenant. 
Mais en regardant de plus près ce qu’il fait, et ce qu’il ne fait pas, on voit nettement qu’il a surtout entendu l’appel de ses soutiens de campagne des industries du charbon et du pétrole, et qu’il a une fois encore placé leurs intérêts avant ceux de la planète dans la réduction des émissions. S’il s’inquiétait vraiment du réchauffement de la planète, comment aurait-il pu approuver la construction de centrales électriques au charbon, même si ces centrales utilisent des technologies plus efficaces que jamais ? 
Ce qui est nécessaire avant tout, ce sont des motivations basées sur le marché, qui pousseraient les Américains à utiliser moins d’énergie et à en produire davantage grâce à des méthodes émettant moins de carbone. Mais Bush n’a ni éliminé les subventions massives à l’industrie pétrolière (heureusement, le Congrès démocrate va peut-être faire quelque chose), ni fourni les motivations nécessaires pour encourager les économies d’énergie. 
Une politique supposant l’épuisement des réserves limitées de pétrole américain – je l’appelle “ drain America first [asséchez l’Amérique d’abord]” rendra les États-Unis encore plus dépendants du pétrole étranger. 
En tant que plus grands pollueurs du monde, responsables d’environ un quart des émissions totales de carbone, la répugnance des États-Unis à en faire plus est peut-être compréhensible, à défaut d’être excusable. Mais quand Bush prétend que l’Amérique ne peut pas se permettre de faire quoi que ce soit pour le réchauffement planétaire, cela sonne creux : d’autres pays industrialisés aux niveaux de vie comparables n’émettent qu’une fraction de ce qu’émettent les États-Unis par dollar de PIB. 
En conséquence, les entreprises américaines qui ont accès à l’énergie bon marché bénéficient de gros avantages par rapport aux entreprises d’Europe et d’ailleurs. Certains en Europe s’inquiètent qu’une action rigoureuse sur le réchauffement planétaire s’avère contre-productive : les entreprises utilisant beaucoup d’énergie pourraient simplement se déplacer aux États-Unis et vers d’autres pays qui se soucient peu de leurs émissions. 
Ce qui est frappant avec le changement climatique, c’est qu’il n’y a que peu de points communs entre les pays les plus vulnérables à ses effets, principalement les pays pauvres du Sud, qui ne peuvent que difficilement s’offrir le luxe d’en gérer les conséquences, et les pays qui, comme les États-Unis, qui sont les plus grands pollueurs. C’est en partie un problème moral qui est en jeu, et une question de justice sociale mondiale. 
Le protocole de Kyoto était une tentative de la communauté internationale de commencer à gérer le réchauffement planétaire d’une façon juste et efficace. Mais il laissait de côté la majorité des sources d’émissions, et à moins que quelque chose soit fait pour intégrer les États-Unis et les pays en voie de développement de façon significative, cela ne sera pas grand-chose d’autre qu’un geste symbolique. 
Les membres de la coalition pourraient aussi s’accorder à proposer de plus grandes motivations à leurs propres fournisseurs, soit par le biais de plafonds plus stricts pour les émissions, soit par des taxes plus élevées imposées aux pollueurs. Ils pourraient ensuite s’accorder sur l’imposition de taxes sur des biens venus d’autres pays, y compris les États-Unis, produits en utilisant des procédés contribuant de manière significative et inutile au réchauffement climatique. 
Le climat changeant du changement de climat donne aux dirigeants politiques de l’Europe et aux autres membres potentiels de cette “coalition des volontaires” une occasion sans précédent d’aller plus loin que les mots. Il est temps d’agir, maintenant. 


La naissance chaotique du Sud Soudan 
MADRID – L’Accord de Paix Global (APG) qui fut obtenu en 2005 au Soudan entre le sud principalement chrétien et le nord musulman a mis fin à l’une des guerres civiles les plus sanglantes des temps modernes. Cette guerre, qui a duré 22 ans, a fait plus de deux millions de morts. 
Qu’un nouvel état émerge ou non dans l’une des régions les plus sensibles au monde est d’un intérêt primordial pour les voisins du Soudan, mais pas uniquement. Des questions vitales sont en jeu : la bataille pour le pétrole ; la forte présence de la Chine au Soudan ; le désir de l’Occident de voir un état à majorité chrétienne rompre la contiguïté des régimes musulmans – et la menace du radicalisme islamique – dans la région ; la distribution régionale des eaux du Nil ; et la possibilité que l’indépendance du Sud puisse entrainer un total démembrement du Soudan selon des principes ethniques et religieux. 
Le fait que le président soudanais Omar al-Bashir ne soit pas vraiment enclin à accepter le plan de l’ONU prévoyant de renforcer les forces de maintien de la paix dans le pays à l’approche du référendum, soulève des inquiétudes quant à ses intentions. Il préfèrerait certainement voir le vote retardé – et contester sa légitimité dans le cas où il aurait lieu. 
Les préparatifs du référendum ont pris du retard et sont inappropriés. La stratégie de la corde raide et les accords rompus menacent de transformer les difficultés techniques et politiques de ce référendum en un désastre supplémentaire pour le pays. 
L’une des principales sources de litige pouvant entrainer une nouvelle guerre est l’avenir de l’industrie pétrolière du pays et la définition de la frontière entre le Nord et le Sud. Jusqu’à présent, les bons offices du gouvernement norvégien n’ont pas permis de produire un accord sur les questions clé de la distribution post-indépendance des revenus pétroliers entre le Nord et le Sud. 
Compte tenu du fait qu’une grande part de la richesse en pétrole du Soudan se concentre dans le Sud, la gestion de l’industrie pétrolière et de ses revenus après la sécession est un problème existentiel pour le gouvernement de Bashir et pour sa capacité à contrôler son pays, vaste et ethniquement multiple. Une nouvelle guerre pourrait reprendre dans les régions riches en pétrole aux abords de la frontière. 
En tant que pays parmi les plus pauvres et les plus nécessiteux du monde, pour lequel les revenus pétroliers constitueraient la seule source de revenus pour les années à venir, un Sud-Soudan indépendant ne pourrait pas venir à la rescousse du Nord, couvert de dettes. Ses propres défis reposent sur une réforme de l’ensemble de l’industrie pétrolière, qui depuis des années est exploitée de manière brutale et irresponsable par des sociétés chinoises et malaysiennes, avec des conséquences environnementales dévastatrices. 
Le régime de Bashir a ostensiblement été disqualifié aux yeux de ses voisins en Afrique et dans le monde arabe à un degré tel que la sécession du Sud paraît plus que jamais l’option la plus acceptable pour les principales parties prenantes de la région. En effet, le monde arable dans son ensemble semble avoir abandonné Bashir. 
Après avoir échoué à convaincre Bashir d’accepter l’idée d’un Soudan laïque décentralisé ou confédéré, l’Egypte, un acteur arabe clé de la région et inquiet pour la stabilité de sa frontière méridionale, a fini par accepter l’inévitable sécession – pourvu que ce nouvel état s’accorde avec l’Egypte sur la question des eaux du Nil. 
Les craintes de l’Egypte sont principalement à propos d’une désintégration du Soudan en un paysage chaotique de mini états contrôlés par des chefs de guerre et plongé dans un état de non droit et de conflits tribaux sanglants. Dans ce cas, ce qui resterait du « Soudan » – Khartoum, Gezira, et les deux états septentrionaux – pourrait dégénérer plus encore, et même devenir une base pour le terrorisme islamique international. 
L’Afrique noire, particulièrement la Communauté de l’Afrique de l’Est (CAE), n’envisage aucune solution autre que la sécession. Pour les membres de la CAE, c’est une question de décolonisation, car les populations du Sud Soudan ont été asservies, déshumanisées et humiliées pendant des siècles par les Arabes. 
Donc, comme le disent les Kenyans, la frontière entre le nord et le sud du Soudan devrait devenir la frontière entre l’Afrique noire et le monde arabe. Préoccupés par les tactiques dilatoires de Bashir, le Kenya et l’Ouganda ont conseillé à leurs amis Sud-Soudanais de ne pas faire de cette démarcation de la frontière une condition préalable au référendum, ce qui pourrait faire le jeu de Bashir. 
La Secrétaire d’état américaine Hillary Clinton a très justement qualifié ce référendum de « bombe à retardement. » 
Elle a aussi été très claire, cependant, sur le fait que le dénouement, l’indépendance pour le Sud, est « inévitable. » Mais pour éviter un cataclysme, les Etats-Unis et leurs alliés doivent désamorcer la bombe en renforçant les provisions prévues par l’APG de 2005, qu’ils endossent dans leur globalité. 

Les Chimères de la puissance gazière de la Russie 
La Russie a ouvert l’année 2006 en mettant un frein à ses exportations de gaz vers l’Ukraine quand le gouvernement de celle-ci a refusé une augmentation des prix du gaz, multipliés par 4, et jusque là subventionné. La crise ukrainienne, dont les nombreuses industries post-soviétiques dépendent du gaz russe acheté bon marché, s’est rapidement étendue à l’Europe, qui consomme 80 % des exportations russes de gaz, quand l’Ukraine a commencé à détourner du gaz depuis le pipeline qui traverse son territoire. 
Il est alors ironique que 2006 soit également l'année où la Russie prend la présidence du G8 qui doit se réunir à Moscou au printemps. Le sujet de la conférence que le président russe, Vladimir Poutine, a choisi, aussi invraisemblable que cela soit, est la sécurité des sources d'énergie. 
Bien qu’elle ne soit plus une superpuissance, la Russie possède de vastes réserves de pétrole et de gaz qui en font une superpuissance des sources d’énergie, et M. Poutine semble déterminé à jouer cette carte. Le pétrole offre un peu moins de puissance économique que le gaz parce que c’est un bien fongible et l’interruption de l’approvisionnement peut être compensé par des achats sur les marchés mondiaux. 
Le gaz offre un moyen de pression tentant et la Russie l’a déjà utilisé à l’encontre de la Géorgie, de la Lettonie, de la Lituanie et de la Moldavie. La Russie a franchi une nouvelle étape quand Gazprom, qui détient le monopole du gaz russe, a suivi les instructions de M. Poutine et fermé le robinet de l’Ukraine. 
A première vue, cela ressemble au cas classique du grand pays bousculant le petit pays pour l’obliger à se soumettre. Comme le disait Thucydide dans son Histoire de la guerre du Péloponnèse, « les puissants n’en font qu’à leur tête et les faibles subissent comme ils se doivent ». 
Il a sous-estimé les moyens de pression de l’Ukraine en sa qualité de principal conduit des exports de gaz russes vers l’Europe tout autant que l’influence de l’Europe en sa qualité de principal consommateur du gaz russe. Il a, dans la foulée, fait du tort à la réputation de la Russie comme fournisseur fiable de gaz naturel. 
Il en résultat un accord rapidement conclu entre la Russie et l’Ukraine où chacun dut céder sur les prix, et une société fantôme suisse, contrôlée à 50 % par Gazprom, a injecté dans l’équation l’approvisionnement en gaz bon marché depuis le Turkménistan. Certains analystes, ainsi que Julia Timochenko, l’ancien premier ministre de l’Ukraine, ont lancé des accusations de corruption contre la société en question, RosUkrEnergo. 
Certains économistes soutiennent qu’il n’y a que peu de pouvoir dans les relations où acheteurs et vendeurs s'accordent sur un prix qui ouvre un marché. Cependant, quand les acheteurs et les vendeurs ne dépendent pas de la même façon de cette relation, la plus grande vulnérabilité de la partie la plus dépendante peut être utilisée comme source de cœrcition par la partie la moins dépendante. 
Pour que le jeu puisse continuer indéfiniment, il faut entretenir la confiance des autres joueurs. En d’autres termes, les ombres de l’avenir suggèrent qu’une stratégie modérée est bien meilleure. 
La Russie a rapidement découvert que ses menaces à l’encontre de l’Ukraine lui coûteraient sa réputation de fournisseur fiable auprès de l’Europe. Quand on la considère dans un contexte européen élargi, il existait une plus grande symétrie dans la relation entre l’Ukraine et la Russie au niveau énergétique que celle sous-entendue par la mathématique simple de la dépendance énergétique à première vue. 
Le gaz fournit près d’un quart de l'énergie européenne, par rapport à 14 % seulement pour l'énergie nucléaire. Même si les gouvernements repensent leur mise au ban des installations nucléaires, le développement accéléré des éoliennes et des panneaux solaires, et cherchent de nouvelles sources de gaz, l'Europe restera dépendante du gaz russe pendant encore plus de dix ans. 
Le plus grand consommateur de gaz russe d’Europe, l’Allemagne, a, au même moment, fondé ses espoirs de sécurité en matière d’énergie sur le développement d’un réseau de liens économiques florissants avec la Russie. L’ancien chancelier, Gerhard Schröder, a même pris la tête d’un consortium germano-russe pour construire un nouveau pipeline de gaz entre la Russie et l’Allemagne. 
Si la Russie veut faire pression, elle ferait bien de se trouver quelques alliés chez ceux qui en seront affectés. La solution aux questions de sécurité en matière d’énergie repose sur la diversité, des pipelines et des sources d’approvisionnement. 
En fin de compte, la prochaine décennie sera marquée par le délicat équilibre de la dépendance européenne vis-à-vis du gaz russe et le besoin russe de revenus tirés de l'exportation qui placent la Russie en position de dépendance vis-à-vis de l’Europe. La leçon à tirer de l’épisode ukrainien reste que, la Russie n’étant pas la superpuissance gazière qu’elle semblait être, l’Europe ferait bien de commencer à diversifier grandement ses relations énergétiques. 


La Question chinoise 
La récente visite du président Bush en Asie n’a pas fait la Une des journaux, par choix. Cela tient à ce que M. Bush n’a même pas effleuré la question qui pèse de plus en plus sur la région : l’évolution de la sécurité en Asie à la lumière de la croissance économique et du pouvoir militaire de la Chine. 
Cet été, par exemple, la Chine et la Russie se sont livrées pour la première fois à des exercices militaires conjoints de grande échelle. Cela fut suivi par des dépêches d’informations russes indiquant que la Chine, la Russie et l’Inde se livreraient bientôt à des exercices militaires, opération appelée Indira 2005, à la même échelle, avant la fin de cette année. 
Par le passé, l’association de ces pays était quasi impensable et ces exercices ne peuvent clairement s’expliquer comme de simples événements « uniques » n’ayant que peu de résonance. Ils reflètent plutôt l’objectif stratégique à long terme de la Chine pour établir son hégémonie dans toute l’Asie. 
Établi en juin 2001, l’OCS comprend la Chine, la Russie, le Kazakhstan, le Kirghizstan, le Tadjikistan et l’Ouzbékistan. L’objectif de l’OCS, à l’origine, était de diffuser les tensions aux frontières que la Chine partage avec les pays d’Asie centrale après l’effondrement de l’URSS et l’arrivée de l’armée américaine dans la guerre en Afghanistan. 
La Chine considère l’OCS comme une étape sur le chemin de l’élargissement de son influence dans cette vaste région, allant de l’Asie du Pacifique à l’Asie du Sud-Ouest, au Moyen-Orient, à l’Afrique de l’Est et à l’océan Indien. En effet, ses membres représentent près de 45 % de la population mondiale et 28 % de la masse terrestre à travers tout le continent eurasien. 
De nos jours, cependant, l’OCS est souvent utilisée comme un forum de campagne contre le soi-disant unilatéralisme américain et pour offrir un front uni, particulièrement entre la Chine et la Russie, contre les États-Unis, en matière de sécurité et de réduction de l’arsenal militaire dans la région. Cela se traduit par des formations antiterroristes conjointes et des demandes de réduction des forces américaines présentes dans la région, notamment de la part de l’Ouzbékistan et du Kirghizstan. 
Il est à craindre finalement que l’OCS se développe comme une alliance militaire semblable à celle du Pacte de Varsovie mis en place à l’époque de la Guerre froide, avec en son cœur un embryon d’« Union de la Grande Chine ». 
Elle saisit toutes les occasions qui se présentent à elle, notamment les pourparlers à six qui se tiennent au sujet des ambitions nucléaires de la Corée du Nord, pour mettre l’accent sur sa centralité dans le règlement de toutes les questions portant sur l’Asie. En outre, elle continue de construire son « collier de perles » de bases militaires à tous les points clé des routes de transport maritime le long de « l’arc d’instabilité » allant du Moyen-Orient à la côte chinoise. 
Personne ne semble savoir comment répondre à la démonstration de force de la diplomatie et de la force militaire chinoises en Asie, dans la mesure où les ambitions chinoises restent définitivement peu claires. Malheureusement, alors que tout le monde s’interroge sur les motifs de la Chine, son gouvernement agit. 
Les « perles » d’Afrique comprennent notamment le Soudan, l’Angola, l’Algérie, le Gabon, la Namibie, la Zambie, la Tanzanie, le Zimbabwe, l’Ouganda, Djibouti, le Mali, l’Afrique centrale, le Libéria, l’Éthiopie, le Mozambique, la Sierra Léone et la République démocratique du Congo. Dans chaque pays, la Chine entretient des relations militaires et commerciales particulières dans l’intention de promouvoir une certaine loyauté envers les intérêts chinois. 
À chaque fois que des plaintes font surface auprès du Comité de défense des Droits de l’homme des Nations unies, la Chine peut compter sur le soutien de nombreux pays africains qui connaissent eux-mêmes des problèmes dans le domaine des Droits de l’homme. Même la sélection de Pékin pour les jeux olympiques de 2008 s’est faite grâce aux « votes africains ». 
De même, de nombreux États africains semblent maintenant pencher fortement en faveur de la Chine dans la dispute qui l’oppose à Taiwan. Quand le gouvernement japonais a essayé de décrocher un siège de membre permanent du Conseil de sécurité des Nations unies, rares sont les pays africains à l’avoir soutenu, malgré les aides économiques qu’ils reçoivent depuis des dizaines d’années. 
La question n’est pas de savoir si la Chine s’élèvera pacifiquement au rang de puissance mondiale mais si elle entend rester pacifique une fois qu’elle y sera. Tout comme la communauté internationale s’attaqua à la « question allemande » 125 ans plus tôt, il faut maintenant s’attaquer à la « question chinoise ». 




Le miroir chinois 
L’économie du Japon, en son temps leader de la région, s’était « perdue » à la suite de l’éclatement de sa bulle spéculative, alors que la Chine a surmonté l’apathie économique subséquente à la crise de la place Tiananmen en 1989 pour arriver sur le chemin de forte croissance qu’elle connaît actuellement. Le débat qui avait éclaté il y 10 ans autour de la croissance rapide de la Chine – constituait-elle un danger ou une opportunité – s’est aujourd’hui apaisé et il est globalement admis qu’un plus ample développement régional serait impossible sans elle. 
Le premier concerne le modèle chinois de croissance économique qui, jusqu’à présent, a été obtenue principalement par de rapides accroissements des facteurs de production – travail, capital, et énergies. Mais de récentes études suggèrent qu’environ un tiers de la croissance économique de la Chine résulte de progrès technologiques, ou de l’augmentation de l’ensemble des facteurs de productivité. 
Mais les responsables chinois savent que la réévaluation du renminbi est aussi dans l’intérêt de la Chine, alors qu’ils cherchent à diminuer les pressions inflationnistes. Le gouvernement chinois semble donc prêt à autoriser une réévaluation du renminbi ; la question est de savoir à quel rythme. 
A la lumière de la croissance rapide de la Chine et de la force croissante du renminbi, le PIB chinois (basé sur le taux du marché du dollar) dépassera probablement celui des Etats-Unis plus tôt que prévu, probablement dans 10 à 15 ans. Et, lorsque mesuré en terme de parité de pouvoir d’achat, le PIB chinois atteindra celui des Etats-Unis aux alentours de 2015, modifiant ainsi l’équilibre des pouvoirs économiques dans le monde. 
La troisième évolution est d’ordre démographique : les répercussions de la politique de l’enfant unique de la Chine – qui entrainera un début de déclin de la population en âge de travailler aux alentours de 2015. Cela entrainera un relâchement de la croissance économique, rendant plus délicate une gestion efficace des problèmes internes de la Chine, qui vont de profondes disparités de revenus à un manque d’institutions politiques capables de canaliser les réclamations et les demandes populaires. 
Dans ces circonstances, le rôle de la direction politique du pays deviendra beaucoup plus important. L’actuel président, Hu Jintao, doit quitter ses fonctions en 2012, mais il préservera un degré de pouvoir à travers l’armée, ce qui fait que la transition du pouvoir sur la prochaine génération ne sera achevée que vers 2015. 
Le PIB de la Chine est important et en augmentation, mais son revenu par habitant est faible et ses politiques économiques sont très différentes de celles des principaux pays de l’OCDE de la région. Le paysage géopolitique qui émergera au milieu de cette décennie sera donc aussi le reflet des changements significatifs dans d’autres parties d’Asie. 
Bien sur, le Japon, la Corée et Singapour avaient déjà des modèles sensiblement similaires par le passé (mais qu’ils ont réajusté ultérieurement en fonction de la croissance de leur PIB). Ces pays reviennent cependant à nouveau à des formes de capitalisme d’état et à une politique industrielle (des démarches encouragées aussi par la crise financière globale de 2008, qui justifie une nouvelle fois un retour à l’intervention du gouvernement). 
La société Japan Air Lines, qui était presque en faillite, a été sauvée par un renflouage du gouvernement, une pratique qui semble se généraliser. De même, alors que de nombreux pays asiatiques possèdent déjà des fonds souverains, le gouvernement sud-coréen est sur le point d’établir un nouveau type de fonds afin de soutenir l’activité à l’export de son secteur de la construction. 
Mais cela signifie qu’il faudra mettre en place des règlementations internationales pour limiter l’intervention des gouvernements, ou tout au moins pour définir les circonstances dans lesquelles elle sera jugée acceptable. Pour y parvenir, les Etats-Unis et la Chine devront réconcilier leurs profondes divergences quant aux modalités de fonctionnement d’une économie de marché. 
En ce qui concerne les questions afférentes à la région Asie-Pacifique, ce rôle incombera au Japon, mais pour ce qui est des questions d’ordre global, il incombera aux pays européens. Si l’Europe peut assumer ce rôle avec succès, les tensions sino-américaines pourront être apaisées, ce qui permettra d’offrir au monde entier l’opportunité d’exploiter et de bénéficier des forces de ses deux plus importantes économies. 



La révolution climatique 
Même les politiciens les plus récalcitrants – dont le Président George W. Bush aux Etats-Unis, le Premier ministre John Howard en Australie et le Premier ministre Stephen Harper au Canada – ne peuvent plus nier l’évidence. Les conclusions scientifiques sont sans ambiguïté, les changements climatiques dus à l’activité humaine sont perceptibles, et les électeurs sont de plus en plus nombreux à exiger une mobilisation des pouvoirs publics. 
Les dirigeants politiques des pays producteurs de combustibles fossiles – comme les Etats-Unis, l’Australie et le Canada – ont prétendu que le réchauffement de la planète n’était qu’une hypothèse. Pendant plusieurs années, le gouvernement Bush a tenté de dissimuler la vérité, en effaçant les allusions aux conséquences de l’activité humaine dans les documents officiels, et même en essayant de taire les conclusions de climatologues de renom travaillant pour le gouvernement. 
L’ouragan Katrina a fait prendre conscience au public américain du risque d’augmentation de l’intensité des tempêtes destructrices. De même, la grande sécheresse qui a frappé l’Australie l’année dernière a ridiculisé l’attitude insouciante de M. Howard. 
La communauté scientifique s’est véritablement investie pour sensibiliser le public. Il faut en remercier les Nations Unies, à l’origine du Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), composé de centaines de spécialistes qui publient régulièrement leurs conclusions. 
Le premier, paru au début du mois de février, est sans équivoque : les scientifiques s’accordent à dire que l’activité humaine – en particulier l’utilisation de combustibles fossiles (charbon, pétrole, gaz), la déforestation et certaines cultures (comme les rizières) – est responsable d’émissions massives de dioxyde de carbone dans l’air. Ces émissions modifient le climat, de plus en plus rapidement, et avec des risques très graves pour notre planète. 
La menace principale vient de la production et de la consommation d’énergie pour l’électricité, le transport, ainsi que le chauffage et la climatisation des bâtiments. Mais les scientifiques et les ingénieurs du monde entier, ainsi que certains géants de la technologie comme General Electric , veulent aussi faire passer un autre message : nous pouvons résoudre le problème, à un coût modeste, si nous réfléchissons et agissons pour trouver des solutions concrètes. 
Préférer d’autres sources d’énergie aux combustibles fossiles, réduire notre consommation, recueillir et stocker le dioxyde de carbone produit : autant de façons de limiter nos émissions, pour un coût estimé à moins de 1 % du revenu mondial. Le passage aux énergies renouvelables ne se fera pas du jour au lendemain. 
C’est un processus qui prendra des décennies, mais qu’il faut amorcer dès aujourd��hui à l’échelle mondiale, avec des instruments économiques tels que des taxes environnementales et des permis d’émission, pour inciter les entreprises et les particuliers à changer leurs habitudes. Ces mesures d’incitation seraient peu onéreuses pour des bénéfices immenses, et elles pourraient être conçues pour protéger les plus pauvres et reporter les coûts sur les plus riches, qui en ont les moyens. 
On peut établir un calendrier réaliste : 2007, la communauté internationale entame des négociations sur un dispositif pour l’après-2012, expiration du Protocole de Kyoto ; 2008, des principes de base sont définis ; 2009, tous les pays – y compris les deux principaux émetteurs, Etats-Unis et Chine – sont prêts à prendre de véritables engagements ; 2010, signature et début du processus de ratification, à temps pour 2012. 
Il ne concernait que les pays riches et fixait des objectifs peu ambitieux. Il n’a jamais été signé par le pays le plus riche, qui porte la responsabilité la plus grande dans le changement climatique, à savoir les Etats-Unis, pas plus que par l’Australie. 
Il va falloir changer tout cela. Tous les pays vont devoir assumer leurs responsabilités, face au reste du monde et aux générations futures. 
Cette table ronde a rédigé des principes généraux et une déclaration plus détaillée, signée par de nombreuses entreprises parmi les plus grandes au monde, installées notamment aux Etats-Unis, en Europe, au Canada, en Chine et en Inde. Beaucoup de scientifiques reconnus ont également signé. 
L’évolution du climat requiert des décisions à l’échelle mondiale, et les initiatives comme la déclaration adoptée par notre table ronde montrent qu’il est tout à fait possible de trouver des terrains d’entente pour agir et changer véritablement les choses. Il est grand temps que l’ensemble du monde politique se joigne à ces efforts. 


Urgence climatique 
New Delhi – L’action internationale est aujourd’hui urgente et essentielle pour faire face au changement climatique. Nous ne pouvons plus tolérer tout débat sur la nécessité d’agir, étant donné que le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), que je préside, a confirmé la réalité sans équivoque du changement climatique, au-delà de tout doute scientifique. 
Par exemple, des changements se produisent au niveau de la répartition des précipitations, marqués par une tendance à la hausse dans les latitudes supérieures et à la baisse dans certaines régions subtropicales et tropicales, ainsi que dans le bassin méditerranéen. Qui plus est, le nombre d’épisodes de précipitations extrêmes – de plus en plus répandus – augmente, de même que la fréquence et l’intensité des vagues de chaleur, des inondations et des sécheresses. 
Cette évolution du volume et de la répartition des précipitations a de graves conséquences sur une multitude d’activités économiques et sur la capacité des pays à réagir aux situations d’urgences telles que les grandes inondations côtières ou les fortes chutes de neige. 
La région arctique, en particulier, se réchauffe deux fois plus vite que le reste de la planète. Les récifs coralliens, les « méga-deltas » (où se trouvent des villes comme Shanghai, Calcutta et Dhaka) et les petits Etats insulaires sont aussi extrêmement vulnérables à la montée du niveau de la mer. 
Dans certains pays africains, par exemple, les récoltes pourraient même baisser de 50 % d’ici 2020. L’évolution climatique risque également de creuser le déficit hydrique, qui pourrait toucher, en 2020, 75 à 250 millions de personnes rien qu’en Afrique. 
Dans l’ensemble, on prévoit une hausse des températures de 1,1 à 6,4˚C d’ici 2100. Le GIEC est a obtenu une estimation plus précise de cette marge : 1,8˚C au mieux et 4˚C dans le pire des cas. 
Si l’évolution climatique n’est pas contrôlée, elle risque aussi d’avoir de graves conséquences directes sur la santé humaine, notamment l’accroissement des taux de morbidité et de mortalité dû aux canicules, aux inondations et aux sécheresses. De plus, la répartition géographique de certaines maladies pourrait changer, donc rendre les populations plus vulnérables. 
Puisque l’évolution climatique a un impact mondial, il est essentiel que le monde dans son ensemble prenne des mesures spéciales pour faire face à la situation. Toutefois, il apparaît déjà clairement que la capacité de certaines communautés à s’adapter sera rapidement dépassée si l’on n’atténue pas les changements. 
Pour aider les communautés les plus vulnérables, il est indispensable de concevoir, à l’échelle mondiale, un plan d’action visant à limiter les émissions de gaz à effet de serre. Plusieurs scénarios ont été envisagés par le GIEC, dont un où la hausse des températures se limiterait à 2,0-2,4˚C pour culminer au plus tard en 2015, avant de décliner. 
Si l’on tient pleinement compte de ces bénéfices accessoires, les 3 % du PIB pourraient être bien moindres en 2030, voire négatifs. En suivant la voie de l’atténuation, le monde pourrait en fait améliorer les rendements économiques et le bien-être des populations. 
La nécessité d’une action internationale repose donc sur deux observations importantes issues des travaux du GIEC. D’une part, si l’on ne réduit pas les émissions de gaz à effet de serre, il sera difficile d’annuler les effets négatifs du changement climatique, sources de graves difficultés et d’éventuels dangers pour l’humanité et pour d’autres espèces. 
D’autre part, compte tenu des avantages écrasants de la réduction des émissions de gaz à effet de serre et de la perspective du mal que causerait l’inaction, il est impératif pour la planète d’élaborer une réponse et un plan d’action internationaux. Au vu des défis que nous devons affronter, dont l’ampleur et la nature ont été clairement exposées par le GIEC, il importe que la Conférence de Copenhague, qui se tiendra plus tard dans l’année, aboutisse à un accord multilatéral pour faire face comme il se doit au changement climatique. 





L'avènement de l'intérêt 
Une hirondelle ne fait pas le printemps et un seul mois de croissance normale de l'emploi et de prix en hausse aux Etats-Unis ne signifie pas pour autant que la Réserve fédérale ne craigne plus un malaise et une déflation économiques. Mais le temps viendra où les taux d'intérêt mondiaux commenceront à augmenter comme les banquiers centraux se préparent à résister à la vague d'inflation montante. 
Les taux d'intérêt à court terme sont étonnamment bas : seulement 2 % dans la zone euro, juste 1 % aux Etats-Unis et zéro au Japon. La politique monétaire expansionniste s'est révélée être une réussite, mais seulement après avoir amené les taux d'intérêt à des niveaux bas historiques et avoir convaincu les investisseurs que les coûts d'emprunt resteraient à leurs niveaux actuels pendant longtemps. 
Le stimulant monétaire a principalement eu pour effet d'augmenter les prix des actifs : tout ce qui produit un bénéfice, un dividende ou un loyer devient beaucoup plus attirant, et donc beaucoup plus précieux en termes financiers, lorsque les taux d'intérêt sont très bas et devraient le rester. Ceci explique les écarts considérables entre les prix actuels de l'immobilier aux Etats-Unis, les actions ordinaires à New York, Londres et Francfort, et les obligations sur le long terme partout dans le monde et ce que devraient être, de manière conventionnelle, leurs valeurs fondamentales. 
En 1994, l'augmentation des taux d'intérêt sur le court terme a entraîné une augmentation des taux sur le long terme (et une diminution des prix des obligations sur le long terme) d'au moins le double de celle prévue par les modèles standard cette année-là. Les taux d'intérêt des économies périphériques en voie de développement ont en outre augmenté bien plus que les taux des principaux pays industriels avancés. 
Le premier danger pour 2005 et pour les années à venir, lorsque les taux d'intérêt mondiaux augmenteront, comme cela est fort probable, est une autre vague de crises financières des marchés émergents. 
Les flux monétaires internationaux, afflux de capitaux aux Etats-Unis exceptés, ne se trouvent pas encore aux niveaux associés à une " exubérance irrationnelle ", mais il y a de fortes chances pour que cela se produise avant que les taux d'intérêt ne commencent à grimper. Cette perspective est alarmante car s'il y a une leçon à tirer des années 1990, c'est que personne ne devrait surestimer la stabilité des flux financiers internationaux. 
Le mode de pensée dominant au sein de la Réserve fédérale, auquel j'adhère pleinement, soutient que la révolution des technologies de l'information se poursuit, que la production potentielle aux Etats-Unis croît toujours très rapidement et que l'écart de production est ainsi relativement grand. Ceci implique que les taux d'intérêt devront très certainement rester bas pendant un délai relativement long. 
En outre, la confiance en la Réserve fédérale est grande et les derniers vestiges de la prime du risque d'inflation des années 1970 ne comportent plus aucun taux d'intérêt. Par conséquent, même après que les niveaux de production soient revenus à leur niveau potentiel, les taux d'intérêt resteront bas selon les normes des années 1980 et 1990. 
Tout ceci constitue, bien évidemment, de bonnes nouvelles pour tous ceux qui détiennent des actifs tels que des obligations sur le long terme, des actions et des biens immobiliers. En effet, l'augmentation des prix de l'actif sur le long terme était précisément ce à quoi aspirait la baisse des taux d'intérêt : rendre les obligataires, et tout particulièrement les propriétaires immobiliers, plus riches donne après tout un coup de fouet aux dépenses. 
Mais la mauvaise nouvelle, c'est que même si les taux d'intérêt sont censés rester bas pendant un certain temps, ils ne resteront pas aussi bas indéfiniment. L'essentiel, c'est que lorsque les taux d'intérêt montent, les valeurs de l'actif chutent. 
Il s'agit là d'une question cruciale pour les décisionnaires politiques car les individus qui ont acheté des actifs sur le long terme parce que les prix semblaient augmenter indéfiniment sont également ceux qui vendront dès que la tendance semblera s'inverser. Tout particulièrement, le déficit commercial des Etats-Unis laisse présager une instabilité massive au cas où les prix des actifs sur le long terme devraient chuter considérablement. 
Il est certain que les défis qui se poseront aux décisionnaires des politiques économiques du monde au cours des années à venir diffèreront de ceux auxquels ils ont été confrontés depuis l'effondrement de l'illusion du NASDAQ. Les risques associés à l'inflation sont probablement moins dangereux que ceux générés par une production en chute et la menace d'une déflation. 

Quatre moments clés sur le cannabis 
MEXICO – L'Amérique latine et les États-Unis ont connu ce que l'on pourrait appeler une série de « moments clés sur le cannabis » au cours des dernières semaines. Etant donné le soutien croissant dans la lutte pour mettre fin à des décennies absurdes et sanglantes de « guerre contre la drogue », ces avancées vers la décriminalisation et la légalisation méritent d'être relevées. 
Le premier moment a eu lieu lors de l'Assemblée Générale du sommet annuel de l'Organisation des États Américains (OEA), qui s'est tenu à Antigua au Guatemala début juin 2013. Le Secrétaire général de l'OEA, José Miguel Insulza, a présenté un rapport intitulé « Le problème de la drogue aux Amériques », en réponse à la demande des chefs d'Etat de la région lors du sommet des Amériques à Carthagène en Colombie l'année dernière. 
Le rapport a été rédigé par des experts de presque tous les États membres de l'OEA et a été divisé en deux parties : une excellente partie analytique et un chapitre bref et assez exaspérant consacré à des comptes rendus prospectifs. Le document lui-même représente un tournant décisif, qui fournit les éléments nécessaires à une discussion scientifique et empirique sur une question trop souvent abordée en des termes idéologiques. 
Le rapport indique aussi explicitement que la dépénalisation de la consommation du cannabis est une option légitime, raisonnable et réalisable, même si elle ne recommande pas une telle politique. Ce n'est qu'une première étape, mais elle est considérable. 
Le deuxième « moment clé sur le cannabis » a eu lieu aux États-Unis, où les États de Washington et du Colorado sont entrés dans la phase finale qui consiste à légaliser pleinement l'usage du cannabis, à la suite de référendums populaires en novembre dernier. Les deux Etats viennent de terminer la rédaction et la publication de la réglementation à laquelle les résultats des référendums vont donner force de loi. 
Mais peut-être que l'aspect le plus intéressant et le plus intrigant de ce processus est l'éloquente indifférence du président Barack Obama pour toute cette affaire. Jusqu'à présent du moins, il a refusé d'intervenir dans le débat pour savoir si le droit fédéral doit l'emporter sur la législation d'Etat, après avoir dit avoir « d'autres chats à fouetter ». 
En mai le pouvoir législatif de l'Illinois a adopté un projet de loi très contraignant sur l'utilisation du cannabis à des fins thérapeutiques, sur lequel le gouverneur n'a pas encore rendu sa décision. Peu après, l'Assemblée de l'État de New York a adopté un projet de loi strict sur le cannabis médical, sur lequel le Sénat de l'État doit encore voter. 
Enfin au début du mois de juin, l'ONG américaine Human Rights Watch a formellement adopté une position qui rejette la criminalisation de la possession et de la consommation de toutes les drogues et appelle à une approche radicalement différente. Plus important encore, HRW adopte cette position dans une perspective des Droits de l'Homme et sa déclaration mérite d'être citée : 
Des limitations de l'autonomie et de la vie privée ne peuvent être justifiées que si elles répondent aux critères de restriction d'un droit fondamental, à savoir le but légitime, la proportionnalité, la nécessité et la non-discrimination. Tandis que la protection de la santé est un but légitime du gouvernement, la criminalisation de l'usage de drogue pour empêcher les personnes de se causer du tort à elles-mêmes ne répond pas aux critères de nécessité ni de proportionnalité. » 
Les conventions internationales continuent de limiter la marge de manœuvre des gouvernements et le gouvernement américain reste opposé à tout retour en arrière sur la stratégie punitive et prohibitionniste menée depuis 1981. Même les gouvernements latino-américains les plus audacieux (en particulier ceux de la Colombie, de l'Uruguay et du Guatemala) hésitent à s'engager davantage, surtout s'ils restent isolés. 
Pourtant quelque chose agite l'hémisphère : si des « moments clés sur le cannabis » devaient se produire plus fréquemment, alors une étape importante pourrait être à portée de main. 

Là où l’Europe fonctionne 
STOCKHOLM – Au vu des manifestations d’immigrants sans emploi qui troublent un certain nombre de villes suédoises depuis déjà plusieurs semaines, de nombreux observateurs sont tentés de citer le modèle économique de la Suède comme un échec. Ces observateurs ont pourtant tort. 
Dans les années 1980, les États scandinaves étaient synonyme de déficits budgétaires chroniques, de forte inflation, et de dévaluations à répétition. En 1999, le journal The Economist avait par ailleurs qualifié l’Allemagne de « grande malade de l’euro » – de monument de la paralysie européenne, caractérisée par une croissance lente et un chômage élevé. 
Les budgets sont aujourd’hui proches de l’équilibre, les dépenses publiques et les taux d’imposition plus faibles, et la croissance y a repris. La transformation du vieil État-providence européen a débuté dans le nord de l’Europe, et elle se propage à présent à la quasi-totalité du continent. 
Il est aujourd’hui difficile d’imaginer l’état d’esprit qui prévalait avant que Margaret Thatcher n’arrive au pouvoir au Royaume-Uni en 1979, et Ronald Reagan aux États-Unis en 1981. 
En Europe du Nord, la transformation de l’État-providence débuta au Danemark en 1982. Face à une profonde crise financière, un Danemark traditionnellement social-démocrate élut alors un Premier ministre conservateur, le célèbre et jovial homme au nœud papillon, Poul Schlüter. 
Ce rattachement de la couronne danoise – aujourd’hui à l’euro – tient toujours. La deuxième grande mesure de Schlüter consista à déréguler l’économie danoise, qui présente aujourd’hui la plus importante proportion du nombre d’entreprises par rapport au nombre de citoyens. 
Il conserva cependant l’imposition élevée et l’État-providence en place dans le pays. Au début des années 1990, Norvège, Suède et Finlande connurent une terrible crise à la fois immobilière, bancaire et monétaire. 
Bildt s’efforça de suivre l’exemple de Schlüter, mais la Suède fut contrainte de dévaluer en 1992 – malgré le bon fonctionnement de la dérégulation des marchés à laquelle il avait procédé. Le plus grand accomplissement de la Suède fut la réduction progressive des dépenses publiques pour pas moins d’un cinquième du PIB, entre 1993 et 2007. 
Dans le même temps, la dette publique du pays fut réduite de 73% du PIB à 39% du PIB, tandis que les impôts furent régulièrement baissés. Les sociaux-démocrates reprirent le pouvoir en 1994, mais consentirent aux nouvelles politiques budgétaires de Bildt, et procédèrent même à une réforme révolutionnaire des retraites en 1998, qui rattacha intelligemment les avantages aux cotisations. 
Sa conception de l’impôt a en effet révolutionné l’Europe. Il introduisit en 1994 un impôt à taux unique sur le revenu personnel, solution pour laquelle ont depuis opté la plupart des pays d’Europe de l’Est. 
Conséquence de la concurrence fiscale qui s’ensuivit, les taux d’imposition sur les sociétés ont aujourd’hui baissé de 15 à 25% dans la plupart des pays européens. L’Estonie a plus largement révolutionné les finances publiques. 
Depuis 1992, elle conserve un budget plus ou moins équilibré, ne présentant quasiment aucune dette publique. Le pays a su réduire la dépense publique et la plafonner à 35% du PIB – un niveau identique à celui des États-Unis. 
Les dépenses de l’État demeurent suffisamment importantes pour garantir un niveau raisonnable de services publics, et un filet de sécurité sociale convenable. Les réformateurs ont exposé le secteur public à la concurrence, notamment auprès des fournisseurs privés, rendant ainsi ce secteur plus efficace. 
Elles sont tout d’abord toutes le fruit d’une crise profonde de l’État-providence, caractérisée par la chute de la production, la montée du chômage, l’ampleur des déficits budgétaires, l’inflation et la dévaluation. Sans cette gravité des crises, il eût été peu probable que des réformes significatives soient adoptées. 
La réforme ne nécessite pas d’état d’urgence, comme on l’entend pourtant souvent. Troisièmement, toute réforme exige un leader fort. 
Aucune réforme majeure n’a été adoptée par consensus, bien que les réformes qui réussissent soient souvent celles qui suscitent un large consensus quelques années après leur mise en place. Une fois à ce stade, les réformes peuvent être appuyées par ceux qui les combattaient à l’origine, comme cela a été le cas au Danemark et en Suède. 
Enfin, les réformes fondamentales de l’État-providence exigent la présence de dirigeants partisans des conceptions de libre marché. La possibilité de repenser les choses requiert une idéologie nouvelle, et, lorsqu’un État s’oriente dans la bonne direction, ses voisins ont tendance à le suivre. 

La prochaine vague planétaire du crédit 
HONG KONG – Les grands de ce monde sur le point de clore leurs entretiens au sommet du G20 à Cannes en France se voient déjà approcher le prochain champ miné de problèmes économiques qui risquent de se matérialiser par une vague massive et informe de crédit à l'échelle mondiale. Ce tsunami de liquidités prendra son énergie d'un mélange puissant, mais instable de liquidités internationales provenant de colosses bancaires aux pieds d'argile et d'un système bancaire parallèle qui n'est ni contrôlé, ni réglementé. 
Ces pays, concentrés surtout en Asie, dégagent, année après année, des excédents de leur balance des paiements. Selon cette école de pensée, l'épargne excédentaire aurait repoussé les taux d'intérêt à long terme dans les bas-fonds, bâtissant ainsi des bulles spéculatives de la valeur des actifs aux États-Unis et ailleurs. 
A contrario, deux économistes de la Banque des règlements internationaux, Claudio Borio et Piti Disayat avancent l’argument convaincant que la théorie du surplus d'épargne ne parvient pas à expliquer l'envergure de la création insoutenable de liquidités dans la période menant à la crise de 2008. Ils sont parvenus à démontrer que l’afflux considérable de capitaux n’était pas le fait des économies émergentes, mais tirait sa source des économies européennes, où la balance des paiements était collectivement déficitaire. 
La théorie concurrente d’un engorgement mondial de liquidités d'emprunt a gagné du terrain la semaine dernière à la publication du rapport du Conseil de la stabilité financière traitant du système bancaire parallèle. Ce rapport comprend des faits troublants quant à la magnitude de l’emprise mondiale de ce secteur qui opère dans l'ombre, et qui y est défini comme « un système d'intermédiation financière où des entités et des activités se déroulent hors du système bancaire traditionnel ». 
Commandé par les dirigeants du G20 pour le sommet de Séoul de novembre 2010 ce rapport constate, qu'entre 2002 et 2007, les activités du système bancaire parallèle se sont accrues de 33 billions de $, un montant de 8,5 fois supérieur au déficit du compte courant américain de 3,9 billions pour la même période. La taille des actifs du système parallèle a beaucoup plus que doublé en passant de 27 à 60 billions de $ pour la même période. 
Ce même système de finance opaque pourrait valoir entre 25 et 30 % du système financier mondial (250 billions de $, excluant les produits dérivés) et 50 % du total des actifs bancaires mondiaux. Il s’agit là d’un véritable « trou noir » réglementaire au cour même du système financier international, qui jusqu’ici n’a pas fait l’objet de surveillance étroite à des fins monétaires et financières. 
Le système bancaire caché est complexe, car il est composé d’une multitude d’établissements et de véhicules financiers. Les fonds d’investissement hors du marché monétaire comptent pour 29 % du total et les placements structurés pour 9 %, mais le système bancaire parallèle comprend également des institutions financières publiques (comme le prêteur hypothécaire garanti par l’État Fannie Mae aux États-Unis). 
Le problème est qu’en 2010, le système bancaire parallèle affichait le même volume qu’avant l’effondrement du marché de 2007, tandis que la taille du système bancaire international réglementé n'avait progressé que de 18 % depuis 2007. C’est pourquoi le rapport CSF pointe du doigt le système bancaire parallèle, ainsi que les grandes banques internationales, comme des sources de risque systémique. 
Plusieurs facteurs sont en cause. Tout d'abord, les fonds qui peuvent être, et qui le sont effectivement, générés par des centres financiers extraterritoriaux (offshore) et par des véhicules d’investissement structurés hors bilan. 
D'autre part, il est notoirement difficile de mesurer le phénomène du « carry trade » un ensemble d'opérations très fugaces de portage de fonds sur les marchés de change, car la plupart sont réalisées par l’intermédiaire de produits dérivés comme des options, des marchés à terme et des opérations croisées qui sont des items traités hors bilan, à savoir qui n'interviennent pas dans le calcul des bénéfices comptables. 
En chiffres bruts, les effets de levier sont donc supérieurs à ceux qui sont effectivement déclarés. En dernier lieu, les liens entre le système bancaire officiel et ses appendices opaques sont très concentrés, car les banques internationales agissent à titre de courtiers de premier rang, particulièrement pour les opérations sur les marchés dérivés. 
Les données du bureau américain du contrôle des changes semblent indiquer que 96 % de toutes les transactions aux États-Unis sur des instruments dérivés de gré à gré (OTC) sont effectuées par les cinq plus grandes banques américaines. En fait, le scénario cauchemardesque qui hante le monde financier demeure l'effondrement d'une autre entité ouvrant dans la partie cachée du système bancaire, ce qui pourrait entraîner un gel général des échanges commerciaux, comme ce fut le cas en 2008. 
Les accords de Bâle III portant sur les réserves adéquates des banques et d'autres réformes récentes n'ont pas encore réussi à isoler le financement du commerce de ces perturbations éventuelles. Il est urgent de surveiller de plus près le secteur bancaire parallèle et de comprendre son rôle et celui des banques trop importantes pour disparaître dans la création d'un nouveau mur de liquidités à l'échelle mondiale. 
Il sera donc essentiel d'obtenir un portrait statistique global et d'étudier les éléments déterminants des flux monétaires et de crédit sur les marchés internationaux. Jusqu'ici, l'invitation du G20 à « penser globalement » s'est transformée en appel du pied pour des « interventions nationales ». 


Le prochain renouveau des relations franco-américaines 
Le gouvernement Bush s’est senti trahi par la tactique diplomatique française à l’ONU et, de son côté, le président français Jacques Chirac a confirmé sa méfiance dans l’unique superpuissance et son appel pour un monde multipolaire. Aujourd’hui, à la veille des élections présidentielles, il ressort des sondages que trois quarts des électeurs français estiment que la France devrait se tenir à distance des États‑Unis. 
La guerre en Irak n’est pas la première politique de sécurité controversée à affaiblir le pouvoir attractif de l’Amérique en France. Les sondages révélaient des réactions similaires après la Crise de Suez de 1956, la Guerre du Vietnam à la fin des années 60 et au début des années 70 et le déploiement de missiles à moyenne portée en Europe au début des années 80. 
De plus, la France a depuis longtemps une fibre antiaméricaine. Certains conservateurs n’apprécient guère l’égalitarisme grossier de la culture américaine, tandis que d’autres à gauche considèrent la foi américaine en les marchés comme un symbole de l’exploitation capitaliste de la classe ouvrière. 
En fait, les relations franco-américaines ont déjà commencé à s’arranger, les deux parties ayant pris conscience du fait que leur conflit public nuisait à leurs intérêts respectifs. Le départ des néoconservateurs les plus véhéments du gouvernement Bush au cours des derniers mois y a également contribué, et avec l’opposition grandissante à la guerre en Irak, certains Américains commencent à croire que les Français ont peut-être raison après tout. 
D’après lui : « la vérité, c’est que les Français écoutent Madonna, après avoir aimé Elvis et Sinatra » et « chaque parent en France rêve d’envoyer son enfant dans une université américaine ». Qui plus est, « la virulence de la presse et d’une partie de l’élite française contre les Etats-Unis [doit être comprise] comme une forme de jalousie de [leur] brillant succès ». 
Mais si Ségolène Royal a pris soin d’apaiser son camp, elle a aussi évoqué la nécessité de réformes de marché dans l’économie française, et ses prises de position sur la politique étrangère relative à l’Iran et à la Turquie sont plus proches de celles des États-Unis que de Nicolas Sarkozy. Le candidate centriste, François Bayrou, ancien Ministre de l’éducation, a quant à lui des proches aux États-Unis et en appelle à une « troisième voie » dans la politique française, à l’instar de celles formées par Bill Clinton et Tony Blair. 
Nicolas Sarkozy s’est vanté d’avoir expulsé des dizaines de milliers d’immigrants en situation irrégulière lorsqu’il était Ministre de l’Intérieur, et en 2005, il a qualifié de « racailles » les émeutiers musulmans des banlieues. Conscient de la menace ultranationaliste que représente Jean-Marie Le Pen, arrivé en deuxième place aux précédentes élections présidentielles de 2002, Nicolas Sarkozy a déclaré qu’il voulait « s’adresser à ceux qui se sont tournés vers la droite parce qu’ils souffraient ». 
Toutefois, gardons-nous de trop interpréter ces différences. Tout comme le président Jacques Chirac, les trois candidats s’opposent à la guerre en Irak, protégeront l’agriculture française dans les négociations commerciales mondiales et favoriseront le leadership français en Europe. 
Malgré les tensions des dernières années, l’Europe et l’Amérique ont coopéré au Kosovo, en Afghanistan, au Liban et en Iran, et se sont opposées à Al-Qaida. Quels que soient les résultats des élections françaises, il est probable que les relations franco-américaines restent stables, et aillent même en s’améliorant après les élections présidentielles américaines de 2008. 

Confrontation imminente avec l’Iran ? 
FLORENCE – Le gouvernement du président américain Barack Obama n’a pas perdu de temps pour annoncer qu’il tenterait d’instaurer un dialogue direct avec le gouvernement iranien. Cela signifie au minimum une confrontation musclée au sujet d’une quête iranienne de supériorité stratégique régionale que concrétiserait l’arme nucléaire. 
Pour faire changer d’avis les Iraniens, les mesures d’incitation, si justes soient-elles, et les menaces ne suffiront pas. Le moment est plutôt venu d’aborder l’ensemble de la question nucléaire dans son contexte régional plutôt que de façon fragmentaire et factuelle. 
Nous avons tous conscience des risques liés à un Iran nucléaire : l’équilibre de pouvoir serait bouleversé au Moyen-Orient et en Asie centrale, puisque l’Iran aurait la capacité d’exercer bien plus d’influence régionale – explicite et implicite – qu’actuellement dans la poursuite de ses intérêts. 
De plus, il n’est pas exclu que les États voisins lancent ou poursuivent à leur tour des programmes nucléaires, ce qui entraînera une course à l’armement nucléaire prolongée dans l’une des régions les plus instables du monde. Il n’est pas dans les intérêts des Etats-Unis ni de l’Europe que les États en tête de liste – Egypte, Turquie, Arabie Saoudite, Syrie et Algérie – aient eux aussi la capacité nucléaire. 
Les pressions sont considérables dans chacun de ces pays – comme ce fut le cas en Israël et au Pakistan, seuls États nucléaires de la région à l’heure actuelle – pour garantir les avantages supposés de la possession d’armes nucléaires en matière de puissance et de prestige. Ces pressions augmentent lorsque des voisins et des rivaux semblent avoir un avantage stratégique, quel qu’il soit. 
Il n’en reste pas moins que les États concernés sont vulnérables et très préoccupés par leur sécurité. En tant qu’État multiethnique où les dirigeants ont lutté pour faire avancer la cohésion nationale, l’Iran n’échappe pas à cette situation. 
Le nationalisme chiite a fait suite au chauvinisme perse comme point de ralliement, mais aucun n’a totalement réussi à consolider les institutions politiques iraniennes ni à garantir l’allégeance d’une population jeune, dont les deux tiers ont moins de 30 ans. 
L’unité de la nation est périodiquement menacée par l’impopularité de ses dirigeants religieux auprès de vastes segments de la population, de même que par des divisions régionales et ethniques, par les conflits et l’instabilité dans son voisinage immédiat, enfin, par l’hostilité que suscitent ses clients régionaux et/ou ses mandataires en Irak, au Liban, en Afghanistan et partout ailleurs. 
Or, jusqu’ici, l’opposition directe aux ambitions nucléaires de l’Iran a eu l’effet inverse. La quête iranienne d’armes nucléaires, qui a stimulé la fierté nationale et ravivé la promesse de prééminence régionale, a joué un rôle unificateur fondamental, notamment sur les plans politique et militaire. 
Le débat politique en dehors de la région est aujourd’hui axé sur un éventuel recours à la force en cas d’échec des pourparlers. Comme on pouvait s’y attendre, l’Iran refuse de céder ; pour certains observateurs, cette situation témoigne de l’incapacité des grandes puissances mondiales à parler d’une seule et même voix. 
D’autres ont affirmé que les dirigeants iraniens faisaient peu de cas de l’opinion mondiale. Cette explication est toute aussi insuffisante car aucun pays, pas même la Corée du Nord, ne peut évoluer en vase clos. 
Il est extrêmement difficile de trouver le bon équilibre entre bâtons et carottes, d’autant plus que les Etats-Unis n’ont pas vraiment l’image d’honnêtes médiateurs dans la région. Par conséquent, il faut porter l’attention sur le calibrage même des tactiques plutôt que sur le remaniement d’un contexte régional où les dirigeants iraniens choisiront soit de poursuivre soit d’abandonner. 
Pour commencer, il serait judicieux d’améliorer le fonctionnement des forces militaires conventionnelles dans l’ensemble de la région au lieu d’augmenter les stocks d’armes ; et de renforcer les mesures de confiance, notamment par des exercices conjoints de formation et des échanges d’informations entre les armées concernées. 
Les membres de l’OTAN devraient s’engager à défendre les États du Moyen-Orient qui subiraient des attaques nucléaires. Dans des conditions diplomatiques idéales, la Russie et la Chine seraient convaincues de se rallier à l’OTAN par une déclaration conjointe. 
Toutefois, avec l’aide de pressions internationales constantes du Conseil de sécurité des Nations Unies et de l’Agence internationale pour l’énergie atomique, elles enverraient un signal clair que les grandes puissances mondiales considèrent la paix et la sécurité au Moyen-Orient comme essentielles. Cette démarche permettrait de repousser l’éventualité d’une course régionale effrénée à l’armement si les pourparlers échouent et que l’Iran teste, un jour ou l’autre, l’arme nucléaire. 

St Poutinsbourg au sommet 
Pétersbourg est magnifique au début de l'été, lorsque les “Nuits Blanches” baignent les palais impériaux et les avenues de la ville. Rien d'étonnant que le président russe Vladimir Poutine aime à afficher sa ville natale. 
Les activistes des droits de l'homme ont mis en doute le fait que soutenir le dirigeant d'une Russie de plus en plus autoritaire soit une bonne idée. Et pourtant, Poutine a réussi simultanément à célébrer sa coopération avec l'Europe contre la guerre en Irak, à le faire avaler aux États-Unis et à faire reconnaître son statut de leader mondial devant ses serviteurs locaux. 
Cet été, St Pétersbourg (surnommé localement “St Poutinsbourg”) pourrait bien être de nouveau le cadre d'une telle représentation : la Russie va présider un sommet du G8 pour la première fois, et ce en dépit d'un autoritarisme croissant, de la continuation de la guerre sanglante en Tchétchénie, et aujourd'hui du soutien au programme nucléaire iranien. 
Esquivant la critique qui ne cesse de prendre de l'ampleur, Bush rejette les appels à boycotter le sommet. “J'ai besoin d'être dans une position me permettant de m'asseoir avec lui (Poutine) et d'être très honnête sur ce qui nous préoccupe,” a déclaré Bush fin mars à Freedom House, à Washington. 
La diplomatie se demande depuis ses origines s'il convient de rencontrer des gens mauvais mais puissants, et les deux extrémités de la question ont fait l'objet de discussions sans fin – et sans résultat. Il vaut sans doute mieux par conséquent examiner chaque cas individuellement, en se fiant aux précédents et aux programmes pour se guider. 
Le malheureux statut d'ancienne super-puissance en voie de démocratisation, mais toujours potentiellement menaçante, de la Russie, a joué un rôle, tout comme ses énormes réserves énergétiques, ce qui est la raison pour laquelle la Chine, incomparablement plus puissante économiquement mais politiquement infréquentable, n'a jamais été invitée à rejoindre le club. En effet, bien qu'il soit censé regrouper les plus grandes économies du monde, le G8 comprend aujourd'hui un pays dont l'économie a la taille de celle de la Hollande, encore exclu des délibérations des ministres des Finances des autres membres. 
Son économie s'est épanouie grâce aux exportations de pétrole et de gaz, pas à de sains développements du marché. L'État continue de contrôler l'économie à sa guise, comme le démontre largement la re-nationalisation de facto de Ioukos. 
D'un autre côté, le Kremlin s'est abstenu de toute audace internationale et a soutenu de façon plutôt consistante les États-Unis dans sa “guerre contre le terrorisme”. À mesure que les économies européennes devenaient de plus en plus dépendantes du pétrole et du gaz russes et l'armée américaine en Asie centrale de l'assentiment russe, annuler la décision d'admettre la Russie au sein du G8 devenait politiquement impensable. 
Cependant, bien que la Russie ait récidivé depuis l'accession au pouvoir de Poutine en 2000, ses politiques auraient pu être pires si elle avait été mise en quarantaine. Dans tous les cas, un boycott américain du sommet à venir prendrait des airs de triomphe pour la Russie en jetant l'occident dans la confusion. 
Il est pourtant nécessaire de poser des limites à la tolérance de l'occident, notamment étant donné l'ordre du jour du sommet, qui comprend la sécurité énergétique, le combat contre la maladie, la promotion de l'éducation, le contre-terrorisme et la non-prolifération. La Russie constitue-t-elle un partenaire fiable dans ces domaines ? 
Son chantage au gaz avec l'Ukraine a effrayé le continent entier, et son nouveau pipeline balte jusqu'en Allemagne a provoqué l'ire de la Pologne et des États baltes, enragés à l'idée de perdre les dividendes économiques et politiques qu'une route terrestre leur donne. Ils craignent aussi que la Russie n'utilise l'arme de l'énergie contre eux à l'avenir, lorsque le nouveau pipeline permettra au Kremlin de le faire sans affecter l'Europe occidentale. 
Cela n'a en revanche pas beaucoup impressionné leurs partenaires allemands, ce qui est peu surprenant puisque Schroeder préside aujourd'hui le consortium qui construira le pipeline. Comme l'avait dit l'ancien Premier Ministre français Pierre Mauroy en 1981, lorsqu'il refusa d'annuler un marché sur le gaz avec l'URSS après l'imposition de la loi martiale en Pologne : “il ne servirait à rien d’ajouter au drame polonais le drame supplémentaire, pour les Français, de ne pas être approvisionnés en gaz.” 
Les performances de la Russie sont également peu reluisantes dans d'autres domaines inscrits à l'ordre du jour du sommet. Elle est en tête de liste en termes de diffusion de maladies évitables – pas seulement le VIH, mais aussi la tuberculose, avec 32 000 décès rien que l'an dernier, et le niveau de l'éducation y connaît un sérieux déclin. 
Bien que les politiques de Poutine auraient pu être bien pires, et il est légitime de reconnaître ses mérites le cas échéant, la Russie ne devrait pas considérer l'occident comme entièrement acquis. On ne gagnerait rien à rompre avec la Russie ni en s'engageant dans une confrontation avec elle, mais il n'y a aucune raison de ne pas répondre à la Realpolitik par la Realpolitik. 

Angela Merkel au pays du sourire 
Elles ont profondément transformé le paysage politique allemand et on voit clairement quels sont les gagnants et les perdants. Néanmoins le véritable drame ne s'est pas déroulé entre les principaux partis du pays, mais aux franges du spectre politique. 
La chancelière Angela Merkel bénéficie d'une victoire à une majorité écrasante ; son parti, la CDU (l'Union chrétienne-démocrate), a été à deux doigts d'obtenir la majorité absolue au Parlement. Mais son triomphe est essentiellement dû à l'effondrement de son partenaire de coalition, le FDP (Parti libéral-démocrate), qui pour la première fois dans l'Histoire de la République fédérale ne sera pas représenté au Bundestag. 
Aucun parti de gouvernement ne peut se permettre d'avoir des ministres aussi manifestement incompétents et de manquer à un tel point de leadership. La chancelière s'est contentée de rester à l'arrière plan et de regarder en spectatrice le suicide public auquel se sont livrés les libéraux au cours des quatre dernières années. 
L'économie fonctionne bien, le chômage est faible et la situation de la grande majorité des Allemands est meilleure qu'elle ne l'a jamais été. Mais au lieu d'attaquer le gouvernement sur ses points faibles (l'énergie, l'Europe, l'éducation et la politique familiale), ils ont joué leur avenir politique sur la justice sociale. 
Mais cette fois-ci, ses adversaires - le SPD, Die Linke (La gauche) et les Verts - ont fait place nette au centre et se sont phagocytés l'un l'autre à gauche. La questions du leadership a aggravé encore la situation - Steinbrück, le candidat du SPD, et Jürgen Trittin, le leader des Verts, n'ont jamais eu la moindre chance face à Merkel et au ministre des Finances, Wolfgang Schäuble. 
La percée du nouveau parti intitulé Alternative pour l'Allemagne (AfD) est le seul nouvel élément qui pourrait susciter un changement structurel dans la politique allemande. Même s'il a obtenu un peu moins que le seuil de 5% des suffrages nécessaire pour entrer au Bundestag, son score a surpris. 
L'AfD a réalisé de bons scores en Allemagne de l'Est (où trois élections auront lieu l'année prochaine) en raflant des voix à Die Linke. Ce parti pourrait donc s'inscrire durablement dans le paysage politique allemand, rendant encore plus improbable un retour du FDP. 
Pourtant, malgré l'implosion du FDP et la stratégie électorale désastreuse des partis d'opposition, Merkel a besoin d'un partenaire de coalition. Die Linke ne convient pas, et toute tentative de constituer une coalition avec les Verts - un parti qui va avoir du mal à se remettre de son mauvais score électoral - conduirait à l'instabilité. 
Il n'y aura sans doute pas de nouvelle grande coalition, exactement ce que l'électorat souhaitait. Le SPD va avoir un mouvement de recul face à cette perspective, hésiter et finalement renoncer, parce que Merkel dispose d'un atout de taille : elle pourrait décider d'une nouvelle élection que le CDU remporterait probablement haut la main. 
Une grande coalition n'est pas la pire option. Rien ne se dissipe plus rapidement que le sourire d'une victoire électorale, et la satisfaction de l'Allemagne sera bientôt mise à mal par la confrontation avec la réalité : la crise sans fin de l'UE, la Syrie, l'Iran et la politique énergétique. 
La nécessité d'un consensus se fait particulièrement sentir en ce qui concerne les décisions difficiles sur l'Europe que l'Allemagne va devoir maintenant prendre. La Grèce a encore besoin d'un allégement de sa dette. 
Mais il ne faut pas s'attendre à un changement significatif de Merkel en matière de politique européenne, de politique étrangère ou de sécurité. Une forte proportion de l'électorat a souscrit à ses positions sur ces questions ; or à partir d'un certain âge la plupart des gens - y compris ceux qui ont des positions importantes - ne changent pas facilement d'avis. 
Une grande coalition pourrait faire preuve de plus de souplesse dans la résolution de la crise de l'euro, mais moins sur les questions de sécurité et de politique étrangère. Dans ce dernier domaine l'Allemagne a fait preuve de passivité dans le cadre d'une alliance occidentale dangereusement bancale ces dernières années. 
Il sera également intéressant de voir si - et alors comment - Merkel mènera le revirement confus de l'Allemagne en matière d'énergie (Energiewende), le passage à une économie à faible émission de carbone qui est le projet intérieur le plus important de son mandat. Si elle échoue, ce projet sera une honte monumentale pour l'Allemagne et un désastre pour son économie. 
Feu le rédacteur en chef de l'hebdomadaire allemand Der Spiegel, Rudolf Augstein qui n'appréciait pas l'ancien chancelier Helmut Kohl, avait intitulé son éditorial sur la réunification de l'Allemagne "Félicitation, chancelier !". Pour Merkel, le scrutin de dimanche a ouvert une porte, notamment en ce qui concerne la résolution de la crise de l'euro et l'approfondissement de l'intégration européenne. 


Les aléas de la confiance 
Bien qu’elle vienne de l’intérieur de soi, elle peut être renforcée ou affaiblie selon la manière dont les autres nous perçoivent. Mais la confiance, comme la pression sanguine, doit être équilibrée : les problèmes commencent dès qu’il y en a trop ou pas assez. 
Prenons par exemple le cas des Etats-Unis en Irak. L’excès de confiance de l’administration Bush dans le bien fondé de son objectif – la démocratisation du Moyen-Orient – a été, bien plus que les échecs de sa mise en œuvre, la véritable raison de la débâcle actuelle. 
J’ai récemment eu l’occasion de discuter avec l’un des principaux idéologues à l’origine de la décision de « libérer » l’Irak de Saddam Hussein. Un néo-conservateur de premier plan, l’homme m’évoquait un bolchevique de la démocratie, en raison de sa confiance inébranlable dans la validité de son jugement. 
La démocratisation de l’Irak n’amènerait pas seulement la paix à Jérusalem, mais également un nouvel équilibre, plus sûr, à tout le monde arabe. Parce que les Etats-Unis étaient la nation la plus puissante et la plus sage, ils avaient un rôle unique à jouer, et le monde entier devait se rallier derrière eux pour relever courageusement ce défi. 
En d’autres termes, même à une date aussi tardive que le début de l’été 2007, il était encore, comme l’administration Bush, dans le déni le plus total. Pour lui, tout allait bien en Irak, et un nouvel équilibre des forces se mettait en place – qui profiterait à la majorité chiite irakienne, mais pas forcément à l’Iran. 
À ce niveau, l’excès de confiance est généralement dû à une surévaluation de ses capacités propres et à une mauvaise évaluation des capacités de l’adversaire. Les deux sont le produit d’une interprétation idéologique du monde qui n’a que peu de rapport avec la réalité. 
En même temps, le manque de confiance de la part d’un pays, d’une culture ou d’une civilisation peut être tout aussi dangereux. La conviction profonde que des réformes ne peuvent que mener à la révolution et au chaos produit une calcification de la réalité qui à son tour provoque l’immobilisme et le désespoir – et c’est ainsi que cette prédiction de danger se réalise d’elle-même. 
En Égypte par exemple, un pays tout à fait représentatif de la situation politique prévalant au Moyen-Orient, le statu quo est le résultat du manque absolu de confiance du régime dans sa capacité à s’ouvrir et à entreprendre des réformes. Ce même manque de confiance sous-tend les situations potentiellement explosives en Algérie, Tunisie et même au Maroc. 
Évidemment, la confiance et le doute ne s’excluent pas mutuellement. Israël, par exemple, fait preuve d’une confiance économique à toute épreuve, mais est rongé par le doute dès lors qu’il s’agit de considérations politiques et stratégiques. 
Une quantité adéquate de confiance peut-elle être insufflée à des pays ou à des groupes qui en ont vraiment besoin ? Et si l’excès de confiance est si dangereux, la retenue et la modestie peut-elle être inculquée à ceux qui n’en ont pas ? 
Aujourd’hui, les Chinois et les Indiens sont convaincus qu’ils sont sur la voie du succès. L’Occident leur renvoie une image qui combine du respect pour leurs réalisations et de l’inquiétude pour le défi qu’ils représentent, ce qui les remplit de fierté. 
Mais la démocratie est également le meilleur remède contre l’excès de confiance, parce qu’elle permet aux citoyens ordinaires de décider si leurs dirigeants se conduisent de manière arrogante ou responsable. Seuls les mécanismes internes de correction des régimes réellement démocratiques sont à même d’assurer le bon équilibre. 


Les conséquences d’Angela Merkel 
LONDRES – L’Allemagne a pris la tête de l’opposition de l’Union Européenne à une quelconque dépréciation de la dette souveraine de tout pays de la zone euro pris dans la tourmente. Elle préféré accepter le principe des mécanismes de renflouement tel que le Mécanisme européen de stabilisation financière, qui permet de prêter jusqu’à 500 milliards d’euros (680 milliards de dollars) associé à un apport de 250 milliards de d’euros du Fonds Monétaire International. 
Le principal et l’intérêt sur la dette échue restent inchangés. Donc, les créanciers – principalement les banques allemandes et françaises – ne devraient pas souffrir de pertes sur leurs prêts existants, tandis que les emprunteurs gagnent plus de temps pour remettre leur maison en ordre. 
La dette souveraine de la Grèce se montait à 350 milliards d’euros (160% du PIB) mi-juillet 2011. Le gouvernement grec doit actuellement payer 25% pour ses obligations sur 10 ans, qui s’échangent avec une remise de 50% sur le marché secondaire. 
En d’autres termes, les investisseurs s’attendent à ne recevoir environ que la moitié de ce qui leur est dû. L’espoir est que la baisse des coûts d’emprunt sur les nouveaux prêts, additionnée aux programmes d’austérité promis par les gouvernements, permettra au prix des obligations d’être réévalué sans que les banques créditrices subissent un choc. 
(Elle est en effet, selon toute vraisemblance, sur le point de faire faillite.) Et la même chose est vraie, même si à un degré moindre, pour d’autres pays souverains lourdement endettés. 
Dans le Plan Brady américain réussi de 1989, les débiteurs – Mexique, Argentine, Brésil – ont accepté de payer ce qu’ils étaient en mesure de payer. Les banques qui leur avaient prêté l’argent ont remplacé la vieille dette par de nouvelles obligations à valeur comparable, ce qui représentait en moyenne 50% des vieilles obligations, et le gouvernement américain a rajouté une contribution. 
Ce furent donc les effacements de dette et les dévaluations, et non les programmes d’austérité, qui ont permis aux prix des obligations de se rétablir. Dans le cas de la Grèce, les créditeurs doivent encore accepter la nécessité des effacements, et les gouvernements européens ne leur ont donné aucune incitation pour ce faire. 
L’opposition de l’Allemagne à l’effacement de la dette est donc un mauvais raisonnement économique, un mauvais raisonnement politique (excepté pour elle même) et un mauvais raisonnement historique. Les Allemands devraient se souvenir du fiasco des réparations dans les années 20. 
Cela revenait à transférer 8 à 10% du revenu annuel de l’Allemagne, ou 65 à 76% de ses exportations. Dans l’année qui a suivi, l’Allemagne a demandé, et obtenu, un moratoire. 
Ce qui a entrainé un système un peu fou : l’Allemagne a emprunté de l’argent aux Etats-Unis pour rembourser l’Angleterre, la France et la Belgique, argent que la France et la Belgique ont en partie utilisé pour rembourser l’Angleterre, tandis que l’Angleterre en retour en a utilisé une plus grande part pour rembourser les Etats-Unis. Cet enchevêtrement de dettes a finalement été effacé de facto en 1932 dans l’effondrement global. 
Dès le début, l’économiste John Maynard Keynes s’est férocement opposé à la politique de réparation imposée à l’Allemagne. Il avait avancé trois arguments : l’Allemagne n’avait pas les moyens de payer à moins de retrouver un niveau de vie à peu près normal ; toute tentative entreprise pour l’obliger à réduire son niveau de vie entrainerait une révolution ; et dans la mesure où l’Allemagne serait capable d’augmenter ses exportations pour payer les réparations, cela se ferait aux dépends des exportations des bénéficiaires. 
Il aurait fallu annuler les dettes de guerre des Alliés et les réparations dans leur totalité, et organiser un grand prêt de reconstruction pour permettre de remettre sur pied les économies européennes anéanties. En 1919, Keynes a conçu un grand plan pour une annulation complète de la dette, ainsi qu’une nouvelle émission d’obligations garanties par les puissances Alliées dont les recettes iraient aux vainqueurs autant qu’aux vaincus. 
Les Américains, qui auraient dû pourvoir à une majorité des fonds, ont opposé leur véto à ce plan. 
L’Histoire ne se répète jamais vraiment exactement, mais il y a des leçons à retenir de cet épisode. Les Allemands diraient aujourd’hui que contrairement aux réparations, les dettes grecque et méditerranéenne ont été volontairement contractées, et non subies. 
Cela pose la question de la justice, mais pas celle des conséquences économiques de l’insistance sur le principe des remboursements. De plus, il y a une erreur de raisonnement : s’il y a trop de collecteurs de dette, ils appauvriront les populations mêmes auxquelles ils doivent leur propre prospérité. 

Abenomics et l'Asie 
SEOUL - L'agenda économique du premier ministre japonais Shinzo Abe - surnommé "Abenomics" - semble fonctionner pour son pays. Il est prévu que la politique monétaire expansionniste injecte des liquidités dans l'économie japonaise jusqu'à ce que l'inflation atteigne l'objectif de 2% fixé par la Banque du Japon, tandis que la politique budgétaire expansionniste devrait se poursuivre jusqu'à ce que la reprise économique se confirme. 
Le marché boursier japonais a bondi de plus de 40% depuis novembre de l'année dernière, au moment où il est devenu clair que Abe formerait le prochain gouvernement, et les exportations et la croissance sont également en augmentation. Avec un écart de production important et une faible pression inflationniste, les politiques expansionnistes présentent un grand potentiel pour la relance de l'activité économique. 
Mais d'autres pays - y compris les économies asiatiques voisines - craignent que le Japon ne dévalue le yen pour soutenir les exportations et la croissance à leurs dépens. Certains ont accusé le Japon d'alimenter une " guerre des devises " mondiale. 
Le Japon demeure la troisième économie du monde, le quatrième secteur commercial et le troisième marché d'exportation pour la Chine et la Corée du Sud voisines, qui ont donc tout à gagner si " Abenomics " revitalise la demande intérieure japonaise. De manière plus générale, étant donné la récession européenne et la remontée très lente du volume du commerce mondial, une croissance renouvelée et un renforcement de la demande d'importation au Japon soutiendraient la reprise mondiale. 
Pour y parvenir, les décideurs japonais devraient se concentrer sur une croissance plus durable tout en évitant le cercle vicieux de la dévaluation compétitive et du protectionnisme par rapport aux partenaires commerciaux du pays. En particulier, les politiques monétaire et fiscale expansionnistes - qui sont utiles à court terme - doivent être accompagnées par des réformes structurelles fondamentales. 
La déflation et la stagnation économique du Japon au cours des deux dernières décennies s'expliquent en grande partie par un dysfonctionnement du système financier et une insuffisance de la demande privée. L'effondrement des bulles d'actifs dans les années 1990 a laissé le système financier japonais et le secteur privé aux prises avec une dette énorme. 
En effet, l'impact de la dépréciation du taux de change réel sur la croissance est susceptible d'être de courte durée, à moins que l'augmentation des bénéfices des entreprises dans le secteur des exportations ne fasse augmenter la consommation des ménages et l'investissement. Et pourtant, la stabilité financière et budgétaire pourrait être mise à mal si l'augmentation de l'inflation et la dépréciation monétaire coupaient l'appétit des investisseurs pour les emprunts d'état japonais, ce qui ferait grimper les taux d'intérêt nominaux. 
C'est pourquoi le succès de Abenomics ne dépend pas de la relance à court terme fournie par l'expansion monétaire et les politiques budgétaires agressives, mais bien sur un programme de réformes structurelles capable d'accroître la concurrence et l'innovation, ainsi que de combattre les effets néfastes d'un vieillissement de la population. 
Les autorités de nombreuses économies émergentes interviennent sur les marchés des changes pour éviter une appréciation du taux de change et une perte de compétitivité à l'exportation. Mais si le Japon commence à intervenir directement sur les marchés mondiaux des changes afin d'assurer un affaiblissement du yen, les concurrents voisins répondront du tac au tac. 
En Corée du sud, les leaders du gouvernement et des entreprises craignent qu'une appréciation du won, qui a récemment atteint son plus haut niveau face au yen depuis août 2011, ne porte atteinte aux principaux secteurs d'exportation, y compris les automobiles, les machines et l'électronique. Un rapport d'un institut de recherche coréen montre que l'économie coréenne pourrait entrer en récession si le taux de change yen-dollar se rapproche de 118, son niveau moyen en 2007. 
En outre, l'assouplissement quantitatif sans limite de la Banque du Japon, la Réserve fédérale et la Banque centrale européenne augmente également le risque de flux de capitaux volatiles et de bulles d'actifs dans les économies émergentes d'Asie. Les responsables chinois ont soulevé de sérieuses préoccupations concernant les risques croissants d'inflation et de bulles immobilières. 
Les politiques de protectionnisme national réduiraient le volume total des échanges - un jeu à somme nulle dont personne ne bénéficierait. Après tout, les exportations japonaises dépendent des marchés émergents et en développement, l'Asie de l'est représentant à elle seule près de la moitié des ventes à l'étranger du Japon. 
Des mécanismes tels que le G-20 et l'ASEAN +3 (ASEAN, Chine, Japon et Corée du Sud) devraient être utilisés plus activement pour favoriser le dialogue politique et les mécanismes de supervision. Les économies de l'Asie de l'est pourraient alors, au fil du temps, coopérer pour renforcer la stabilité régionale des changes, créant ainsi un environnement plus propice aux échanges intra-régionaux. 
L'économie du Japon évolue enfin, ce qui augure de bonnes choses pour l'Asie et le monde. Mais, en dépit de sa vigueur nouvelle, les avantages de la reprise pourraient s'avérer de courte durée si un sentier de croissance durable et solidaire n'est pas trouvé. 

Les conséquences de l’extrémisme coréen 
SEOUL – La péninsule Coréenne traverse une fois encore une de ses vagues périodiques d’extrémisme, marquée cette fois par le suicide de l’ancien président, Roh Moo-hyun, le 22 mai dernier et par le deuxième essai nucléaire de la Corée du Nord. Le suicide de Roh est un désastre pour sa famille et une honte nationale alors que le coup nucléaire du leader nord coréen Kim Jong-il est plutôt de l’ordre du caprice, mais un caprice qui pourrait avoir des conséquences dramatiques pour les deux Corées et pour le monde. 
La bombe nord-coréenne, estimée à quatre kilotonnes, n’a évidemment pas la puissance de celle de 15 à 21 kilotonnes que les américains ont lancée sur le Japon il y a 64 ans. Mais pour les Coréens, cette tentative orgueilleuse de Kim Jong-il renvoie plutôt à la grenouille qui voulait se faire plus grosse que le bœuf de la Fable d’Esope. 
Malgré cela, la belligérance nord-coréenne n’est pas de la pure folie. Elle exprime plutôt une crainte profonde que son propre régime ne s’effondre. 
Où peut-on trouver dans le monde une telle mutation d’un système totalitaire communiste vers un régime dynastique aussi isolé, militarisé et strict qu’en Corée du Nord ? Existe-t-il sur cette terre un autre mendiant détenteur de l’arme nucléaire et lanceur de missiles que Kim Jong-il ? 
De la même manière, peut-on trouver ailleurs qu’en Corée du Sud une église chrétienne qui compte près de 800 000 membres et dont presque 100 000 de ses adhérents assistent chaque semaine aux trois messes du dimanche ? Existe-t-il un autre pays dans lequel un ancien président se suicide en se jetant d’une falaise près de son domicile ? 
Un anthropologue américain, Cornelius Osgood, a attribué cet extrémisme coréen au climat de la péninsule. Il a estimé que le tempérament coréen était le produit de ses hivers longs et rigoureux et de ses étés chauds et humides, avec des saisons intermédiaires très courtes. 
Pour ma part, je pense que l’extrémisme coréen est le produit de sa géographie et de son histoire. Entourés de voisins hostiles que sont les Chinois, les Mongols et les Mandchous au nord et les Japonais outre mer, les Coréens se sont battus bec et ongle pendant des milliers d’années pour préserver leur identité ethnique, linguistique, culturelle et politique. 
Il est malheureusement impossible de renvoyer le mauvais génie du nucléaire dans sa lampe. L’efficacité des options disponibles est limitée, et toutes sont lourdes de conséquences politiques et militaires imprévisibles. 
Un “étranglement économique” de la Corée du Nord semble la seule option possible. La première chose à faire est de renforcer la Résolution 1718 du Conseil de Sécurité des Nations Unies, datant du premier essai nucléaire nord-coréen en octobre 2006. 
Toute mesure unilatérale à l’encontre de la Corée du Nord par quelque pays que ce soit doit entrer dans le cadre élargi de cette nouvelle résolution. Et même si de nouvelles sanctions sont imposées, il faut maintenir la porte des pourparlers à six ouvertes à Kim Jong-il. 
Chercher à dialoguer avec la Corée du Nord immédiatement après l’affaire des missiles et celle des essais nucléaires serait ni sage, ni productif. Les parties concernées doivent attendre que les effets des lourdes sanctions imposées par les NU agissent et que la Corée du Nord ressente l’étranglement économique. 
Le danger immédiat se trouve plutôt dans l’affrontement, car, alors que la Corée du Nord faisait état de son essai nucléaire, la Corée du Sud annonçait sa participation entière à l’Initiative Stratégique contre la Prolifération menée par les Etats-Unis et dont le but est d’intercepter les navires susceptibles de transporter illégalement de la technologie nucléaire. La Corée du Nord a considéré l’initiative de son voisin comme une ‘déclaration de guerre.’ 
Il faudra donc, dans les jours et les semaines à venir, agir et intervenir avec la tête froide sur les mers qui bordent la péninsule coréenne. La montée des tensions sur la péninsule coréenne réduit à néant l’espoir d’une ré-unification qui fait suite à dix années d’efforts des gouvernements de Kim Dae-Jung et de Roh Moo-hyun. 
Les tergiversations du Président sud-coréen Lee Myung-bak et les chantages nucléaires répétés de Kim Jong-il laissent à penser que tous deux sont déterminés à voir leurs relations se détériorer. Les deux leaders coréens ne doivent pas répéter les erreurs commises par leurs prédécesseurs dans la seconde moitié du XIXème siècle. 
La détérioration des relations entre les deux Corées provoquerait certainement une déstabilisation politique, économique et militaire pour les deux pays. Coincées dans cette spirale infernale, la Corée du Nord et la Corée du Sud seront bien plus vulnérables face aux manoeuvres stratégiques de leurs puissants voisins. 

Les leçons de la Syrie 
PRINCETON – Alors que les Etats-Unis et la Russie tentent de mettre sur pied une conférence qui réunirait les parties prenantes du conflit syrien autour de la table de négociations, les pays participants occidentaux potentiels pourraient, à tout le moins, réfléchir aux implications plus vastes qu’a ce conflit pour les dictatures et les démocraties dans le monde. En voici les premières leçons : 
Les Russes et les Iraniens sont prêts à tout pour maintenir le président Bachar el-Assad au pouvoir. Le Hezbollah, appuyé par l’Iran, s’est maintenant ouvertement engagé dans le conflit aux côtés du régime Assad. 
« Parlez doucement et portez un gros bâton » conseillait Theodore Roosevelt. Le président Barack Obama préfère à juste titre que les Etats-Unis prennent la tête des affaires mondiales grâce à leur entregent civil plutôt qu’à leur puissance militaire. 
Mais la stratégie d’Obama relative à la Syrie semble être de « parler fort et de jeter son bâton ». Il a fait savoir à de multiples reprises (tout comme le secrétaire général de l’Otan Anders Fogh Rasmussen) qu’il ne souhaite pas d’intervention militaire en Syrie. 
Et quelle a été la réaction américaine à la dernière livraison de missiles par les Russes ? 
« Je crois avoir très clairement fait comprendre que nous préférerions que la Russie ne fournisse aucune assistance (à la Syrie) », a dit le secrétaire d’État John Kerry. En éliminant la possibilité d’une intervention, l’administration Obama a renoncé à l’un de ses instruments clés de politique étrangère, incitant le gouvernement syrien et ses partisans à continuer à se battre jusqu’à ce qu’ils soient dans la position la plus avantageuse possible pour négocier un accord – cela étant, dans la mesure où ils ont un intérêt à négocier. 
Entre mars et décembre 2011, des centaines de milliers de Syriens ont manifesté tous les vendredis, aspirant à la même libéralisation politique que revendiquaient les Tunisiens, les Égyptiens, les Yéménites, les Bahreïnis, les Jordaniens et d’autres peuples du Moyen-Orient et d’Afrique lors de ce qui a été appelé, de manière optimiste, le « printemps arabe ». Alors qu’ils n’étaient pas armés, les manifestants se sont fait tirer dessus par la police anti-émeute et des snipers du régime, jusqu’à ce qu’ils finissent par se constituer en petites milices locales pour se protéger – des milices qui se sont progressivement associées en une fédération informelle de forces connues aujourd’hui sous le nom de l’Armée syrienne libre. 
Il a assidûment attisé les flammes de cette guerre civile, réussissant à un point tel que la principale raison pour ne pas intervenir pour mettre fin au massacre est qu’il est impossible de le faire efficacement dans ce contexte de violence sectaire. Les organisations régionales sont toujours incapables de résoudre les problèmes régionaux sans le concours des grandes puissances. 
Sans une grande puissance prête à la fois à prendre l’initiative et à œuvrer en coulisses pour faire avancer la situation, les organisations régionales ne peuvent gérer leur propre voisinage. Les souffrances humaines, même à une échelle massive et déstabilisante, n’inciteront pas la communauté internationale à agir. 
J’ai évoqué la possibilité d’un embrasement du Moyen-Orient équivalent à la Guerre de Trente Ans en Europe, au cours de laquelle la moitié, voire les trois-quarts de la population de certains pays belligérants sont morts. L’un de mes interlocuteurs a convenu que c’était possible, mais que rien ne pouvait être fait pour le prévenir parce que « nous sommes dans cette période-là de l’histoire ». 
Il est étonnant de penser que la communauté internationale s’est immédiatement mobilisée pour expulser l’Irak du Koweït en 1991, mais qu’elle tergiverse depuis plus de deux ans pendant que meurent des dizaines de milliers de Syriens, et que leur pays, un berceau de la civilisation, est dévasté. L’intervention « humanitaire » - une action motivée par notre souci quant au sort d’autres êtres humains – est souvent décrite comme étant le résultat d’une « préoccupation morale ». 
Ceux et celles qui voient leurs parents et enfants massacrés, le viol de leur femmes, sœurs et filles, et la destruction gratuite de leur foyer et de leurs moyens de subsistance, n’oublient pas. La vengeance est ancrée dans leur cœur, génération après génération, jusqu’à ce qu’un semblant de justice soit fait, nourrissant leur ressentiment sous forme de conflits gelés qui bloquent la croissance économique, empêchent la formation d’un capital social et paralysent les institutions politiques. 

L’élargissement de l’Europe prendra-t-il fin avec l’adhésion de la Croatie ? 
MAYNOOTH, IRLANDE – Malgré ses nombreux déboires, l’Union européenne demeure un important point de repère pour les États pauvres situés à l’extérieur de ses frontières. En effet, l’attraction gravitationnelle suscitée par le processus d’élargissement de l’UE a constitué le plus important facteur de la reconstruction de la vie économique, politique et civile dans les États de l’ouest des Balkans depuis la fin des guerres post-yougoslaves des années 1990. 
L’adhésion de la Croatie à l’UE ce 1er juillet constitue un signe enthousiaste de bienvenue pour une région reléguée depuis un certain temps au second plan en raison d’une certaine « fatigue de l’élargissement, » ainsi que d’une introspection de l’UE engendrée par la crise. Les partisans de l’élargissement font également valoir l’accord signé par le Kosovo et la Serbie en avril comme une autre démarche de développement clé dans le déblocage de l’avenir européen des Balkans. 
Après plus de dix années de guerre et de confrontation, la rupture décisive s’est jouée en décembre 2012, lorsque le Kosovo et la Serbie ont commencé à appliquer un accord relatif au contrôle des frontières. 
La réunion qui vient tout juste de s’achever au Conseil européen a reconnu les progrès accomplis à la fois par la Serbie et le Kosovo, les Serbes bénéficiant désormais de l’échéance d’une date (sous certaines conditions) pour l’entame de négociations relatives à une adhésion, et le Kosovo s’orientant vers un processus de « pré-sélection. » 
L’UE parie sur le fait que, dans le sillage de l’adhésion de la Croatie, l’impasse de l’élargissement dans les États de l’ouest des Balkans pourra finalement être brisée. Pour autant, la lassitude de l’élargissement ressentie par les autres États membres continue de ternir cette perspective optimiste. 
Au contraire, elle est bien souvent présentée comme un pont trop loin. En réalité, la fatigue de l’élargissement constitue depuis un certain temps une composante dominante dans les relations de l’UE avec les États de l’ouest des Balkans, et explique pourquoi le processus d’adhésion a stagné sur un chemin semé de négociations glaciales et de méfiance mutuelle vers une destination de plus en plus incertaine. 
Ceci demeure encore le cas, même après l’adhésion de la Croatie. 
Voici que tout à coup les plombiers polonais allaient envahir les « anciens » États membres. Les États candidats de l’ouest des Balkans sont ainsi confrontés à un processus qui s’avère désormais géré dans un cadre plus intergouvernemental que celui qui avait régi le big bang de 2004 ; un processus qui s’est à plusieurs reprises retrouvé otage des exigences bilatérales égoïstes de certains États membres. 
Ceci a désormais fondamentalement changé. L’élargissement est aujourd’hui plus aisément politisé dans les États membres individuels, ceci se vérifiant particulièrement lorsqu’il existe une vague d’euroscepticisme sur laquelle naviguer. 
Le Conseil européen, bien davantage que la Commission européenne, procède de plus en plus à la fixation de critères dans la délimitation des avancées vers les négociations d’adhésion, déterminant ainsi très largement le rythme auquel évoluent les pourparlers. 
Les exemples abondent, au vu des démarches d’élargissement passées, qui mettent en lumière la puissance transcendante de l’UE dans la démocratisation et l’« européanisation » des États préalablement à leur adhésion. Pour autant, l’UE ne pourra parvenir à transposer ses lois, ses normes et ses valeurs au sein des candidats à l’adhésion que si les gouvernements candidats croient sérieusement en ses promesses. 
Pour être disposés à supporter les coûts de l’adhésion, ils doivent pouvoir croire que les avantages que conférera à leur pays le statut d’État membre de l’UE (ou à eux-mêmes en tant qu’acteurs politiques) seront bel et bien réalisés. Ainsi, la promesse d’une adhésion à l’UE doit tout simplement s’avérer crédible si nous souhaitons que les réformes suscitées par l’adhésion réussissent, et que les normes de l’UE soient internalisées dans les États candidats. 
Le véritable problème de l’UE à l’égard des États de l’ouest des Balkans réside dans le fait que la promesse (d’adhésion) formulée auprès d’États y aspirant en 2003 n’est plus suffisante pour endiguer les courants de cette fatigue de l’élargissement qui a engendré une lassitude des réformes, ralentissant l’avancée des candidats de la région jusqu’à la faire véritablement stagner. En effet, contrairement à ce qui s’était produit dans le cadre des cycles d’adhésion précédents, l’UE n’a fourni aucun calendrier concret en direction du respect de la promesse d’adhésion formulée à Thessalonique il y a dix ans. 
Le Commissaire européen à l’élargissement et à la politique européenne de voisinage, Štefan Füle, ne cesse de faire valoir que l’élargissement est actuellement en cours de progression, mais que l’ouest des Balkans demeurent une région fragile, définie par des nationalismes antagonistes mutuels, une formation incomplète de l’État, une corruption profonde et pernicieuse, ainsi que par une mauvaise gestion endémique de l’économie. À l’heure où l’UE célèbre l’adhésion de la Croatie – qui ce qui devrait sans aucun doute dynamiser à court terme le processus de réforme à travers l’ouest des Balkans – l’Union est confrontée à un choix profond quant à son engagement dans la région. 


La différence latine 
François Hollande joue constamment avec l'idée de construire un nouveau bloc latin dans lequel l'Espagne et l'Italie se joindraient à la France pour dire non à l'austérité. Dans cette perspective, la caractéristique latine consiste à s'appuyer davantage sur la capacité de l'Etat à garantir des revenus et à créer la richesse que sur l'obsession "protestante" du travail de l'individu. 
Ainsi que le soulignait récemment le philosophe italien Giorgio Agamben, elle est apparue au début de l'après-guerre. En août 1945, un intellectuel français, Alexandre Kojève, a soumis au général De Gaulle un projet de politique étrangère basé sur une "troisième voie" latine, entre capitalisme anglo-saxon et marxisme soviéto-slave. 
Il existe même des versions plus anciennes de la vision française de l'Europe. Au milieu du 19° siècle, l'empereur Napoléon III avait créé une Union monétaire latine comprenant la France, la Belgique, l'Italie et la Suisse. 
A cette époque, l'économiste britannique Walter Bagehot rétorqua qu'il y aurait probablement deux devises mondiales en concurrence qu'il qualifia de latine et teutonique. Par teutonique, il semblait faire référence au monde protestant : les USA qui sortaient de la Guerre de Sécession, l'Allemagne et la Grande-Bretagne. 
La tendance moderne à considérer les différences économiques en termes de religions a été initiée par les réflexions de Max Weber sur l'éthique protestante du travail. Mais cette interprétation n'est pas satisfaisante, car elle ne permet pas de rendre compte du dynamisme de l'Italie ou de la Flandre, toutes deux profondément catholique à l'époque de la Renaissance. 
On appréhende plus facilement les différences économiques en termes de différences institutionnelles et constitutionnelles. En Europe, ces différences tiennent à deux révolutions, l'une pacifique a été favorable à l'enrichissement (1688 en Angleterre), l'autre violente et destructrice (1789 en France). 
Le vote du budget par le Parlement - une institution représentative - garantissait que le peuple dans son ensemble était responsable des obligations contractées par leur gouvernement. De cette manière il était fortement incité à contrôler les dépenses. 
Cette approche constitutionnelle limitait le gaspillage lié financement de la cour (ainsi que des aventures militaires), symbole de la monarchie autocratique au début de l'époque moderne. Cela s'est traduit par une diminution spectaculaire du coût des emprunts publics et l'émergence d'un marché financier efficace qui a entraîné la baisse du coût des emprunts privés. 
Les faillites qui survenaient régulièrement exigeaient de prolonger la maturité de la dette publique et de réduire les intérêts. Mais cette solution entraînait la hausse du coût des nouveaux emprunts, aussi la France s'est-elle intéressée au modèle britannique. 
Après la Guerre d'indépendance américaine, l'élite française a fait tout ce qui était en son pouvoir pour éviter de revenir à l'ancien modèle de défaut de paiement qui était en vigueur en 1770, peu de temps auparavant. Craignant que le système ne soit trop fragile, le gouvernement a ouvert ses coffres en 1787 pour secourir les investisseurs privés qui avaient subi des pertes dans une grosse opération spéculative pour mettre la main sur des actions dans une Compagnie de l'Inde orientale réorganisée. 
Finalement, la seule solution viable a été une confiscation massive - la création des biens nationaux à titre de garantie de la dette publique. Mais cette mesure, au lieu de restaurer le calme et l'ordre en matière financière, a conduit à une hausse des attentes quant à ce que l'Etat pouvait et devait faire, et elle a exacerbé les tensions sociales. 
L'adhésion au principe d'absence de défaut a conduit à la Révolution française, la leçon étant que les systèmes politiques s'écroulent si leur dette devient trop élevé et qu'ils essayent de la rembourser à tout prix. Les situations de la France et de l'Angleterre étaient diamétralement opposées. 
Mais la Révolution française a aussi engendré un mythe très puissant et séduisant en terme de transformation sociale. Loin de discréditer la mauvaise gestion de la dette, la "nation", qui a remplacé la monarchie absolue comme fondement de l'autorité politique, est restée étroitement liée aux solutions étatiques. 

Un défi considérable pour John Kerry 
LONDRES – Dans son ouvrage intitulé Pourquoi vous perdez au bridge (le livre le plus drôle jamais écrit à propos du bridge), mon oncle S. J. Simon, conseille au joueur non pas de viser « le meilleur résultat possible, » mais le « meilleur résultat qu’il soit possible d’atteindre en fonction du partenaire qui est le vôtre. » 
C’est en 1947 que les Nations Unies ont défini ce « meilleur résultat possible » : il s’agira ainsi de diviser la Palestine – alors sous mandat britannique – en deux États de superficie à peu près égale. Israël accepta cette proposition, ce qui ne fut pas le cas des Palestiniens, et ce qui explique pourquoi l’État palestinien n’a jamais été établi. 
À mesure des guerres successives, Israël s’octroya nombre de terres attribuées à la Palestine, à savoir principalement la rive occidentale du Jourdain (Cisjordanie) et la bande de Gaza, qui hébergent aujourd’hui des millions de réfugiés Palestiniens. Depuis les Accords d’Oslo de 1993, qui envisagèrent la reconnaissance d’un État palestinien en Cisjordanie et à Gaza, la réalité du terrain n’a cessé d’entraver cet espoir d’État palestinien. 
L’Autorité palestinienne s’est vue octroyer une autonomie limitée sur 25% de cette zone, selon des parcelles non contiguës. La tâche redoutable incombant à John Kerry consiste à faire accepter aux Palestiniens un État plus petit qu’ils ne le souhaitent, et aux Israéliens un État plus petit que celui qu’ils détiennent. 
Le président de l’Autorité palestinienne Mahmoud Abbas pourrait bien se laisser tenter par une telle somme si celle-ci venait à s’accompagner de semblants symboliques liés à l’indépendance étatique. À 78 ans, le président Abbas souffre d’un besoin d’État urgent. 
L’initiative de Kerry présenterait sans doute de meilleures chances de succès si plus d’argent était mis sur la table. L’une des démarches en ce sens pourrait consister à convertir la revendication palestinienne de « droit de retour des réfugiés palestiniens » (sur les terres israéliennes qu’ils ont fuies en 1947-1948) en direction d’un droit à compensation. 
Pour autant, même en présence de sommes supplémentaires, il est peu probable que les deux camps acceptent un tel simulacre de solution à deux États. Bien qu’un tel accord soit de nature à satisfaire les besoins sécuritaires d’Israël, il serait également synonyme d’un abandon du projet de Grand Israël défendu par les sionistes extrémistes et les religieux les plus radicaux. 
Il faudrait pour cela que les deux camps s’entendent sur la superficie de territoire à réserver à l’État palestinien. Sachant qu’aucun gouvernement israélien ne saurait restituer les zones frontalières de Cisjordanie qui hébergent les colonies les plus denses, il serait nécessaire que des territoires israéliens soient offerts en compensation. 
Il s’agirait également de diviser Jérusalem, l’ONU administrant alors les lieux saints, et d’aboutir à un accord sur la question de la surveillance des frontières poreuses avec la Jordanie. Il y a toutefois peu de chance qu’un tel accord émerge des négociations actuelles. 
« Comment parvenons-nous à résoudre cette contradiction qui existe entre notre extrême moralité et la situation clairement immorale dont nous sommes partie prenante ? » s’interroge l’écrivain Uri Avnery. « La réponse est simple : nous nous enfermons dans le déni. » 
Le désir de paix est plus urgent à Ramallah qu’à Tel Aviv. Mais le président Abbas a lui aussi ses propres irréductibles, à savoir le Hamas, qui gouverne Gaza depuis 2006, et dont l’approche de violence est comme un miroir de la démarche de « paix par la force » adoptée par Netanyahou. 
Du côté israélien, il s’agirait en ce sens de faire preuve d’un point de vue moins paranoïaque à l’égard des Palestiniens, accompagné d’une reconnaissance du fait que les agissements d’Israël sont contraires à l’éthique moderne. Les conquêtes du passé ne doivent pas légitimer la domination actuelle. 
N’est-ce pas pour cette raison que l’ensemble des pays civilisés ont renoncé à régner par la force. Le camps palestinien doit pour sa part accepter l’idée qu’Israël est et sera. 
La règle exige que tout soldat soit prêt à prendre ce risque. Pourquoi alors les dirigeants politiques – capables d’engendrer le meilleur comme le pire – y feraient-ils exception ? 
Diverses pressions externes pourraient cependant influencer les faits. Le Hamas a toujours considéré que seule la violence pouvait permettre la reconnaissance d’un véritable État palestinien, ce qui laisse redouter aux Israéliens une troisième intifada en cas d’échec de Mahmoud Abbas. 
Un tel soulèvement populaire ferait l’objet d’une répression brutale, qui conforterait à court terme les ultras des deux camps, et remettrait à long terme en question le soutien systématique de l’Amérique à l’égard d’Israël. Les pressions en faveur du changement pourraient également découler des événements qui se jouent actuellement au Moyen-Orient, les bouleversements régionaux étant voués à affecter la Cisjordanie et Gaza. 

La lutte détournée de la Syrie 
LONDRES – Les avis occidentaux concernant l’armement de l’opposition sont de plus en plus confus au gré du déroulement de la guerre civile en Syrie, ce qui reflète aussi la confusion grandissante sur le terrain. Le régime du président Bashar al-Assad demeure toujours aussi brutal et tyrannique, tandis que certaines des motivations de ses opposants restent altruistes, mais ce conflit ne peut plus se résumer à une lutte entre le bien et le mal. 
L’ONU estime à 15 000 le nombre des victimes parmi les forces de sécurité, tandis que l’opposition aurait perdu 10 000 hommes ; et 45 000 civils seraient aussi morts durant ces deux dernières années de conflits. L’ONU a aussi condamné les groupes militants – qui forment la majorité des combattants en Syrie – pour meurtres, kidnapping, tortures, attaques, corruption, et le recours à des enfants soldats. 
La Syrie est enlisée dans le chaos, mais le monde ne sait que penser. Martin Dempsey, chef de l’état-major inter-armées américain, a admis que les Etats-Unis manquaient de recul sur la situation en Syrie. 
En outre, Lakhdar Brahimi, envoyé spécial de l’ONU et de la Ligue Arabe en Syrie, informe que les forces d’opposition dénombrent 38 nationalités différentes, avec une majorité de combattants djihadistes liés à Al Qaeda. Le ministère de l’Intérieur britannique a averti que des centaines de Britanniques et d’Européens musulmans combattant en Syrie aux côtés de groupes rebelles liés à Al Qaeda étaient susceptibles de rentrer chez eux pour fomenter des attaques terroristes. 
En février, l’agence nationale de presse syrienne accusait les rebelles djihadistes d’avoir lancé une roquette contenant des produits chimiques à Khan al-Assal – une allégation confirmée par la chaine de télévision britannique Channel Four. Les rebelles, cependant, accusent le gouvernement de cette attaque (mais aucun des deux camps n’a pu prouver qu’elle impliquait des armes chimiques). 
Étonnamment, le Secrétaire d’état Américain John Kerry, justifiant l’assistance supplémentaire qu’il a prévu d’apporter au Conseil Militaire Suprême de l’ASL, a mentionné le risque de « voir le pays, le cœur du Moyen-Orient, … pris en otage par des extrémistes. » Mais opposer extrémisme et soutien à l’ASL est passablement contradictoire. 
Le Conseil Militaire Suprême est majoritairement islamiste, et certaines régions contrôlées par les rebelles appliquent déjà la Sharia (loi islamique). Le chef d’état-major du Conseil, Salim Idris, a exprimé sa volonté de combattre aux côtés des groupes extrémistes qui refusent d’admettre le commandement unifié. 
Dans ce contexte, le fait que l’Occident soit convaincu de pouvoir porter assistance à certains éléments de l’opposition est absurde, tout comme le concept d’aide « non létale », comme les lunettes à vision nocturne, les équipements médicaux, et les gilets pare-balle, compte tenu de l’aide conventionnelle « létale » déjà apportée en grand nombre par les états du Golfe. Le Guardian rapportait récemment que la Jordanie acceptait de l’argent saoudien pour fournir des armes directement aux rebelles syriens. 
Les partisans occidentaux d’une telle aide, comme Kerry et le ministre britannique des Affaires Etrangères William Hague, doivent admettre que ces canaux d’approvisionnement ne sont pas en mesure de faire de distinction entre les différents groupes d’opposition. Plus important, les dirigeants occidentaux doivent comprendre les risques induits par le choix d’un camp plutôt qu’un autre. 
Et cela signifie de cesser d’ignorer les leçons de la campagne d’Afghanistan dans les années 80, qui avait facilité l’arrivée des talibans au pouvoir, et de l’intervention en Lybie en 2011, qui a produit un gouvernement faible et divisé qui est enferré dans une lutte de pouvoir avec les milices islamistes. La France, les Etats-Unis, la Grande-Bretagne et la Turquie ont reconnu la Coalition Nationale Syrienne comme futur gouvernement par intérim, en dépit de rapports indiquant que les deux-tiers des 263 fondateurs de la CNS sont liés aux Frères musulmans. 
Le chef sortant de la CNS, Moaz Al-Khatib, a publiquement critiqué la décision américaine de mettre sur liste noire Jabhat al-Nusra – comme l’a fait le principal soutien de la CNS, la Turquie. Le moins que l’on puisse dire c’est qu’il est ironique que les gouvernements occidentaux élus démocratiquement s’associent gaiement avec des membres des Frères musulmans, mais refusent de travailler avec des groupes plus libéraux. 
Ils ignorent les avertissements de personnes comme Alain Chouet, l’ancien patron de la Direction générale de la sécurité extérieure à Damas, qui dénonçait récemment comme « totalement illégale » la fourniture d’armes aux rebelles par la France, expliquant comment les « milices djihadistes ont pris le dessus sur les autres. » Les répercussions d’une mauvaise gestion en Syrie dépasseront largement les frontières du pays. 
Améliorer les perspectives de paix et de démocratie en Syrie doit commencer par la diplomatie. La démocratie est matière de représentation, et cela devrait englober l’ensemble de la mosaïque du peuple syrien. 
Et, pour que les règles soient les mêmes pour tous, il est essentiel de reconnaître que la Ligue Arabe (qui a déjà octroyé le siège de la Syrie à la CNS contrôlée par les Frères Musulmans) représente les états autocratiques qui encouragent le sectarisme et l’extrémisme en Syrie. Au cours de ce processus, les gouvernements occidentaux doivent cesser de fournir de l’aide, qu’elle soit ou non financière, aux groupes d’opposition en Syrie, et mettre plus de pression sur la Turquie et les pays du Golfe afin qu’ils cessent eux aussi de soutenir les extrémistes. 
Certains dirigeants pourraient être amenés à reconnaitre la nécessité de reformuler leur discours. Le Conseil de Sécurité de l’ONU a condamné la récente attaque de l’opposition sur une mosquée à Damas qui a entrainé la mort d’un religieux musulman favorable au gouvernement. 
Mais en réalité, la Syrie est déjà une enclave extrémiste. 


L'imposture scientifique mise en doute 
Prenez le scientifique coréen Hwang Woo-suk, dont l'affirmation d'avoir extrait des cellules-souches d'embryons humains clonés s'est avérée fondée sur de fausses recherches. Hwang vient d'être renvoyé par l'Université Nationale de Séoul, et six de ses collaborateurs ont été suspendus ou ont vu leurs salaires diminuer. 
Hwang et ses collègues ne sont pas vraiment des cas isolés. En réponse à la récurrence de scandales bien médiatisés et très dommageables de ces dernières années, beaucoup d'universités et certaines agences nationales de recherche convoquent à présent des “conseils d'enquête institutionnels” pour gérer les brèches de ce qui est devenu “l'éthique de la recherche.” 
Mais ces conseils sont-ils nécessaires ? Si c'est le cas, dans quel esprit doivent-ils conduire leurs travaux ? 
Des artistes aux scientifiques, tous les travailleurs intellectuels sont préoccupés par la reconnaissance, reçue ou accordée. L'embauche, la promotion et la récompense du personnel universitaire sont de plus en plus basées sur un “compte de citations”– soit le nombre de fois que quelqu'un est accrédité dans des publications approuvées par ses pairs. 
Mais de plus en plus, la reconnaissance reflète la potentielle valeur marchande d'un travail. Et quelle que soit la manière dont on définit le mérite d'un travail intellectuel, une chose est claire : on reporte de plus en plus de cas d'impostures. 
Parfois la tricherie est un plagiat : le coupable s'octroie le mérite du travail d'un autre. Cependant, surtout dans les domaines scientifiques les plus compétitifs, l'imposture prend souvent la forme de falsification : le coupable fabrique des données. 
Une simplification utile pour aborder le travail potentiel de jurys d'éthique des recherches consiste à considérer deux modèles d'investigations : “inquisitorial” et “accusatoire.” Alors que le modèle inquisitorial présuppose que la fraude est partout, mais qu'elle passe souvent inaperçue, le modèle accusatoire adopte une position moins paranoïaque et part du principe que les chercheurs sont innocents tant que le contraire n'est pas prouvé. 
Le contexte naturel d'un système inquisitorial est un domaine où l'intégrité scientifique est constamment mise en danger car la recherche est mêlée à des intérêts politiques ou financiers. Ces mélanges sont souvent inévitables, surtout dans le cas de la recherche biomédicale. 
Les inquisiteurs doivent être investis du pouvoir de retirer les financements aux transgresseurs, peut-être même de les excommunier, en empêchant un scientifique de pratiquer ou de publier à l'avenir. Hwang, par exemple, a perdu son autorisation de recherche et n'a pas le droit d'occuper un poste public pendant cinq ans. 
Cependant, la crédibilité d'un tel système repose sur la capacité des inquisiteurs à maintenir des standards scientifiques réellement indépendants d'intérêts spécifiques, à la fois à l'intérieur et à l'extérieur de la communauté des chercheurs. S'il en est autrement, l'éthique des investigations inquisitoriales pourrait être considérée comme rien de plus qu'une vigilance intellectuelle. 
Prenez le funestement nommé “Comité de malhonnêteté scientifique” du Conseil de recherches danois, mis en place en 2002 à la suite de plaintes contre le scientifique politique Bjørn Lomborg, dont le livre The Skeptical Environmentalist voulait démontrer que les écologistes transformaient l'interprétation des données pour soutenir leurs objectifs politiques. 
Cependant, le Comité a refusé de commenter le fait que son comportement puisse être normal ou déviant dans le domaine en question. Cela a permis à Lomborg de faire appel du verdict, avec succès, en disant que le Comité l'avait pris pour cible pour des raisons politiques, étant donné sa récente nomination de directeur d'un important institut national de recherche environnementale. 
Rétrospectivement, le Comité aurait probablement dû refuser l'affaire, étant donné que le livre de Lomborg était soumis à un examen public minutieux et intense, souvent par des experts écrivant (favorablement) dans The Economist et (défavorablement) dans Scientific American. Il s'agissait d'un cas authentique de travail intellectuel jugé équitablement au proverbial “tribunal de l'opinion publique” et qui ne nécessitait pas d'examen plus poussé. 
Certes, le cas de Lomborg semblerait soutenir le modèle inquisitorial d'investigations éthiques, qui estime que les scientifiques règlent correctement leurs propres affaires par le biais de procédures normales d'investigation entre pairs. 
Le système accusatoire est conçu pour ces cas relativement rares où une erreur se glisse à travers les mailles du filet de l'investigation entre pairs, ayant pour conséquence des dégâts concrets sur la santé ou l'environnement, ou causant la corruption de recherches ultérieures qui considèrent comme valides des travaux frauduleux. Pour porter une accusation, celui qui accuse doit établir que des préjudices ont été causés, qui doivent être ensuite rapportés à la culpabilité de l'accusé. 
Les hypothèses, qui se compensent, des systèmes inquisitorial et accusatoire, reflètent l'ambiguïté du concept d'imposture scientifique. De nombreuses soi-disant fraudes sont des cas où les chercheurs se sont attribué le mérite de travaux qu'ils n'avaient pas vraiment réalisés, mais qui pointaient dans la bonne direction et étaient finalement achevés par d'autres. 
D'ailleurs, selon les critères actuels, Galilée et Mendel ont été les auteurs d'impostures, car ils ont sans doute adapté leurs données pour qu'elles correspondent à une formule mathématique bien nette. Ils n'en restent pas moins des scientifiques visionnaires car d'autres ont construit efficacement sur la base de leurs “travaux.” 

La solution coopérative 
WASHINGTON, DC - A une époque où les modèles traditionnels de la finance, de la gouvernance et de la responsabilité des entreprises sont de plus en plus débattus, voire remis en question, il est peut-être temps de reconsidérer la solution adoptée par les coopératives économiques. Les valeurs fondamentales des coopératives incarnent non seulement une vision humaniste, mais aussi une approche pragmatique à la production qui a permis par bonheur à certaines personnes de prospérer et de stimuler la croissance économique des pays qui en manquent cruellement. 
Ils se sont fortement développés d'après cette thèse simple selon laquelle des gens ordinaires peuvent surmonter l'adversité du marché. Ces personnes se regroupent pour acheter et vendre des marchandises à des prix raisonnables, pour réaliser rapidement des bénéfices supplémentaires et pour mettre en commun la connaissance entre les membres. 
Aujourd'hui, les coopératives couvrent tout une gamme d'activités et existent sous plusieurs formes et plusieurs tailles, depuis les organismes agricoles de petite taille et les organisations de consommateurs en Afrique, jusqu'à certaines des principales marques agricoles et certains des plus grands fournisseurs de services financiers d'Amérique du Nord et d'Europe. 
Selon l'Alliance coopérative internationale, une coopérative est « une entreprise possédée en commun et dirigée démocratiquement ». Mais sous cette définition se cachent des concepts chargés de sens, comme celui d'association volontaire, de responsabilité face aux décisions stratégiques et de préoccupation envers les communautés à qui les coopératives viennent en aide. 
Les coopératives ont aidé à fournir des informations et des services à de vastes communautés rurales, à conférer des pouvoirs à la main d'œuvre et à améliorer les services financiers, les services de santé, d'éducation et de logement. Elles ont ainsi transformé le paysage économique et social de très nombreuses communautés. 
En outre, les coopératives représentent une part significative du PIB dans de nombreux pays dont une part particulièrement élevée dans les secteurs de l'agriculture et de la consommation. Les coopératives sont également l'un des plus grands fournisseurs d'intermédiation financière aux pauvres, dédiées à près de 78 millions de personnes dans le monde vivant avec moins de 2 dollars par jour. 
Parmi les cas les plus remarquables, certaines ont été victimes de mauvaises décisions politiques, d'une gouvernance faible ou d'une mauvaise gestion. D'autres se sont exposées aux risques de concentration sur un seul secteur d'activité, un seul produit et/ou sur un seul secteur géographique. 
Les coopératives ont également débattu de la question des entrées et sorties de leurs membres, de la divulgation des renseignements financiers et des relations avec le secteur non coopératif. Les gouvernements ont aussi souvent fait face à des questions fastidieuses relatives à la réglementation financière et à l'imposition des coopératives, y compris le traitement des bénéfices et la prise en compte des exemptions. 
A présent, dans un monde plus mobile et plus urbain, on pourrait se demander si les coopératives peuvent conserver leur caractéristique principale, fondée sur le partage de l'inclusion et de la connaissance au sein d'une communauté. Dans un monde dans lequel les entraves géographiques au commerce s'atténuent, les coopératives peuvent-elles suffisamment se distinguer en tant que modèle alternatif viable ? 
Les Nations Unies ont intitulé l'année 2012 « l’année des coopératives ». C’est une bonne occasion pour examiner l'histoire extraordinaire de ces coopératives, pour évaluer leurs forces et leurs faiblesses et pour ouvrir une discussion sur un modèle de développement qui annonce de meilleurs niveaux d'inclusion, de propriété, d'auto-détermination et de préoccupation envers la communauté. 
Parmi quelques programmes les plus notables, on retient la Coopérative Indienne de Laiterie, qui a créé environ 250 000 emplois, la plupart dans les zones rurales. De même, la Banque d'Epargne Nationale du Mexique et la Banque des Services Financiers ont aidé à renforcer l'épargne et les établissements de crédit au service de millions d'habitants ruraux qui auraient été autrement relégués en marge du secteur financier officiel. 
Le travail d'élaboration des politiques de la Banque mondiale a réaffirmé la notion selon laquelle les organisations de producteurs ruraux sont des éléments fondamentaux du développement agricole. Elle est aussi venue en aide aux gouvernements dans la gestion et le règlement des établissements financiers coopératifs. 
Dans notre recherche de solutions innovantes aux défis de développement, nous devons tenir compte à présent des avantages du mouvement coopératif. Il représente non seulement une plus grande inclusion économique, une meilleure productivité agricole, une sécurité alimentaire renforcée et une stabilité financière, mais aussi des enseignements sur les procédures de gestion responsables et durables, sur la gouvernance d'entreprise et sur les relations avec la communauté. 
Le mouvement coopératif peut nous inciter à penser autrement et d'une façon inspirée. Miser sur les succès des coopératives et tirer les leçons de leurs erreurs peut nous aider à élargir la gamme des choix possibles dans le cadre de notre recherche de modèles de développement et des nouvelles manières d'établir et de partager la connaissance. 

Panique à Copenhague 
COPENHAGUE – Un vent de panique souffle sur les nombreuses personnalités qui font campagne pour des réductions radicales des émissions mondiales de carbone. Il est maintenant évident que la réunion de Copenhague dont on a tant vanté les mérites n'aboutira pas en décembre prochain à un traité international contraignant pouvant faire une nette différence en matière de réchauffement planétaire. 
Beaucoup critiquent les États-Unis de ne pas avoir mis en place de législation sur l’échange de crédits d’émissions avant Copenhague. D’après le Secrétaire général des Nations unies, le président Obama aura probablement du mal à faire poids pour parvenir à un accord à Copenhague. 
Au bout du compte, tout le monde se voit reprocher l'échec qui se profile à Copenhague. Pourtant, il est clair depuis très longtemps que le problème est plus profond : les promesses immédiates de réduction du carbone sont inutiles. 
L’incapacité à réaliser cet objectif sera probablement encore plus spectaculaire, les émissions allant jusqu’à environ 25 %. Le plan consistait à rassembler les leaders mondiaux à Copenhague et à renouveler les vœux de réduction des émissions tout en fixant des objectifs encore plus ambitieux. 
Au vu des piètres antécédents, il est nécessaire de se poser des questions et de s'ouvrir à d'autres possibilités. Adopter un « plan B » réaliste ne reviendrait pas à tramer une seconde réunion après Copenhague, comme certains l'ont suggéré, mais plutôt à repenser notre stratégie. 
Ces recherches montrent comment aider la planète en fixant différents niveaux de taxe carbone, en plantant davantage d'arbres, en réduisant le méthane et les émissions de suie noire, en s'adaptant au réchauffement ou en se concentrant sur une solution technologique au changement climatique. 
En effet, selon une étude révolutionnaire, même une taxe carbone mondiale particulièrement efficiente visant à atteindre le but ambitieux de maintenir une augmentation des températures inférieure à 2°C réduirait considérablement le PIB mondial annuel de 12,9 %, soit 40.000 milliards de dollars, en 2100. Le coût total serait 50 fois plus élevé que les dégâts climatiques ainsi évités. 
Et si les politiciens choisissent des politiques d’échange de permis d’émission moins efficientes et moins coordonnées, les coûts pourraient être 10 à 100 fois supérieurs. 
Certains ont proposé des technologies de géo-ingénierie – en particulier, celle de l’épaississement des nuages marins – peu coûteuses, rapides et efficaces (la vaporisation, depuis des navires, de gouttelettes d'eau de mer dans les nuages marins pour qu’ils renvoient plus de lumière du soleil dans l'espace permettrait de limiter le réchauffement). Ce qui est remarquable, c'est que, d’après les chercheurs, un total d'environ 9 milliards dépensé pour la mise en oeuvre de l’épaississement des nuages marins pourrait compenser le réchauffement planétaire de tout ce siècle. 
Même si l'on envisage cette démarche avec inquiétude, comme c'est le cas pour bon nombre d'entre nous, il importe d’identifier ses limites et ses risques le plus tôt possible. Il semble que l'ingénierie climatique pourrait nous faire gagner du temps, et c'est bien de cela dont nous avons besoin pour nous libérer durablement et en douceur de notre dépendance aux combustibles fossiles. 
La recherche montre que les sources d'énergie combustibles non fossiles – selon la disponibilité actuelle – nous feront parcourir moins de la moitié du chemin vers des émissions de carbone stables d'ici 2050 et seulement une infime partie de ce chemin d'ici 2100. Si les politiciens changent de cap et décident en décembre prochain d'investir nettement plus dans la recherche et le développement, nous aurons de grandes chances de faire progresser la technologie comme il se doit. 
Et parce qu’elle serait moins coûteuse et plus simple que les réductions de carbone, nous aurions beaucoup plus de chances de parvenir à un véritable accord international bénéficiant d'un large soutien, donc réussi. Les coûts du carbone pourraient servir à financer la recherche et le développement et à promouvoir le déploiement de technologies de substitution efficaces et abordables. 
Avec un investissement d’environ 100 milliards de dollars par an, il serait possible de régler en grande partie le problème du changement climatique avant la fin de ce siècle. Se renvoyer la balle ne réglera en rien le problème du réchauffement planétaire ; en revanche, la panique croissante pourrait nous conduire à une issue positive, si elle nous pousse à réfléchir à notre démarche actuelle. 

USA : comment baisser l'impôt sur les sociétés 
BERKELEY –Parmi les pays avancés, les USA détiennent le record du taux d'impôt sur les sociétés. Si l'on tient compte des déductions et crédits d'impôt, le taux marginal réel de cette taxe reste l'un des plus élevés de la planète. 
Dans un monde où le capital se déplace très facilement, le taux d'impôt sur les sociétés est un facteur important, car les décisions des entreprises sur comment et où investir dépendent de plus en plus des différences de taux d'imposition entre pays. Le taux appliqué aux USA pousse les entreprises américaines à délocaliser leurs investissements, leur production et leurs emplois et n'incite pas les entreprises étrangères à s'installer aux USA, synonymes de moins de croissance, moins d'emplois, moins de gains de productivité et de salaires réels plus faibles. 
On croit généralement que le fardeau de l'impôt sur les sociétés pèse essentiellement sur les détenteurs du capital sous la forme d'une baisse des bénéfices. Mais alors que le capital est de plus en plus mobile, ce sont les travailleurs relativement moins mobiles qui supportent une grande partie du poids de l'impôt sous la forme de salaires plus faibles et d'une baisse de l'emploi. 
Ainsi, il est possible de jouer sur la domiciliation fiscale d'une entreprise ou sur le pays d'où viennent ses revenus. Il est relativement facile de recourir à ce genre de manoeuvre dans les secteurs pour lesquels l'avantage concurrentiel dépend d'un capital intangible et de la connaissance, des secteurs qui jouent un rôle crucial dans la compétitivité de l'économie américaine. 
En l'absence d'une coopération internationale forte entre un grand nombre de pays, les USA doivent se joindre au mouvement général et baisser l'impôt sur les sociétés. Un impôt plus faible stimulera l'investissement et la création d'emplois aux USA et diminuera l'évasion fiscale. 
Cette perte pourrait être compensée en diminuant les "dépenses fiscales" (les déductions, crédits d'impôts et autres dispositions destinées à subventionner certains secteurs économiques en en pénalisant d'autres) et en élargissant l'assiette de l'impôt sur les sociétés. Tant le projet de réforme de la fiscalité des entreprises du président Obama que le projet Simpson-Bowles de réduction du déficit supposent de réduire ces dépenses pour compenser la baisse de l'impôt sur les sociétés. 
Les dépenses fiscales diminuent l'assiette de l'impôt sur les sociétés, augmentent le coût du prélèvement fiscal et pèsent sur les décisions d'investissement, sur la manière de les financer, sur le choix du statut d'une entreprise et de son lieu de production. Ainsi que Michael Greenstone et Adam Looney le montrent dans une étude parue le 3 mai, il en résulte des différences importantes de taux d'imposition entre les différents secteurs d'activité. 
Ceci dit, si le but de la réforme de l'impôt sur les sociétés est de stimuler l'investissement et la création d'emplois, il pourrait être contre-productif d'élargir l'assiette de cet impôt pour compenser une baisse de son taux. Eliminer les niches fiscales telles que les déductions liées au pétrole et à l'essence ou aux avions des entreprises ne rapporterait pas suffisamment pour compenser une baisse significative de l'impôt sur les sociétés. 
Supprimer ces niches en échange d'une baisse de l'impôt sur les sociétés pourrait conduire à une hausse de l'impôt sur l'activité économique des entreprises aux USA. 
Plutôt que de s'en prendre aux incitations fiscales à l'investissement qui ont fait leur preuve, les USA devraient compenser au moins une partie de la baisse des revenus que provoquerait une diminution du taux de l'impôt sur les sociétés par une hausse du taux de la fiscalité appliquée aux actionnaires. La plupart des pays qui ont réduit l'impôt sur les sociétés ont suivi cette voie, alors que les USA ont fait le contraire. 
Les partisans d'un impôt faible pour les détenteurs de capitaux disent que cela permet de réduire la "double imposition" sur les revenus des sociétés - celle qui pèse sur la société elle-même et celle qui pèse sur ses actionnaires. Par ailleurs, les fonds de pension, les plans de retraites et les associations à but non lucratif qui perçoivent la moitié de l'ensemble des dividendes des sociétés ne sont pas imposés sur ces revenus et bénéficieraient donc d'une baisse de l'impôt sur les sociétés. 
Et il est bien plus facile de prélever l'impôt auprès de personnes physiques qu'auprès des multinationales. Apple peut recourir à des techniques sophistiquées pour délocaliser ses revenus, mais un actionnaire américain d'Apple doit déclarer ses dividendes et ses gains en capitaux, quel qu'en soit le lieu d'origine. 
Selon une étude récente, imposer les gains en capitaux et les dividendes (taxés au taux maximum de 28% dans le cas des gains de capitaux à long terme, le taux appliqué avant 1997) comme des revenus ordinaires permettrait de réduire le taux de l'impôt sur les sociétés de 35 à 26%. Cela diminuerait la tendance des sociétés à se délocaliser ou à changer de domiciliation fiscale, tout en accroissant la progressivité de la fiscalité - car une telle mesure transférerait une plus grande partie du poids de l'impôt sur les sociétés vers les détenteurs de capitaux. 
Une augmentation de l'impôt sur les sociétés séduit beaucoup d'électeurs américains qui estiment que les entreprises ne paient pas suffisamment d'impôts et s'inquiètent de l'accroissement des inégalités. 


Le prix de Dick Cheney 
LONDRES – George W. Bush a commencé ses mémoires. Attention, tournez sept fois votre langue avant d’y penser. 
Tout d’abord, peu d’entre eux écrivent bien, règle confirmée par quelques exceptions comme Nehru, Churchill et de Gaulle. Pas surprenant que la plupart ait recours à un « nègre » comme le montre l’excellent thriller L’Homme de l'ombre de Robert Harris, véritable critique féroce de l'ancien premier ministre britannique Tony Blair. 
Aussi, ces mémoires n’offrent en général rien de plus que des bribes d’auto-justification agrémentées de listes de célébrités que le narrateur a rencontrées au cours de sa vie au sommet. Pour ne citer qu’un exemple, l'autobiographie de Bill Clinton, qui fait naturellement preuve de chaleur, esprit et grande éloquence lorsqu’il s’exprime en public, ne vaut pas la peine d'être lue. 
Enfin, ces livres sont d’ordinaire écrits contre grosse rémunération. Et le fait que les éditeurs rentabilisent leurs énormes avances qui se chiffrent en millions dollars me dépasse. 
Quelle différence avec le monde actuel ! La bonne nouvelle sur le projet Bush, sans titre pour le moment, est qu’il ne va apparemment pas servir à parfaire sa réputation comme à l'accoutumée. 
Il insistera aussi sur les moments clés de sa vie, tels que sa décision d'arrêter de boire et le choix de Dick Cheney comme Vice-président. Couper court à toute dipsomanie parle en sa faveur, montre sa force de caractère et le soutien apporté par sa femme et sa famille. 
Ceux qui réussissent, aidés par une foi croissante dans le cas de Bush, méritent sympathie et approbation. Je n’ai jamais douté de sa détermination ni de son amabilité – malgré quelques plaisanteries assez embarrassantes digne d’un fils de riches. 
Je n’ai jamais cru non plus que ce président était idiot : critique que lui ont assénée nombre de ses homologues européens, des souverains guère plus philosophes. Le problème de Bush n’était pas son manque d’intelligence mais une absence totale de curiosité intellectuelle. 
C’est là que Cheney entre en jeu. Aucun doute que le moment où Bush l'a choisi était clé. 
Imaginez, par exemple, comme le monde serait différent et quels auraient été les avis sur la présidence Bush s’il avait choisi Colin Powell ou John McCain pour l’assister ? Cheney a servi et alimenté les préjugés de Bush. 
Il pensait que Ronald Reagan avait prouvé que les déficits fiscaux ne comptent pas. Il croyait au capitalisme – ou tout du moins au soutien à apporter aux grandes sociétés et aux riches. 
C’était un apologiste de la puissance américaine, même s’il s’est débrouillé, durant la guerre du Vietnam, pour éviter de prendre part aux souffrances des appelés sur le front. Il pensait qu’un président américain devait agir au-delà des règles de la constitution américaine et que son pays n'avait pas à se soumettre à la juridiction internationale. 
L’influence de Cheney a provoqué le sanglant désastre irakien, l’humiliation morale de Guantanamo, la torture par l’eau et « l’extradition extraordinaire », le désespoir de leurs amis et le mépris des critiques, une parade cérémonieuse instituant deux systèmes de mesure sur le globe. Partisan et mesquin, Dick Cheney fut l'un des vice-présidents les plus influents des Etats-Unis. 
Pas surprenant donc que Bush considère son choix comme une décision clé. En politique, les idées comptent. 
C’est ce qui l’a perdu. Son bras droit, qu’il a fatalement choisi, a fait sombrer sa présidence tout en la discréditant. 


La némésis européenne de David Cameron 
LONDRES – Contrairement à certains membres du parti conservateur britannique, le Premier ministre David Cameron ne donnait pas auparavant l’impression d’être obsédé par l’Europe. S’il n’a pas démontré d’enthousiasme pour l’Union européenne, il a clairement semblé moins contrarié par ses supposées injustices que ne le sont de nombreux conservateurs. 
Son discours sur l’Europe, dont la gestation a pris six mois, s’il contient des éléments auxquels un grand nombre peut se rallier, prépare également le terrain pour un débat acrimonieux et prolongé – et pas seulement en Grande-Bretagne. Les conservateurs de la Chambre des communes (et au sein du parti en général) veulent être rassurés sur le fait que leur dirigeant partage leur opposition à l’ensemble du processus d’intégration européenne. 
Le Premier ministre britannique, confronté à une discorde idéologique au sein de son mouvement, devait prendre position sur sa politique européenne. Il lui fallait ensuite trouver des arguments pertinents pour apaiser son parti et les critiques de tous bords, tout en évitant le chaos politique et économique que causerait l’annonce d’un référendum imminent dont l’issue pourrait être la sortie du Royaume-Uni de l’UE. 
En fait, comme l’a démontré ce discours, la solution qu’il a apporté à son dilemme – obtenir un répit à court terme au risque de rendre plus insolubles encore ses problèmes (et ceux de la Grande-Bretagne) à long terme – n’a rien de nouveau. Il était déjà évident que Cameron souhaitait repousser le plus loin possible dans le temps toute éventualité de référendum. 
Aujourd’hui, cette position a été exprimée sans ambages ou compromis. La demande de changements fondamentaux des structures et du fonctionnement de l’Union, dont le rapatriement de pouvoirs au Royaume-Uni, constitue une démarche majeure et inédite dans une période difficile pour l’Europe. 
Cameron a affirmé à plusieurs reprises qu’il souhaitait éviter un référendum qui ait pour objet la simple question de rester ou non membre de l’UE sur la base des conditions d’adhésion actuelles. Certains observateurs s’accordent pour voir dans sa politique européenne une continuité de l’héritage légué par Harold Wilson, un autre célèbre « re-négociateur » des conditions d’adhésion de la Grande-Bretagne dans la Communauté européenne de l’époque et qui a fini par remporter un référendum sur l’Europe. 
L’attitude britannique envers l’intégration européenne a toujours été frondeuse, quel que soit le parti au pouvoir (Wilson était un Premier ministre travailliste). Cette réaction était inévitable, dès le début, à cause du profond et irréconciliable désaccord des Britanniques avec pratiquement tous les autres États membres sur la question fondamentale du partage de la souveraineté. 
Ce qu’envisageaient les Britanniques était une confédération plus ou moins structurée d’États nations, coopérant sur les questions commerciales et économiques, dans une Europe correspondant aux désirs du Royaume-Uni. La Grande-Bretagne a toutefois adhéré à la Communauté européenne, pas à la zone de libre-échange que Cameron semble aujourd’hui vouloir. 
Mais le courant eurosceptique au sein de la classe politique britannique n’a jamais faibli et était clairement perceptible dans le discours de Cameron. Même la suprématie du droit européen dans des domaines précis n’a été acceptée qu’avec réticence, et longtemps après que la plupart des autres pays l’ait acceptée. 
La Grande-Bretagne a apporté des contributions de premier plan à l’Europe, en particulier en ce qui concerne le marché unique. Mais il n’est pas exagéré de dire que chaque fois que les Britanniques ont entrevu la possibilité de mener une guerre d’usure contre le projet supranational européen, ils l’ont fait, s’opposant à toute augmentation substantielle des compétences et des ressources de l’Union européenne. 
La longue période de renégociation que propose aujourd’hui Cameron implique des coûts élevés pour les deux parties. Pour commencer, elle créera une incertitude profonde et durable à un moment où la crise de la zone euro a déjà remis en cause la stabilité à long terme, voire la survie, de l’UE. 
Le président du Conseil européen, Herman Van Rompuy, parmi d’autres, ne semble pas voir la nécessité d’un nouveau traité qui nécessiterait le soutien unanime des États membres – alors que certains d’entre eux y sont farouchement opposés – pour entrer en vigueur. En fait, Cameron l’a explicitement reconnu dans son discours et donc un nouveau traité sur une « nouvelle entente » pour la Grande-Bretagne devra faire l’objet de négociations distinctes avec les États membres. 
Une grande partie des politiciens européens considérerait le rapatriement de compétences par un État membre comme un précédent extrêmement destructeur et s’y opposeraient absolument. 
Le résultat net est qu’il semble hautement probable que toute tentative de « nouvelle entente », dont le rapatriement de compétences, fera qu’il sera plus difficile pour le Royaume-Uni de rester membre de l’UE que si un référendum était organisé aujourd’hui sur le maintien ou non de ce pays dans l’Union. Ainsi, loin de rassurer quiconque (dont les conservateurs britanniques eurosceptiques), la position de Cameron annonce une nouvelle période de turbulences et d’incertitude pour la Grande-Bretagne et ses partenaires européens. 

Syrie : Obama doit agir ! 
Il y a celui du discours du Caire en 2009 qui a appelé à un renouveau des relations entre les USA et le monde musulman. Mais cet Obama est de plus en plus éclipsé par Obama le tueur de terroristes, le commandant en chef qui a lancé des centaines de drones contre Al Quaïda et ses affidés, celui qui a donné l'ordre de tuer Ben Laden. 
L'Obama du Caire avait parfaitement compris quels sont les fondements de la sécurité des USA, mais le commandant en chef Obama les ignore en faisant ce qu'il croit nécessaire pour protéger les Américains. C'est pourquoi il faudrait que des pays musulmans l'appellent à prendre ses responsabilités. 
Tous ce qui s'y passe était prévisible et prévu : une guerre par alliés interposés entre l'Arabie saoudite et l'Iran, montée du sectarisme et de la ségrégation ethnique, polarisation des extrêmes, les modérés réduits au silence, déstabilisation des pays voisins, infiltration par des groupes terroristes et un bain de sang dont le pays mettra des décennies à se remettre. Les groupes d'opposition syriens implorent qu'on veuille bien leur donner des armes pour combattre les avions du président Bachar Al Assad, défendre des territoires difficilement gagnés, protéger les civils et indiquer à Assad que le monde ne restera pas les bras croisés alors qu'il emploie tous les moyens pour réprimer son propre peuple. 
Il sait qu'une arme capable de descendre un avion de guerre syrien peut tout aussi bien être utilisée par un terroriste contre un avion de ligne américain. Il croit qu'il a fait le bon choix en suivant la voie de la prudence et en attendant que le conflit syrien finisse par s'éteindre de lui-même, tout en minimisant les menaces à long terme contre des vies américaines. 
Certains conseillers lui disent que toute intervention - par exemple la création d'une zone démilitarisée sur la frontière turque qui pourrait être étendue par la suite - nécessite de mettre hors d'état la défense anti-aérienne syrienne dans tout le pays. Cela supposerait de bombarder Damas, ce qui pourrait renforcer le soutien en faveur d'Assad dans le pays. 
Par ailleurs, les pays de la région ne lanceront pas une action militaire sans le feu vert du Conseil de sécurité ; or Russes et Chinois continuent à utiliser leur droit de veto. Et il ne faut pas oublier que les électeurs américains ne veulent pas d'une intervention militaire supplémentaire au Moyen-Orient - même si c'est au prix d'années de guerre civile et de l'implosion et de la fragmentation d'un pays qui a des frontières avec la Jordanie, l'Irak, la Turquie et le Liban. 
Personne ne prend en compte le coût de trahir, une fois de plus, les valeurs dont se réclame l'Amérique, alors qu'un peuple veut marcher face aux fusils, précisément pour ces valeurs universelles : la dignité, la liberté, la démocratie et l'égalité. Le coût pour les USA en sera une génération de jeunes Arabes du Moyen-Orient prêts à croire à n'importe quelle rumeur à leur sujet, aussi extrême ou absurde soit-elle, convaincus du pire. 
Personne ne souligne les dizaines de milliers de vie sauvées en Syrie et le basculement du conflit si les USA s'étaient impliqués résolument - ce qu'ils peuvent peut-être encore faire en dernière limite. Quelle différence avec la Libye, où l'un des résultats de l'intervention américaine a été de voir des dizaines de milliers de Libyens marcher dans les rues avec des pancartes déclarant leur soutien aux USA et leur indignation et leur tristesse face à l'assassinat de l'ambassadeur américain ! 
Il est peut-être impossible de pousser les USA à agir avant l'élection présidentielle de novembre. A mon avis, la seule possibilité est que des pays de la région (la Turquie, l'Arabie saoudite, la Jordanie, le Qatar ou les Emirats arabes unis) en appellent ouvertement à une initiative américaine. 
Elle devrait en particulier appeler les USA à assumer la responsabilité qui est la leur au niveau mondial et à "créer les conditions pour que d'autres interviennent et susciter des coalitions", selon l'expression utilisée par Obama pour décrire l'intervention en Libye. Elle pourrait demander aux USA d'agir conformément à leurs valeurs et de défendre leurs intérêts, tout en assumant leur responsabilité en tant qu'organisation régionale. 
Il n'y a pas de bonne solution face au conflit dévastateur en Syrie, un conflit qui s'étend. Le seul choix est entre le mauvais et le pire. 

Les fêlures du G20 
On se souviendra des trois premiers sommets des chefs d’état du G20 à Washington, Londres et Pittsburgh, pour avoir fait avancer le multilatéralisme et une action globale coordonnée. Mais le G20 reste malgré tout une ouvre en chantier – loin d’être terminée, ainsi que l’a démontré le récent sommet de Toronto. 
Les voix de pays comme la Chine, l’Inde et le Brésil devaient être entendues si une réponse coordonnée à la crise financière devait être trouvée. Avec l’aggravation de la crise financière, le sommet de Londres en 2009 s’était mis d’accord sur des mesures de relances budgétaire et monétaire sans précédent et a soutenu un cadre mondial de régulation et de surveillance plus solide et plus cohérent. 
Cette reconnaissance a ravivé les attentes concernant le G20 et lui a donné le prestige qu’il méritait : c’est le seul forum dans lequel les puissances mondiales et les pays émergeants sont sur un pied d’égalité autour de la table. La proposition est claire : comme la crise l’a clairement mis en évidence, l’interdépendance des pays est inévitable. 
La première est la divergence transatlantique sur la meilleure manière de parvenir à une croissance franche. Les Etats-Unis prônent le maintien de la relance économique, tandis que l’Union Européenne préfère une consolidation budgétaire. 
Même en respectant les particularités contextuelles, il reste suffisamment de points communs pour plus de précision dans les accords. Il en est de même concernant la transparence, la responsabilité et une règlementation sur la taxe bancaire. 
Le rôle du G20 devrait croître plus encore en importance, compte tenu de la part des pays émergeants dans le PIB global – dont on estime qu’elle devrait atteindre 60% en 2030 – et de la nature globale des défis du 21ème siècle. Si nous voulons avancer sur les problèmes de gouvernance globale, nous devrons travailler ensemble pour résoudre cette crise financière ainsi que d’autres questions essentielles comme la non prolifération nucléaire. 
L’attention du président américain Barack Obama est focalisée sur des sujets de grande importance, comme le Moyen Orient, l’évolution de sa stratégie en Afghanistan et les difficultés de l’économie américaine. Il en est de même pour l’UE dont l’attention – et l’action – ces derniers mois, s’est concentrée sur la défense de l’euro et la résolution des difficultés économiques à la périphérie de l’Union. 
Pendant ce temps, les puissances émergeantes continuent de pencher vers le bilatéralisme et s’alignent sur d’autres pays. L’absence d’accord sur la résolution du Conseil de Sécurité de l’ONU à l’encontre de l’Iran freine la coordination et la coopération au sein du G20. 
Les sommets devraient être bien préparés et être un forum pour débattre des questions globales importantes. Des propositions cohérentes, définies de manière appropriée et précises donneraient des résultats plus acceptables pour tous. 
Le monde est toujours dans une phase transitoire délicate, et il n’est encore pas tout à fait clair de quel côté le G20 va pencher. Le principal défi désormais est de continuer d’utiliser la « géométrie du 20 » pour forger des instruments de gouvernance mondiale. 
Le degré d’interdépendance entre les pays est croissant et la nature globale de nos problèmes, inhérente. Dans un cadre de multilatéralisme, les pays doivent s’efforcer d’aplanir les différences et d’approfondir les relations : nous devons vaincre l’inertie qui nous ramène vers les anciens modes de pensée – et les vielles alliances. 

Les crimes de Ratko Mladić 
Plus jeune, il ne parlait et ne se comportait pas seulement comme une brute, il en avait également le physique – le type même du psychopathe au cou épais et aux yeux pâles qui vous arracherait les ongles pour le plaisir. Entre autres atrocités, le boucher des Balkans est responsable du massacre, à l’été 1995, de quelques 8000 hommes et adolescents musulmans désarmés, dans les bois entourant Srebrenica. 
Qu’il ait finalement été arrêté dans le village serbe de Lazarevo ne pourra donc que réjouir la majorité d’entre nous. La Serbie a enfin donné suite aux demandes des Européens concernant l’ancien chef militaire, ce qui devrait donner un nouvel élan au processus d'adhésion de ce pays à l'Union européenne. 
Pourquoi, en premier lieu, ne peut-il pas être jugé à Belgrade, au lieu de La Haye ? Et est-il vraiment sage de l’inculper de génocide, en sus de crimes de guerre et contre l’humanité ? 
Et les crimes perpétrés par les nazis étaient tellement horribles par leur ampleur et leur intention que de nouvelles lois – sur les « crimes contre l’humanité » - durent être créées pour juger ceux qui en étaient formellement responsables. Et les États pouvaient dès lors être également tenus pour responsables de leurs actions – d’où l’élaboration, en 1948, de la Convention pour la prévention et la répression du crime de génocide. 
Bien que l’Holocauste n’ait pas été le principal chef d’inculpation des accusés du procès de Nuremberg, les Alliés ont jugé que le projet nazi d’extermination de tout un peuple nécessitait un cadre légal entièrement nouveau pour garantir qu’une telle horreur ne se reproduise plus. 
Nous savons que Hitler avait par contre l’intention bien arrêtée de détruire tous les hommes, femmes et enfant juifs. Bien que les massacres collectifs ne soient pas rares dans l’histoire de l’humanité, le plan d’extermination du dirigeant nazi était, si pas unique, sûrement exceptionnel. 
Les effort louables déployés par éviter qu’un tel événement se répète ont toutefois eu des conséquences malheureuses. Notre empressement à tirer des leçons du passé nous amène parfois à en tirer des leçons fallacieuses ou à travestir l’histoire à des fins douteuses. 
Le bataillon des Casques bleus hollandais avait promis de protéger les musulmans de l’enclave, alors qu’il n’était pas en mesure de le faire. Cette promesse reflétait en partie le sentiment de culpabilité qui hante toujours les Néerlandais pour avoir tourné la tête lorsque les Allemands ont rassemblé et déporté les deux tiers de la population juive du pays vers les camps de concentration. 
Bernard Kouchner, le fondateur de Médecins sans frontières, avait appelé à une intervention au Nigeria en 1970, parce qu’il voyait dans le meurtre des Ibos par les forces armées nigérianes un écho génocidaire à Auschwitz. D’autres perçurent la guerre du Biafra comme une guerre civile brutale et mirent en garde contre le fait qu’une intervention pourrait aggraver la situation. 
Pour certains, le monde vit toujours en 1938, ou plus exactement en 1942, lorsque les nazis avalisèrent ce que Hitler avait qualifié de « solution finale à la question juive ». Le président George W. Bush et ses acolytes, évoquant à tour de bras les Accords de Munich, ont vu dans l’attentat terroriste du 11 septembre 2001 un appel aux armes. 
L’intervention militaire se traduit souvent par plus de violences et plus de victimes civiles. Ce constat s’applique en particulier à une intervention dans une guerre civile, où les parties en présence ne sont pas facilement divisées entre victimes et agresseurs, entre le bien et le mal. 
Il sera jugé pour génocide, parce que le Tribunal pénal international pour l’ex-Yougoslavie et la Cour internationale de justice ont décidé que les Serbes de Bosnie étaient coupables de génocide. Et puisque le second de Mladić, Radislav Krstić, a déjà été condamné pour complicité de génocide à Srebrenica, Mladić sera lui aussi très probablement jugé coupable. 
Et un jugement, aussi insatisfaisant soit-il, vaut mieux qu’un assassinat. Mais le juger pour génocide, alors qu’il sera difficile de prouver qu’il avait l’intention d’exterminer les musulmans bosniaques en tant que groupe, simplement parce qu’ils étaient musulmans, ne fera que rendre plus approximatif encore un terme déjà vague. 
Des définitions imprécises encourageront de nouvelles interventions militaires, et donc de nouvelles guerres. En agitant trop souvent l’épouvantail de Hitler, nous banalisons l’énormité de ce dont il était responsable. 




La crise du consumérisme 
Florence – Inévitablement une crise économique majeure est aussi un repère structural, car une fois passée il n'y a pas de simple retour à la situation antérieure - quelque chose est changé de manière permanente. Ainsi que nous l'avons appris en 2009, les attentes et les exigences prennent alors une nouvelle forme. 
La mondialisation financière a dérapé parce qu'elle reposait sur modèle économique qui n'est plus viable. Durant les 25 dernières années, mais plus spécialement au cours des cinq dernières années précédant la crise, le monde paraissait tourner autour du consommateur américain. 
Le consumérisme américain a fini par devenir un modèle de développement économique qui a fait tache d'huile. En quelques décennies, les centres des plus grandes villes du monde ont fini par se ressembler, avec des populations aux styles de vie analogues et des magasins affichant les mêmes marques et les mêmes types de produit. 
Les universités américaines lançaient de nouveaux programmes reposant sur l'étude de la consommation et du consumérisme. Après le 11 septembre, le président Bush a déclaré aux Américains qu'ils ne devaient pas laisser leur traumatisme interférer avec leurs achats au quotidien, sous-entendant que le fait d'acheter et de consommer était devenu un devoir patriotique et une vertu. 
La crise qui a débuté en 2008 n'est pas seulement financière. Elle a commencé par l'effondrement du prêt dans l'immobilier résidentiel - après qu'une bulle dans ce secteur ait poussé beaucoup d'Américains à emprunter massivement et souvent dans des conditions désastreuses sur la base de la valeur présumée de leurs actifs financiers afin de leur permettre d'acheter. 
Le déséquilibre mondial souvent considéré comme à l'origine de la crise a été engendré par des taux d'épargne proches de zéro aux USA et dans les économies qui s'alignaient le plus sur leur modèle : le Royaume-Uni, l'Irlande et l'Espagne. 
Les taux d'épargne ont alors fait un bond mais les ventes dans le secteur automobile ont plongé, jusqu'à ce que dans nombre de pays les programmes de relance de l'Etat ne les réactivent. Mais les subventions publiques visant à retirer de la circulation les vieilles voitures peu économes en essence ont simplement incité beaucoup de gens à reprendre provisoirement leurs achats. 
La crise a aussi mis en évidence la surcapacité quelque peu démesurée du marché de détail américain, au point que selon certaines estimations plus de 20% des centres commerciaux américains seraient amenés à fermer leur porte. La crise a accéléré la tendance à acheter en ligne - un mode d'achat dans lequel l'emplacement physique de la marchandise ne joue plus un rôle déterminant dans la décision d'achat. 
A la fin du premier trimestre 2008, les marques de luxe ont été frappées de plein fouet par une vague de rabais ; or la notoriété d'une marque est fragile. Certaines ont adopté des stratégies de marketing entièrement nouvelles, à l'image de Jimmy Choo, une marque de chaussures très haut de gamme pour femmes qui va maintenant être commercialisée sous une présentation ordinaire dans la chaîne de magasins bon marché Hampamp;M. 
La reprise telle qu'on a pu la voir dans le marché des produits de luxe touche essentiellement des objets relativement abordables comme les souliers, les sacs à main ou les cravates, plutôt que les yachts ou les voitures rapides. On peut voir dans l'achat de ces produits relativement peu coûteux le signal de la fin de la frénésie de consommation au niveau mondial. 
On a considéré que la Grande dépression avait été causée par un défaut de consommation, par l'existence de poches de misère au sein même de l'abondance. Les Etats ont alors décider d'organiser et de stabiliser la consommation sur une assise bien plus large. 
Dans les années 1970, une seconde crise d'ampleur mondiale a secoué la base industrielle lourde de la production manufacturière et par ricochet l'idée que l'Etat devait gérer l'économie. Les années 1970 ont engendré un nouveau modèle de consommation durable fondée sur les désirs individuels. 
Rétrospectivement, les années 1970 ont marqué la fin d'une ère caractérisée par la production de masse et le commencement d'une nouvelle ère de consommation. L'âge du productivisme est aussi qualifié de ampquot;fordismeampquot;, d'après le nom d'Henry Ford qui produisait en grand nombre des voitures bon marché, mais identiques les unes aux autres. 
Par quoi le consumérisme va-t-il être remplacé ? La réponse la plus évidente est que l'évolution vers une économie de services – déjà bien engagée depuis le début de ce siècle – va encore s'accentuer. 
Nous nous sommes endettés pour consommer parce que nous étions convaincus que nous savions mieux faire usage des objets qu'autrui. Si je vois dans un magasin une voiture neuve rutilante ou un magnifique bijou, je suis convaincu qu'il devrait m'appartenir, notamment parce que j'en ferai meilleur usage qu'autrui. 
L'étude empirique du bonheur montre que la satisfaction résultant d'un achat est de courte durée et repose sur la répétition - ce qui représente un gaspillage au plan social, moral et environnemental. Par contre, la ampquot;consommationampquot; de formes de vécus (plutôt que d'objets) engendre une satisfaction durable. 
Exemple extrême, certains hôtels de luxe proposent maintenant à leur opulente clientèle de mettre son énergie au service de projets bénéficiant à la communauté locale. Cette économie de service pourrait engendrer davantage de bien-être si elle s'appuie sur l'idée que les êtres humains ne sont pas isolés les uns des autres, mais dépendent existentiellement des relations qu'ils forgent entre eux. 



La cruauté du hasard 
MOSCOU – En Russie, la même question finit toujours par ressortir à chaque événement : Qui est à blâmer ? 
Dans la tragédie qui a couté la vie au Président Polonais Lech Kaczynski et à 95 autres hauts responsables polonais, nous pouvons apporter une réponse sur au moins un point : l’histoire est à blâmer. 
L’événement est tellement horrible que l’on pourrait croire à une mauvaise blague, ou à une complot diabolique du KGB, une folle conspiration à la James Bond – ou une combinaison des trois. 
L’accident qui a endeuillé toute la Pologne n’était pourtant rien de tout cela. 
Cette tragédie qui défie toute explication rationnelle ne confirme qu’une chose : la cruauté du hasard. 
Que se serait-il passé si la météorologie avait permis à l’avion d’atterrir à l’aéroport de Smolensk ? 
Et si ce Tupolev-154 de fabrication russe n’avait pas été vieux de 20 ans, mais plus récent et plus sûr ? 
Et si le pilote polonais avait obéi au contrôleur aérien russe qui tentait de le convaincre de se dérouter sur Moscou ou Minsk ? 
Malheureusement, la cruauté du hasard se trouve aussi au cour de siècles de méfiance entre la Pologne et la Russie. 
L’ironie (si tant est qu’il y ait une quelconque ironie à tout cela) est que cette tragédie arrive à un moment où cette méfiance semble, enfin, céder le pas à de meilleures relations, plus sérieuses, et une meilleure compréhension entre les deux pays. 
Après 70 ans de déni, les dirigeants russes (et peut-être les Russes eux-mêmes) étaient prêts à admettre que la NKVD de Joseph Staline (ancêtre du KGB) avait bien assassiné plus de 20 000 officiers, intellectuels, et religieux polonais dans la forêt voisine de Katyn en 1940. 
Le Premier ministre russe Vladimir Poutine, lui-même ancien officier du KGB, avait en effet invité son homologue polonais, Donald Tusk, pour commémorer ensemble cette tragédie. 
Mais Kaczynski, ancien membre du Solidarnosc des années 80 qui voulait renverser le régime communiste, était bien plus méfiant des Russes que Tusk. 
Il a organisé sa propre délégation pour se rendre à Katyn, et se demandait tout haut si les Russes lui accorderaient un visa. 
A l’évidence, aucun Russe n’était convié. 
Lorsque le pilote de l’avion présidentiel (ironiquement, encore une fois, de fabrication russe) s’est vu conseiller de ne pas atterrir dans l’épais brouillard, lui, ou peut-être le président Polonais, a peut-être remis en doute l’empressement pourtant avisé des Russes. 
Ils ont peut-être même imaginé que l’entourage de Poutine, constitué d’ex-membres rusés du KGB, voulait tourner en dérision la commémoration de Kaczynski à Katyn. 
Soupçons et désaccords entre Russes et Polonais remontent au 16ème siècle, époque à laquelle la Pologne était sans conteste la plus grande puissance ; le Grand Duché de Moscou n’était qu’une province reculée. 
Au fil des siècles, il y eu des guerres, déclenchées par les deux parties, et des divisions de la Pologne imposées par les Russes, suivies de tentatives de ‘russification’, avec l’empire Chrétien Orthodoxe Russe essayant de dompter l’éloquente et trompeuse Catholique Pologne rivée vers l’Europe de l’ouest. 
Puis vint la révolution Bolchévique de 1917, à laquelle les Polonais refusèrent de s’associer, et la miraculeuse victoire du Maréchal Jozef Pilsudski sur l’Armée Rouge aux portes de Varsovie en 1920. 
Entre deux conflits, la Pologne et le régime soviétique naissant étaient presque toujours à couteaux tirés. 
En signant le pacte Molotov-Ribbentrop avec l’Allemagne nazie en 1939, Staline se donnait une opportunité d’envahir la Pologne. 
Le massacre de Katyn en fut la conséquence directe, lorsque Staline ordonna le massacre de l’élite polonaise afin de décapiter la société polonaise et la rendre plus docile. 
Katyn fut aussi l’occasion pour les Soviétiques de rompre les relations avec le gouvernement de guerre polonais en exil à Londres. 
Parce que les dirigeants Polonais refusèrent d’exonérer les Russes, Staline accusât les Polonais de collaboration avec les Allemands en essayant de faire porter la responsabilité des crimes nazis sur les Russes. 
Peu de temps après, l’idée d’établir une régime fantoche à Varsovie prit racine. 
Même si le pacte germnano-soviétique ne durât pas longtemps – l’Allemagne envahit la Russie en 1941 – il n’y avait pas d’issue pour la Pologne. 
Avec la défaite de Hitler, elle retombât sous influence russe, cette fois-ci, celle de la Russie soviétique. 
Mais la Pologne ne cessât jamais de se battre pour son indépendance. 
La montée de Solidarnosc dans les années 80 fut le premier et le plus sévère des coups infligés à l’inerte système russe. 
Le pape d’origine polonaise Jean-Paul II a cristallisé la ‘menace’ anti-communiste que la Pologne faisait désormais peser sur l’Union Soviétique. 
L’appel du Pape en faveur de la liberté religieuse partout dans le monde, y compris dans les pays socialistes, déplaisait grandement à l’athéisme soviétique – tout comme aux Orthodoxes Russes. 
Et en effet, tout au long du 20ème siècle, l’animosité entre la Pologne et la Russie est restée paroxystique, non seulement en politique, mais aussi du point de vue culturel. 
Et ce, bien sur, toujours dans le même sillage du passé. 
Alexandre Pouchkine, Nicolaï Gogol, et Fiodor Dostoïevski se méfiaient tous des Polonais, les qualifiant tout à tour de ‘distants’, ‘froids’ et ‘manipulateurs’ et constatant que la Pologne se rangeait toujours du côté des Occidentaux, plutôt que de s’aligner aux côtés de ses frères Slaves. 
Même l’amitié entre Pouchkine et Adam Mickiewicz pris fin en acrimonie suite à l’insurrection polonaise de 1830 contre les lois Tsaristes. 
L’animosité devint si profonde que, alors que les deux pays n’étaient plus communistes, la Russie qui cherchait à modifier le jour férié en commémoration de la Révolution Bolchévique, anciennement le 7 novembre, décidât que ce serait dorénavant le 4 novembre, date anniversaire de la victoire des Boyards Russes sur la courte occupation polonaise de Moscou par le roi Sigismond en 1612. 
Compte tenu de cette nouvelle tragédie de Katyn, on parle désormais tant à Varsovie qu’à Moscou de développer une nouvelle ère de relations bilatérales. 
Peut-être bien, mais comme l’exprime si bien l’essayiste Polonais Stanislaw Jerzy Lec: « Vous pouvez fermer les yeux sur la réalité, mais pas sur la mémoire. » 

La Distorsion culturelle de la génétique 
Toutes les cultures imposent à leurs membres une certaine idée de leur identité, de leur cheminement et de leur appartenance sociale. Par exemple, l’Europe prémoderne croyait qu’une femme qui avait eu des relations sexuelles avant le mariage pouvait conserver l’empreinte de son amant en son sein et que de ce fait, tout enfant né dans les liens du mariage ressemblerait à l’amant précédent plutôt qu’au mari. 
Les idées populaires sur l’hérédité sont un outil culturel particulièrement fort, mais elles ne relèvent pas uniquement des sociétés prémodernes. La science contemporaine possède elle-même sa propre idéologie culturelle sur l’hérédité, dont il est souvent difficile de séparer des données complexes et de la haute technologie qui produisent, pensons-nous, des instantanés de la nature objectifs et détachés de tout système de valeur. 
Dans le domaine des origines de l’homme, il est bien connu qu’une séquence d’ADN de l’être humain est quasi identique, à 99�%, de la partie correspondante de l’ADN d’un chimpanzé. De ce point de vue, il est courant d’entendre dire en conclusion que nous ne sommes «�rien d’autre�» que des chimpanzés (et condamnés à être agressif ou à posséder les attributs, quels qu’ils soient, attribués aux singes à notre époque) ou que les singes méritent de se voir reconnus des droits humains. 
En fait, cette similarité entre l’ADN du chimpanzé et de l’homme est le produit de deux faits culturels�: notre familiarité avec le corps du chimpanzé et notre méconnaissance de l’ADN. Après tout, quand le chimpanzé lui-même était un phénomène nouveau et intéressant (au 18ème siècle), les chercheurs de l’époque pensaient couramment qu’il était extraordinairement semblable à la forme humaine, tant et si bien qu’il était généralement classé comme une variation de l’homme. 
Toutefois, l’émergence des comparaisons moléculaires dans les années 1960 et des technologies de l’ADN dans les années 1980 nous ont offert de nouveaux moyens de comparaison des espèces. La comparaison des polymères linéaires, des protéines faites de chaînes d’acides aminés ou d’ADN fait de chaînes de nucléotides, offrait la promesse d’une approche simple et tabulaire des questions de l’évolution. 
Quand on compare le matériel génétique des êtres humains et des chimpanzés, on s’aperçoit, en effet, qu’il y a correspondance dans près de 99�% des sites comparables. Pourtant, cette méthode ignore beaucoup de ce qui a été appris sur l’évolution génomique au cours des vingt-cinq dernières années. 
La séquence d’Adn étant une entité unidimensionnelle, elle se prête bien mieux aux comparaisons d’un seul chiffre que les corps en quatre dimensions. Les gènes qui mènent à la production d’un fémur de chimpanzé et d’un fémur humain sont peut-être identiques à 98�ou�99�%, mais il est impossible de dire si les os eux-mêmes sont plus ou moins semblables que cela. 
Nous pouvons mieux comprendre d’un point de vue zoologique ce que cette valeur indique réellement en comparant d’autres espèces aux singes et à l’homme. Comparé au corps d’une huître, par exemple, les hommes et les chimpanzés sont au moins identiques à 99�%�: os par os, muscle par muscle, nerf par nerf, organe par organe. 
Deux séquences d’ADN générées au hasard doivent être identiques à 25�% par le simple fait que l’ADN est une séquence qui ne possède que quatre bases. Ainsi, toute vie multicellulaire, s’étant probablement développée à partir d’une forme ancestrale unique commune, doit être identique à plus de 25�% de ses séquences d’ADN. 
La comparaison de l’ADN dans ce cas surestime donc grossièrement les véritables relations entre les espèces. Les comparaisons génétiques ne peuvent simplement pas se permettre une «�perspective intérieure�» des relations entre les espèces ni un encapsulage de ces relations. 
En d’autres termes, cet apparent fait de la nature, l’extraordinaire similarité génétique de l’homme et du singe, est une construction culturelle. Cela ne veut pas dire qu’elle soit fausse ou inexacte, mais simplement que sa signification est bien moins évidente qu’elle ne le semble en apparence. 
Nous construisons la signification de notre monde et de notre place en son sein culturellement, et la science nous apporte des informations supplémentaires pour échafauder tout cela. Cependant, comme tout le monde, notre propre utilisation de cette information dans le puzzle de notre existence est fortement influencée par nos croyances non scientifiques, et les idéologies populaires prépondérantes sur l’hérédité. 

Les contradictions culturelles du multiculturalisme 
STOCKHOLM – En affirmant que le multiculturalisme d’Etat a échoué, le premier ministre britannique David Cameron emboîte le pas de la chancelière allemande Angela Merkel et du président français Nicolas Sarkozy, qui préconisent tous deux l’abandon du multiculturalisme. On est tenté de penser que la société européenne tourne une page, mais est-ce réellement le cas? 
Ses propos visent moins le pluralisme ethnique et culturel, que la doctrine du “multiculturalisme d’Etat,” qui laisse aux différents groupes sociaux le soin de se choisir leur propre code moral. A l’avenir, a ajouté Cameron, tout musulman qui ne serait, par exemple, ni pour le droit des femmes, ni pour la liberté d’expression, ni pour l’intégration, se verrait privé par le gouvernement de toute subvention. 
Celui que défendent de grands pans de la société civile européenne est également en échec. La Suède, l’un des pays les plus tolérants du monde, mais aussi l’un des pays qui connaît depuis peu des accès d’extrémisme, en est l’illustration parfaite. 
La Suède a toujours été connue pour la liberté de son mode de vie, son laïcisme dominant et son détachement à l’égard de tout ce qui relève de l’église. Les homosexuels peuvent s’y faire recenser civilement comme conjoints depuis 1995, s’y marier depuis 2009, et ce pays est l’un des plus radicaux dans son interprétation du droit des femmes – ainsi que Julian Assange, le créateur de WikiLeaks, en fait l’expérience. 
D’après un testament laissé par l’auteur de l’attentat, un citoyen suédois qui s’appelle Taimour Abdulwahab, les gens qui faisaient leurs courses de Noël ce jour-là dans le centre-ville devaient mourir en représailles du “soutien des Suédois” à Lars Vilks, un illustrateur qui avait suscité un scandale dans le pays en portraiturant le prophète Mahomet avec un corps de chien. Or pour Vilks, il s’agissait de lancer des piques à l’establishment intellectuel suédois pour stigmatiser son libéralisme sélectif – son multiculturalisme, en quelque sorte. 
L’été dernier, à l’université d’Uppsala, où Vilks donnait un cours d’histoire de l’art, une foule l’a agressé aux cris de Allah akbar. L’artiste, alors âgé de 64 ans, a reçu un coup à la tête, mais grâce à une importante protection de la police, il a pu éviter d’être gravement blessé. 
Ce qui est frappant, ce ne sont pas tant la violence et les menaces à l’encontre de Vilks – quiconque met encore en doute la résolution des musulmans extrémistes en Suède devrait regarder la vidéo de ce cours diffusée sur YouTube – que la réaction exprimée par un establishment suédois absolument non religieux normalement. L’opprobre est venue d’un certain nombre d’intellectuels et d’hommes politiques influents, opprobre qu’ils ont jetée non sur ceux qui demandent la censure et vont jusqu’à inciter à la violence, mais sur Vilks. 
Comme Theo van Gogh, le réalisateur hollandais, et Salman Rushdie, le romancier britannique, l’avaient été avant lui, Vilks a été accusé par les libéraux et la gauche de troubler l’ordre par ses ouvres. De ce point de vue, le travail de Vilks a réussi à mettre en évidence un double code moral – quoique l’on pense des dessins eux-mêmes. 
Le DS s’est évertué à se positionner comme le seul défenseur des gays et des juifs contre l’intolérance entretenue par l’immigration massive des musulmans des deux dernières décennies. Les Suédois qui n’ont aucune affinité avec le programme originel du DS sont apparemment disposés à être représentés par ce parti qui était encore, il y a peu de temps, rempli de néo-nazis. 
Par conséquent, le défaut de “libéralisme musclé” dans l’un des pays les plus libres du monde prépare le terrain à la fois pour les islamistes et pour les populistes de droite. Les dirigeants européens se sont prononcé, il est temps maintenant pour la société civile européenne – ses journaux, ses critiques, ses conservateurs de musée, ses universitaires et ses éditeurs – de prononcer à son tour la faillite du multiculturalisme et de se montrer courageuse, en défendant les valeurs qu’elle prétend incarner. 

La Chine et la Révolution culturelle 
Pourtant, malgré 20 ans de libéralisation économique, les blessures qu'elle a infligées ne sont pas cicatrisées et c'est encore un sujet tabou. Les dirigeants actuels n'osent pas se confronter à leur propre passé et à leur responsabilité morale. 
Certes, le Parti communiste estime que la Révolution culturelle a été une catastrophe, un jugement que partage la majorité de l'opinion publique. Mais les dirigeants chinois n'acceptent d'évoquer la Révolution culturelle qu'à l'intérieur de ce cadre officiel et bannissent toute autre version. 
Les principaux acteurs de la Révolution culturelle responsables de tant de violence absurde gardent le silence ou avancent des justifications douteuses. De même, la plupart des victimes se réfugient derrière toutes sortes d'excuses pour ne pas revenir sur leurs souvenirs. 
Prenons le cas des anciens Gardes rouges, ce mouvement de jeunes fanatiques qui a réquisitionné presque toute la jeunesse chinoise. Ils ne veulent pas revenir sur cette époque en disant que cela n'en vaut pas la peine. 
Elle ne parle pas des agressions barbares qu'elle a menées, du vandalisme, des pillages ou de sa justice expéditive. Ces vétérans de la Révolution refusent de discuter de leur arrogante pureté révolutionnaire ou de dire qu'ils se sont rebellés parce qu'ils voulaient le pouvoir. 
La terreur semée par les Gardes rouges, les combats armés entre factions rebelles, les équipes chargées du "nettoyage" des classes sociales et les massacres sanglants sont simplement passés à la trappe de l'Histoire. L'interdiction d'une libre discussion empêche toute réflexion, mais la faiblesse humaine et les intérêts carriéristes de ceux qui ont participé à ces événements ne font que renforcer cette interdiction. 
Au début de la Révolution culturelle, elle a tenu un double rôle : fille d'un général et dirigeante des rebelles au sein de l'Ecole des beaux-arts dans la capitale. Elle se plaignait d'avoir été "trop célèbre", "trop active" et "trop stressée" à cette époque et elle a donné beaucoup de détails sur la manière dont la femme de Mao, Jiang Qing, a persécuté sa famille et comment les enfants de Ye ont été envoyés en prison. 
Ce n'est pas pour leur infliger une sanction pénale ou prononcer un jugement moral que l'on demande aux responsables des violences et des persécutions de se regarder dans la glace. Cela permettrait de rétablir la vérité sur la Révolution culturelle et d'en tirer les leçons pour éviter que des événements de ce type ne se répètent. 
La personne qui a la plus grande part de responsabilité dans les catastrophes engendrées par la Révolution culturelle, Mao, reste en même temps le sauveur de la Chine. Les enfants des hauts responsables du Parti proches de Mao qui ont eu leur heure de gloire durant la Révolution culturelle sont aujourd'hui les principaux bénéficiaires des réformes économiques actuelles. 
Alors que les générations successives continuent à vivre dans le déni, le mensonge corrompt tout ce qu'il touche. Le peuple chinois ne sait plus ce qu'est l'honnêteté individuelle ou une vérité historique et il va continuer à laisser échapper ou à dénaturer les grandes occasions historiques qui se présentent à lui. 
Autant que l'on se refusera à établir clairement les responsabilités quant aux exactions liées à la Révolution culturelle, elle ne sera pas terminée. Si la vérité historique n'est pas faite, on ne pourra pas en tirer les leçons. 


La malédiction de l’unilatéralisme 
La prise de conscience par les Américains que la guerre en Irak est perdue sera peut-être le fait le plus marquant de la politique internationale de l’année 2006. L’époque de l’unilatéralisme américain est objectivement révolue. 
Seuls les Etats-Unis – avec leur puissance et leur sens d’une mission à accomplir – avait la capacité d’établir un nouvel ordre mondial à l’orée du XXIe siècle. Mais pour ce faire, les Etats-Unis auraient dû subordonner leur puissance à l’objectif de mettre en place ce nouvel ordre mondial, comme ils l’avaient fait à la fin de la Seconde Guerre mondiale en 1945. 
Dès qu’une super puissance oublie ce fait ou perd son aptitude à agir dans ce sens, elle entame son déclin. On peut être tenté de penser que l’adversaire de l’Amérique durant la guerre froide, l’Union soviétique, par son effondrement soudain il y a quinze ans ce mois-ci, a laissé un cheval de Troie destiné à l’Amérique – le cadeau empoisonné de l’unilatéralisme. 
Sans un revirement fondamental de la conscience politique des États-Unis, l’amnésie unilatéraliste de leur politique étrangère aura des répercussions importantes et laissera un vide immense dans le système politique mondial. Aucune autre nation – que ce soit la Chine, l’Europe, l’Inde ou la Russie – n’a la puissance ou le sens d’une mission pour remplacer les Etats-Unis. 
Bien sûr, ce n’a pas toujours, et pas partout, été le cas, en particulier en Amérique latine. Mais dans les cas où cette politique s’est appliquée avec succès, la volonté et la détermination de l'Amérique à rechercher une coopération internationale ont créé un ordre mondial dont les institutions cimentent toujours l’unité. 
Les Nations unies, l’OTAN, le FMI et la Banque mondiale, le droit international public et la Cour pénale internationale, même l’Europe libre et unifiée d’aujourd’hui, sont autant de réalisations souveraines de la politique étrangère américaine. Elles sont les jalons des moments de l’Histoire où les Etats-Unis ont utilisé leur pouvoir pour établir un ordre mondial, tout en poursuivant leurs propres intérêts de la manière la plus efficace et la plus durable. 
Dès les dernières années de la Guerre froide, les Etats-Unis ont commencé à percevoir les institutions et les traités internationaux comme des obstacles/freins à leurs intérêts. L’élite de la politique étrangère américaine a progressivement commencé à voir les Etats-Unis comme un Gulliver enchaîné et brimé par des nains politiques avec leur cortège de droits internationaux, de traités et d’institutions multilatérales. 
Pour ces raisons, et malgré toutes les critiques de la politique américaine, le débat en cours aux Etats-Unis sur les conséquences de la défaite en Irak est insuffisant, parce qu’il ne remet pas en cause l’utilisation unilatérale de la puissance américaine, même du point de vue démocrate ou du rapport Baker-Hamilton. 
Un retour conscient et délibéré de la politique étrangère américaine au multilatéralisme est nécessaire. Ce revirement est à vrai dire indispensable pour améliorer la situation, qui dans le cas de l’Irak, marque avant tout une défaite de l’orientation unilatérale des Etats-Unis. 
Le Moyen-Orient, la Corée du Nord, le Darfour, l’Afrique centrale et de l’Est, ou le Caucase – les Etats-Unis ne peuvent plus agir seuls dans aucune de ces régions. Et pourtant, sans l’Amérique et sa puissance, les perspectives d’avenir sont encore plus sombres : plus de dangers, plus de chaos. 
La situation est la même en ce qui concerne la croissance globale, l’énergie, la gestion des ressources naturelles, le changement climatique, l’environnement, la prolifération nucléaire, le contrôle des armes et le terrorisme. Aucun de ces problèmes ne peut être résolu, ou même contenu, unilatéralement. 
La même constatation s’applique à l’avenir du droit international public, de la récente Cour pénale internationale et des Nations unies. Faute de développer davantage ces lois et institutions, la mondialisation prendra, elle aussi, une voie plus chaotique. 
La question est aujourd’hui de savoir si le débat en cours marque le début du déclin de l’Amérique ou, il faut l’espérer, l’amorce d’un retour au multilatéralisme. L’Amérique se ralliera-t-elle à l’esprit de 1945, ou malgré ses déconvenues, tiendra-t-elle à faire cavalier seul ? 
D’ici une ou deux décennies, la Chine définira peut-être les règles du jeu si les Etats-Unis persistent à ignorer leurs responsabilités multilatérales. Pour cette raison, ce ne sont pas seulement les amis de l’Amérique qui ont un intérêt vital dans le retour des Etats-Unis au multilatéralisme. 



Le danger des graisses trans 
Les graisses trans-insaturées sont des acides gras insaturés comportant au moins une double liaison en position trans. Si ces graisses sont naturellement présentes en faible quantité dans la viande et dans les produits laitiers provenant des vaches, des moutons et des autres ruminants, la grande majorité d'entre elles est produite par l'industrie alimentaire. 
Et surtout, leurs effets nocifs se font sentir à très faible dose, 1 à 3% de l'apport énergétique quotidien, soit environ 2 à 7 grammes (20 à 60 calories) pour une personne consommant 2000 calories par jour. Aussi pour limiter les risques en terme de santé, il faudrait supprimer presque totalement de l'alimentation les graisses industrielles trans (à un niveau inférieur à 0,5% de l'apport calorique total). 
Le Canada pourrait adopter une réglementation analogue et aux USA, la municipalité de Chicago envisage d'interdire les graisses industrielles trans dans les restaurants. Au cas où les restaurants et l'industrie alimentaire ne supprimeraient pas volontairement les graisses trans (cela s'est fait en grande partie aux Pays-Bas), il serait indispensable d'adopter des mesures législatives pour réduire leur consommation. 
Les effets nocifs des graisses trans sont mieux établis que pour presque toutes les autres substances alimentaires. La quantité de preuves réunis et les risques potentiels pour la santé dépassent largement ceux relatifs aux contaminants alimentaires ou aux résidus de pesticides dont, à juste titre, la quantité ne doit pas dépasser des seuils très faibles. 
Notre étude portant sur 140.000 hommes et femmes a montré qu'une consommation de graisse trans représentant 2% de l'apport calorique (soit 40 calories par jour pour un apport quotidien total de 2000 calories) augmente de 23% le risque d'une crise cardiaque et de décès dus à une maladie cardiaque. Cela signifie qu'une réduction de la consommation moyenne de graisses trans de 40 calories par jour permettrait d'éviter 19% des crises cardiaques ou des décès dus à une maladie cardiaque. 
Par opposition à la nourriture préconditionnée qui porte maintenant une étiquette normalisée indiquant la quantité de graisses trans qu'elle comporte, un consommateur ne peut savoir quelle en est la quantité qu'il consomme dans un restaurant. Etant donné la fréquence avec laquelle les menus changent et la diversité des ingrédients utilisés dans les restaurants, leur imposer une information de ce type serait peu pratique et relativement coûteux. 
La limitation de leur emploi dans l'industrie alimentaire et les restaurants serait peu coûteuse et sans effet significatif sur le goût des aliments. L'industrie alimentaire dit souvent que cela modifierait le goût des aliments et aurait un coût non négligeable. 
Par ailleurs, on sait peu de choses sur la consommation des graisses trans dans les pays en voie de développement. Les informations dont on dispose suggèrent que la consommation de graisses trans issues d'huiles partiellement hydrogénées est probablement beaucoup plus élevé que dans les pays occidentaux, en partie du fait que ces huiles (souvent subventionnées) sont ce qu'il y a de moins cher pour faire la cuisine. 
En résumé, des preuves en irréfutables existent quant aux risques pour la santé des graisses trans issues des huiles végétales partiellement hydrogénées et il n'y a guère d'élément en faveur de leur qualité nutritive. Leur suppression, qu'elle soit volontaire ou résultant de mesures législatives, pourrait éviter chaque année des dizaines de milliers de crises cardiaques aux USA et partout dans le monde. 


Les dangers du désarmement nucléaire 
MOSCOU – La Russie et les Etats-Unis ont signé un nouveau traité de réduction de l’armement nucléaire stratégique (START). Officiellement, ce traité réduit leur arsenal d’un tiers ; en fait chacun ne mettra hors service que quelques dizaines d’unités. 
Le traité n’en est pas moins un accomplissement considérable. Il permet de normaliser les relations politiques entre les deux pays, favorisant ainsi leur coopération et leur rapprochement futurs. 
Le retour du dossier des armes nucléaires stratégiques sur le devant de la scène politique internationale confère plus de poids politique à la Russie et met en lumière le domaine dans lequel elle peut encore s’affirmer en tant que superpuissance. Cela relance aussi Barack Obama, désigné comme le plus constructif et le plus progressif président américain depuis des décennies, et probablement pour les années à venir. 
Suite à la signature du traité, les Etats-Unis ont organisé un sommet sur la non-prolifération nucléaire, une étape importante pour l’administration Obama dont le combat contre la prolifération nucléaire représente un axe majeur de sa politique. Des accords, même si peu significatifs, ont été signés lors de ce sommet. 
Les débats sur le rôle des armes nucléaires dans le monde moderne, aujourd’hui comme pour demain, n’en sont malgré tout qu’aux prémices. Le système mondial, sur lequel se fondaient les discussions passées relatives à l’arme nucléaire, est pour ainsi dire devenu méconnaissable ; ce qui pose la question de l’adéquation de l’esprit et des concepts hérités de ce système. 
Le cour du problème est le suivant : il est évident que les armes nucléaires sont immorales. Une Bombe A est des millions de fois plus immorale qu’une lance ou une épée, des centaines de milliers de fois plus immorales qu’un pistolet, des milliers de fois plus immorales qu’une mitraillette automatique et des centaines de fois plus immorales que les systèmes salvo ou les bombes antipersonnel. 
Refuser l’arme nucléaire et se battre pour son élimination est, sans aucun doute, un objectif moral - du moins en théorie. Mais cela n’est envisageable que si l’humanité change. 
Je ne le crois pas. Un monde sans armes nucléaires – ou même avec un nombre limité d’entre elles – représente d’énormes risques. 
Elle a pourtant fonctionné, en faisant en sorte que n’éclatent des guerres catastrophiques tout en rendant les hommes plus civilisés et plus précautionneux. Lorsque l’un des pôles de la dissuasion nucléaire s’est affaibli, du fait du déclin politique de la Russie dans les années 90, l’OTAN, une union défensive constituée d’états démocratiques et pacifiques, a commis une agression contre la Yougoslavie. 
Dans un monde presque parfait, la Russie et les Etats-Unis n’auraient pas besoin d’un important arsenal nucléaire. Mais réduire l’arsenal nucléaire à son strict minimum dans les conditions actuelles reviendrait à donner un avantage conséquent aux petites puissances nucléaires qui verront alors leur potentiel nucléaire à quasi parité avec celui d’états plus importants. 
De plus, réduire l’arsenal nucléaire à un seuil minimum pourrait théoriquement renforcer l’utilité des systèmes anti-missiles et leur rôle déstabilisateur. Cela pourrait même remettre en question les systèmes anti-missiles non stratégiques, dont le déploiement pourrait s’avérer utile. 
Si l’on réduit l’arsenal d’armement nucléaire tactique, comme l’ont proposé des experts Américains, Européens et Russes, les opposants à la réforme en cours en Russie auront d’autant plus de raison d’objecter à la reconfiguration des forces armées conventionnelles loin de toute confrontation avec l’OTAN vers une plus grande flexibilité de la capacité de réponse vis-à-vis d’autres menaces. 
De même, si les Etats-Unis décidaient de retirer la présence symbolique de leur armement nucléaire tactique d’Europe, les liens stratégiques entre les Etats-Unis et l’Europe en seraient affaiblis. De nombreux Européens, surtout parmi les membres récents de l’OTAN, exigeraient une protection supplémentaire contre le mythique Léviathan russe. 
Plutôt que de se concentrer sur le vrai problème, principalement l’instabilité croissante de l’ordre mondial, elle tente d’appliquer les concepts de désarmement de l’époque de la guerre froide. Dans le meilleur des cas, ils peuvent être magiques ; mais ils sont le plus souvent dangereux dans les circonstances actuelles. 
L’important aujourd’hui est de réfléchir sérieusement à comment vivre avec un nombre croissant de nations nucléaires tout en préservant la relative stabilité du monde. Pour se faire, les deux grandes puissances nucléaires doivent définir une politique de dissuasion coordonnée à l’intention des nouveaux états nucléaires. 
Les discussions sur le contrôle des armes sont nécessaires pour rendre plus transparents les arsenaux militaires des pays et pour consolider la confiance entre les grandes puissances. C’est là leur seule utilité. 
Donc, plutôt que de recopier les traités de l’époque de la guerre froide, il faut lancer un débat international sur le rôle des forces militaires et des armes nucléaires dans notre monde. Nous pourrions alors peut-être admettre que le fait d’éliminer les armes nucléaires n’est pas juste un mythe, mais un mythe dangereux, et que les armes nucléaires sont un atout utile qui a sauvé, et peut encore sauver l’humanité d’elle-même. 



La face cachée de la défense des libertés 
BRUXELLES – Le prix de la liberté, dit-on, est une vigilance éternelle. Mais ce prix peut prendre la forme de décisions moralement douteuses par lesquelles des innocents portent tout le poids du coût de la défense des libertés. 
De plus, toutes sortes de « combattants de la liberté » douteux, des contras nicaraguayens à Hissen Habré au Tchad en passant par Jonas Savimbi en Angola ont reçus des armes et un soutien politique de la part de l’Europe. Même les génocidaires Khmers Rouge ont été, pour un bref moment, partiellement défendu par les Etats-Unis au fin fonds de leurs forêts redoutées après leur expulsion de Phnom Penh. 
Vingt ans après la fin de la Guerre Froide, l’Occident a, en certaines occasions, admis son devoir de faire amende honorable envers ceux qui étaient, au sens propre du terme, les « dommages collatéraux » de ce combat idéologique. Par exemple, les pays qui étaient consignés par Roosevelt et Churchill à la merci bien peu amène de Staline sont aujourd’hui, pour la plupart, membres de l’Union Européenne. 
Le destin des Chagossiens, anciens résidents des iles des Chagos dans l’Océan Indien, est particulièrement atroce. La manière avec laquelle les habitants de cet archipel ont été systématiquement dépossédés de leurs terres au nom des intérêts stratégiques de l’Occident est une tragédie humaine pour laquelle l’Occident peut, et doit, restituer ce qu’elle a subtilisé. 
Ceci fut fait sur injonction des Etats-Unis qui à l’époque étaient empêtrés dans la guerre du Vietnam et exigeaient, pour des raisons de sécurité évidentes, l’utilisation de l’île de Diego Garcia pour y installer une base navale et aérienne. Le Foreign Office britannique avait prétendu à l’époque que les iles des Chagos étaient inhabitées. 
Les Chagossiens ont été débarqués aux Seychelles et à Maurice et livrés à leur sort. Ils furent ostracisés et isolés. 
Malgré l’impact tragique de ce retrait imposé, les iliens n’ont jamais abandonné leur campagne pour regagner le droit à réintégrer leurs terres. Nombre d’entre eux ont fini par déménager loin des Seychelles et de Maurice. 
Les Chagossiens veulent retourner sur leurs îles lointaines de l’archipel des Chagos. Ils n’ont jamais cherché à s’implanter de manière définitive sur Diego Garcia, qui inaccessible et louée au gouvernement américain jusqu’en 2016 – et continue de jouer un rôle vital dans la sécurité et la défense occidentales. 
Les Chagossiens ont remporté une extraordinaire victoire il y a dix ans devant la Haute Cour britannique, qui avait jugé que l’expulsion des iliens était illégale et qu’ils devraient être autorisés à réintégrer leurs terres. Dans un premier temps, le gouvernement avait accepté cette décision mais elle fut annulée en 2004 par un Ordre du Conseil (Order-in-Council, un ordre exécutif de la Reine et non une loi votée par le Parlement). 
Il n’est pas lieu ici de discuter du bienfondé des Ordres du Conseil privé de la Reine dans une démocratie au XXIème siècle, mais cette décision a mis en lumière la totale indifférence témoignée à l’égard des droits fondamentaux des Chagossiens. Plus tôt cette année, nous avons vu ce cynisme en action une fois encore lorsque David Miliband, Secrétaire sortant du Foreign Office avait déclaré que les îles des Chagos sont une zone maritime protégée, ce qui explique pourquoi ses habitants – dans l’éventualité d’un retour – seraient dans l’impossibilité de subvenir à leurs besoins et d’y pêcher. 
Le Foreign Office a souvent justifié sa décision en expliquant que la réinstallation des Chagossiens serait financièrement prohibitive. 
Dix ans après la victoire juridique Pyrrhique des Chagossiens – une victoire qui semblait simplement renforcer la résolution du Foreign Office de trouver un moyen de les empêcher de revenir sur leurs îles – ils ont porté l’affaire devant la Cour Européenne des Droits de l’Homme, qui a suggéré qu’elle soit retirée pour tenter de parvenir à un « accord amical ». Beaucoup de Chagossiens installés en Grande Bretagne y retourneraient immédiatement – si seulement le gouvernement les y autorisait. 

Le côté obscur de l’autodétermination 
Après avoir envoyé des troupes en Géorgie en août 2008, la Russie a reconnu l’indépendance de deux provinces géorgiennes sécessionnistes, l’Ossétie du Sud et l’Abkhazie. Voyant que peu d’autres pays suivaient son exemple, elle a rappelé que les pays de l’Otan avaient eu recours à la force pour aider le Kosovo à se séparer de la Serbie. 
L’autodétermination se définit généralement comme le droit d’un peuple à former son propre État. C’est là un principe important, mais qui doit décider de la détermination ? 
Contrairement à de nombreux peuples d’États africains, les Somalis bénéficiaient en gros du même contexte linguistique et ethnique. Le Kenya voisin, en revanche, avait été formé par l’autorité coloniale à partir de dizaines de peuples ou tribus distincts, aux coutumes et aux usages linguistiques différents. 
La Somalie déclara que le principe d’autodétermination nationale permettait aux Somalis installés dans le nord-est du Kenya (et dans le sud de l’Éthiopie) de faire sécession, car ils ne formaient qu’une seule nation somalie. Le Kenya et l’Éthiopie refusèrent, arguant qu’ils étaient encore engagés dans le processus de construction de leur nation. 
En Irlande par exemple, les catholiques avancèrent pendant des années qu’une élection organisée en Irlande du Nord favoriserait les protestants, majoritaires aux deux tiers. Ces derniers rétorquaient que si le scrutin était tenu dans toute l’île, les catholiques, majoritaires aux deux tiers, feraient la loi. 
Mais cela ne résout pas le problème du moment propice au scrutin. Dans les années 1960, les Somalis voulaient voter immédiatement ; le Kenya quant à lui voulait attendre 40 ou 50 ans pour laisser au pays le temps de se construire ou de reformer les allégeances tribales de façon à les intégrer à une identité kenyane. 
La sécession est-elle préjudiciable à ceux qu’elle laisse au bord de la route ? Qu’en est-il des ressources que les sécessionnistes emportent avec eux, ou des perturbations qu’ils provoquent dans le pays qu’ils quittent ? 
Les puissances victorieuses de la Première Guerre mondiale invoquèrent elles aussi le principe d’autodétermination, mais après le démantèlement de l’empire austro-hongrois en 1918, les Sudètes furent incorporés à la Tchécoslovaquie, alors que ses habitants étaient germanophones. Après l’accord de Munich de 1938, les Allemands des Sudètes se séparèrent de la Tchécoslovaquie et rejoignirent l’Allemagne, ce qui mit la frontière montagneuse sous contrôle allemand – perte redoutable pour les défenses tchèques. 
De même, lorsque la partie orientale du Nigeria décida de faire sécession pour former l’État du Biafra dans les années 1960, les autres Nigérians s’y opposèrent, en partie parce que le Biafra comprenait presque tout le pétrole nigérian. Ils soutenaient que le pétrole appartenait à tout le peuple nigérian, et pas seulement à l’est du pays. 
Dans le Caucase, les Azéris, les Arméniens, les Géorgiens, les Abkhazes et les Tchétchènes revendiquèrent chacun un État en se fondant sur le principe d’autodétermination. En Yougoslavie, les Slovènes, les Serbes et les Croates parvinrent à se tailler des républiques indépendantes au début des années 1990, mais les musulmans de Bosnie-Herzégovine eurent moins de succès. 
La guerre en Bosnie dévasta la population civile, et à partir de 1996, des tribunaux de guerre furent mis en place à La Haye pour juger les responsables des massacres. La communauté internationale eut beaucoup de mal à comprendre la guerre en Bosnie, notamment parce qu’il lui était difficile d’évaluer quelle partie du conflit était imputable aux tensions entre Croates, Serbes et musulmans de Bosnie, et quelle partie des violences était due à l’intervention de la Serbie. 
Si le conflit n’était pas provoqué par une simple agression de la Serbie, alors une intervention ne pouvait se justifier que pour éviter un massacre. Comme dans le cas du Rwanda en 1994, la communauté internationale condamna unanimement la violence dans les Balkans, mais se montra incapable de s’accorder sur une intervention commune efficace avant que le conflit ne soit bien engagé, en 1995, date à laquelle une force de maintien de la paix de l’Onu fut envoyée dans la zone en conflit. 
Adolf Hitler utilisa ce principe pour saper des États fragiles dans les années 1930. Aujourd’hui, sachant que moins de 10 % des pays du monde sont homogènes, traiter l’autodétermination comme un principe moral capital pourrait avoir des conséquences désastreuses dans de nombreuses régions. 
Dans des situations où plusieurs groupes éprouvent des difficultés à vivre ensemble, on peut envisager d’accorder un certain degré d’autonomie dans la détermination des affaires intérieures. L’autodétermination intérieure peut permettre des degrés d’autonomie culturelle, économique et politique semblables à celles que l’on rencontre dans des pays comme la Suisse ou la Belgique. 
Là où un tel relâchement des liens n’est pas suffisant, il doit pouvoir être possible dans certains cas d’arranger un divorce à l’amiable, comme cela a été le cas lorsque la Tchécoslovaquie s’est divisée paisiblement en deux pays souverains en 1993. Mais les exigences absolues d’autodétermination sont susceptibles de devenir une source d’interminables violences faute d’être manipulées avec beaucoup de précaution. 
Les revendications d’autodétermination dans le monde actuel doivent être examinées au cas par cas, en évaluant les motifs, les moyens et leurs conséquences, le tout dans un cadre multilatéral. 


La reprise est provisoire 
NEW-YORK – Il a suffit de quelques signes qui laissent à penser que le ralentissement économique a déjà atteint son apogée aux USA, en Chine et dans d'autres parties du monde, pour que l'on prévoit le retour à une croissance positive aux USA et dans d'autres économies avancées pour le deuxième semestre 2009. Un consensus fait jour parmi les économistes : l'année prochaine, la croissance sera proche du taux tendanciel de 2,5%. 
Aussi, les Bourses ont-elles commencé à se redresser aux USA et tout autour du monde. Les marchés paraissent croire que l'on est au bout du tunnel, tant pour l'économie que pour les profits mis à mal des entreprises et des firmes financières. 
Alors que ceux que j'appelle ampquot;les économistes du consensusampquot; prévoient pour le deuxième semestre un taux de croissance à la hausse de +2%, je m'attends à ce qu'il reste négatif (entre –1,5 et – 2%) - ceci même si le taux de ralentissement de l'économie américaine baisse de 6%. Par ailleurs, la croissance sera si faible l'année prochaine (entre 0,5 et 1%, alors que les estimations courantes sont de 2% ou même davantage) et le chômage si élevé (supérieur à 10%) que le climat sera celui d'une récession. 
Dans la zone euro et au Japon, les perspectives pour 2009 et 2010 sont encore plus sombres, avec une croissance proche de zéro, même pour l'année prochaine. La Chine redémarrera assez rapidement vers la fin de l'année, mais avec une croissance qui atteindra seulement 5% cette année et 7% l'année prochaine - bien en dessous du taux moyen de 10% au cours des 10 dernières années. 
Compte tenu de ces mauvaises perspectives, les banques et les autres institutions financières vont continuer à perdre de l'argent. Selon mes dernières estimations, les pertes liées aux prêts et aux titres émis par les institutions américaines se chiffreront à 3600 milliards de dollars et à 1000 milliards pour le reste du monde. 
Au début de l'année, le FMI a révisé à la hausse ses prévisions de pertes en ce qui concerne les banques, les faisant passer de 1000 milliards à 2200 milliards de dollars. Il pourrait annoncer prochainement une nouvelle estimation de 3100 milliards de dollars pour les actifs américains et de 900 milliards pour les actifs étrangers - des chiffres très proches des miens. 
Les économistes disent souvent en plaisantant que la Bourse a prédit 12 des 9 dernières récessions, les marchés chutant assez souvent brutalement sans que cela ne soit suivi par une récession. Mais au cours des deux dernières années, la Bourse a prédit six reprises économiques sans être jamais suivi d'effet – autrement dit, six rebonds de marchés à la baisse qui se sont finalement terminés en queue de poisson dans de nouveaux abysses. 
Le dernier rebond boursier va peut-être durer un peu plus longtemps, mais trois facteurs vont à moment donné entraîner un retournement de tendance. Tout d'abord les indicateurs macroéconomiques seront moins bons que prévus, avec une croissance inférieure à celle attendue par les économistes du consensus. 
Deuxièmement, les bénéfices des entreprises et des institutions financières ne reviendront pas à un niveau proche de leur niveau antérieur aussi vite que prévu, car la faible croissance, les pressions déflationnistes et l'augmentation des défauts de payements des obligations privées limiteront la marge de manœuvre des entreprises pour fixer les prix et maintiendront leurs bénéfices à un niveau assez bas. 
Appliquées par des firmes à fort effet de levier tels que les fonds spéculatifs, les mesures contre l'endettement les conduiront à vendre des actifs non liquides sur des marchés peu liquides. Et malgré le soutien massif du FMI, certaines économies de marché émergeantes subiront de graves crises financières qui par effet de contagion toucheront d'autres économies. 
Aussi, même si la dernière reprise de ce marché baissier se prolonge un peu, le retour des pressions à la baisse sur les actions et les autres actifs à risque est inévitable. 
Cet aboutissement paraissait hautement improbable il y a six mois, alors que les marchés financiers mondiaux étaient sur le point de s'effondrer. 
Néanmoins, la récession mondiale va se prolonger plus longtemps que ne le croient les économistes du consensus. On voit peut-être la lumière au bout du tunnel (pas de dépression et de crash financier), mais partout, la reprise économique sera moins vigoureuse et plus lente qu'attendue. 




Mort d'une nation 
Depuis plus de six mois, ce pays ne parvient pas à former un gouvernement capable de rassembler les Wallons francophones (32% de la population) et les Flamands néerlandophones (58% de la population). Le monarque belge, Albert II, essaye désespérément d'empêcher ses sujets de faire éclater la nation. 
Les Belges francophones qui ont initié la Révolution industrielle européenne au 19° siècle vivent maintenant dans une région appauvrie, subventionnée par l'Etat fédéral - ceci en grande partie avec l'argent des contribuables flamands, plus prospères et ancrés dans le modernisme. Une poignée de Néerlandais de droite quelque peu irréalistes s'en préoccupent aussi, car ils rêvent de rattacher la Flandre à la mère-patrie hollandaise. 
Malheureusement pour eux, ce n'est pas ce que veulent les Flamands. La Belgique est devenue indépendante en 1830, précisément pour que les catholiques flamands et les Wallons ne soient plus des sujets de seconde classe au sein de la monarchie protestante hollandaise. 
Peut-être devrions-nous nous préoccuper un tout petit peu de cette situation, car ce qui se passe en Belgique est inhabituel, mais en rien unique. Les Tchèques et les Slovaques se sont déjà séparés, de même que différents peuples de Yougoslavie. 
Il y a aussi le problème tibétain en Chine et le problème tchétchène en Russie, et ainsi de suite. Sans doute, certains de ces peuples parviendraient parfaitement à survivre par eux-mêmes. 
Dans le cas de la Belgique, l'accident s'est produit au début du 19° siècle, en raison de l'effondrement de l'empire européen de Napoléon et de l'arrogance hollandaise. Mais on pourrait tout aussi bien situer cet accident au 16° siècle, lorsque l'empereur Habsbourg a conservé ce qui était alors le sud de la Hollande (aujourd'hui la Belgique), tandis que les provinces protestantes du nord firent sécession. 
Quoi qu'il en soit, au 18° et au 19° siècle, les Etats-nations se créaient souvent pour défendre des intérêts communs qui transcendaient les différences culturelles, ethniques, linguistiques ou religieuses. C'était le cas de la Belgique, au même titre que de l'Italie ou de la Grande-Bretagne. 
Le problème est qu'aujourd'hui ces intérêts ne sont plus les mêmes ou ne sont plus partagés. L'Union européenne qui soutient activement les intérêts régionaux a affaibli l'autorité des gouvernements nationaux. 
Quand il n'y a plus d'intérêts communs qui l'emportent, la langue et la culture prennent davantage d'importance. C'est notamment parce qu'ils les considèrent presque comme des étrangers, que les Flamands ne veulent pas aider les Wallons avec leurs impôts. 
De la même manière, les Italiens n'apprécient pas que leurs impôts servent à renflouer le sud, mais ils ont plus ou moins une langue en commun, ainsi que les vedettes de la TV, une équipe de foot nationale et Silvio Berlusconi. Les Belges ont seulement un roi, de descendance allemande, comme la plupart des monarques européens. 
N'avons-nous pas de la sympathie pour les Tibétains dans leur lutte pour la liberté ? Pourquoi les Flamands ne pourraient-ils pas suivre leur propre voie ? 
C'est une chose que de soutenir un peuple oppressé par un régime autoritaire, et les Tibétains courent le risque de perdre leur culture. Mais c'est autre chose quand un peuple choisi de faire éclater un Etat-nation parce qu'il ne veut pas partager sa richesse pour des raisons linguistiques ou ethniques. 
Si les citoyens flamands ne veulent pas que leurs impôts aillent aux Wallons, pourquoi aider les chômeurs d'Afrique, continent dont les Belges possédaient une partie à une époque et l'exploitaient pour assurer leur prospérité ? Il n'est pas étonnant que la parti nationaliste flamand (Vlaams Belang) soit aussi hostile aux immigrés. 
Aussi, le sort de la Belgique devrait-il intéresser tous les Européens, notamment ceux favorables à l'Union. Car ce qui se passe en Belgique pourrait se produire à l'échelle du continent. 
Pourquoi par exemple, un pays riche comme l'Allemagne devrait-il participer à un effort collectif en faveur de la Grèce ou du Portugal ? Il est difficile de faire fonctionner un système démocratique, qu'il soit national ou à l'échelle de l'Europe, sans le sens de la solidarité, plus facile à cultiver quand il repose sur quelque chose de plus profond qu'un intérêt commun : une langue, le sentiment d'une histoire commune, la fierté des réalisations culturelles. 
Peut-être les Belges n'ont-ils plus suffisamment d'éléments en commun et les Flamands et les Wallons feraient mieux de se séparer. Espérons que ce ne sera pas le cas. 
Les séparations sont toujours douloureuses et le nationalisme ethnique libère des sentiments qui sont presque toujours néfastes. Nous savons ce qui est arrivé quand les notions de sang et de terre déterminaient la politique européenne. 

Le Décès du roi Fahd 
Le roi Fahd, qui a servi le plus longtemps dans toute l’histoire de l’Arabie saoudite (24 ans), est mort. Pendant six semaines, le roi hospitalisé est resté à l’article de la mort, ce qui de fait est la situation dont il a souffert depuis son grave accident cérébro-vasculaire il y a 10 ans. 
De l’Égypte au Liban en passant par l’Iran, les passions politiques s’échauffent, tout comme un certain optimisme renouvelé. Les manifestations de rue, les élections et les débats politiques dans les cafés et sur Internet fleurissent comme jamais auparavant. 
Dans ces circonstances dynamiques, l’Arabie saoudite tient une place à part. En effet, l’Arabie saoudite semble prise au piège dans un état d’animation suspendue, son corps politique malade et infirme. 
Le pays est pris entre deux possibilités : La réforme progressiste ou la paralysie continue et le pourrissement. 
Deux camps rivaux se forment, les réformateurs et les tenants de la ligne dure, chez les Al Saoud, la plus grande famille régnante au monde, avec ses 22 000 princes et princesses. Les réformateurs ont moins d’autorité mais représentent le côté acceptable de la dictature saoudite pour la communauté internationale. 
Leur nouveau leader , le roi Abdallah, semble avoir une certaine légitimité grâce à sa séniorité dans la famille. Les réformateurs parlent d’élections municipales partielles, de dialogue national et des droits des femmes, à qui ils seraient prêts à accorder bientôt le droit de conduire des automobiles ! 
En effet, le prince Naif, ministre de l’intérieur et dirigeant des tenants de la ligne dure, a réduit au silence ou emprisonné des centaines de réformateurs saoudiens d’importance. Une des raisons de la faiblesse de la faction d’Abdallah vient du soutien insuffisant de la famille, parce que les Al Saoud concentrent le pouvoir chez les Al Fahd, soit les six frères germains du roi Fahd : principalement le prince Sultan, le ministre de la défense, et le prince Naif. 
En apparence, la succession s’est faite comme prévue, le prince héritier Abdallah devenant roi à la mort de Fahd. Malgré cela, Abdallah ne pourra peut-être pas façonner l’avenir du pays, car il semble condamné à perdre en cas d’affrontement avec les forces de Naif. 
Un des premiers tests d’importance de la capacité Abdulhah à régner sera sa capacité à libérer les centaines de réformateurs politiques emprisonnés, tout particulièrement trois universitaires respectés qu’il a encouragé à proposer des réformes, ce qui leur a valu de se retrouver emprisonner sur ordres de Naif. Maintenant que le roi Fahd est mort, les vieilles disputes entre ses frères germains et demi-frères, sans parler des milliers de princes de la génération suivante, devront être réglées. 
En effet, les troisième et quatrième générations du clan des Al Saoud sont non seulement divisées dans leurs affiliations politiques et religieuses, mais couvrent également des générations de 20 à 90 ans. Tous attendent l’occasion de s’emparer du pouvoir. 
La direction que prendra le pays à long terme pourra être mieux perçue une fois Abdulhah aura désigné le successeur du prince Sultan, le principal allié de Naif qui lui a déjà été désigné comme l’héritier Abdulhah Si Abdulhah (âgé de 83 ans) peut sauter une génération et nommer un personnage plus jeune et plus ouvert, alors l’espoir est possible. 

La mort de l’OTAN 
L’OTAN approchant de son 60e anniversaire (au printemps prochain), il ne semble pas urgent d'écrire sa notice nécrologique : à 60 ans, on peut raisonnablement imaginer avoir dix années devant soi, voire vingt ou même trente, de vie active et productive. Mais peut-être est-il temps de réfléchir discrètement au fait que « le vieil homme ne sera pas toujours là ». 
Les institutions humaines, tout comme les êtres humains, peuvent s’effondrer avec une rapidité surprenante dès qu’elles cessent d’être utiles. La dissolution spectaculaire de l’Union soviétique nous rappelle ce qui peut arriver aux organisations lorsque les doutes s’installent sur leur capacité à servir des intérêts réels ou ceux de leurs apparatchiks – et comment ces doutes peuvent soudainement s’intensifier quand elles tentent de devenir ce qu’elles ne sont pas. 
Bien entendu, l’OTAN a fait preuve d’une ténacité remarquable. Elle aurait dû disparaître au moment où l’Union soviétique s’est effondrée et où le Pacte de Varsovie s’est évaporé, car elle avait rempli sa mission. 
Les démonstrations répétées de résilience de l’OTAN ne devraient pas nous empêcher de voir qu’elle ne sert plus de base saine aux relations transatlantiques en matière de sécurité. Tant que l’OTAN avait pour raison d’être de garder les Russes à l’extérieur et les Américains à l’intérieur, sa dynamique interne de leadership américain et d’obéissance européenne était à la fois inévitable et appropriée. 
Même si les Américains trouvent leurs (anciens) alliés européens moins malléables qu’avant, ils peuvent au moins compter sur l’absence de toute autre possibilité sérieuse d’action ou de mission futures de l’OTAN. Les Européens continuent d’éviter la responsabilité de leur propre sécurité et d’invoquer le principe de « l’OTAN, pierre angulaire de notre sécurité » comme substitut à une pensée stratégique sérieuse. 
Malgré cela, chacune des parties supporte mal le comportement de l’autre. La patience des Américains est éprouvée par des Européens libres de conseiller et de critiquer, mais réticents à accepter les risques. 
Quant aux Européens, ils sont mécontents des pressions exercées pour prendre part à une « guerre contre la terreur à l’échelle mondiale » menée par les Etats-Unis, qu’ils estiment dangereuse et mal fondée, et pour suivre des politiques manifestement conçues pour éveiller l’hostilité de voisins plus difficiles, tels les Russes et le monde islamique. 
Que faut-il faire ? Aucune des idées de régénération de l’OTAN ne semble apporter de réponse. 
Le problème, ce ne sont pas les relations institutionnelles entre les deux organisations, excepté dans le cas important, néanmoins restreint, de la Turquie et de Chypre, qui veulent à tout prix poursuivre leur querelle bilatérale sans tenir compte des risque réels pour le personnel de leurs alliées et pour leurs partenaires déployés en Afghanistan et au Kosovo. 
Les relations entre les Etats-Unis et les pays européens, dont 21 appartiennent aux deux organisations, sont le véritable problème. Les réponses ne se trouvent pas non plus dans la mise en place d’un « caucus » de l’Union européenne au sein de l’OTAN. 
Il n’y a rien de plus tragique que de se concentrer sur la consolidation du dialogue UE/EU. Les sommets annuels doivent avoir plus de poids et passer des questions bilatérales et transatlantiques à l’alignement des politiques et actions globales de l’Union européenne et des Etats-Unis. 
Plus les Américains montreront qu’ils sont disposés à prendre au sérieux les Européens comme un tout, plus les Européens se prendront au sérieux. Comme l’a fait observer Winston Churchill, on peut toujours compter sur les Américains pour agir avec justesse, après avoir essayé toutes les possibilités. 
Ce n’est qu’en se serrant les coudes que les Européens contribueront efficacement à la sécurité mondiale ou qu’ils parviendront à un partenariat robuste de sécurité transatlantique. Au moment où l’OTAN entame ses dernières années, les Etats-Unis devraient encourager l’Union européenne à assumer davantage ses responsabilités mondiales. 



La mort de la féminité russe 
Dans une interview, elle a fait part de son unique souhait : s’envoler pour Mars, même si c’est pour ne jamais revenir. Il s’agit du désir implicite d’une forme de suicide spectaculaire, pour une raison tout aussi spectaculairement prosaïque : la perte, vécue par des milliers de femmes russes de sa génération, du fondement existentiel de sa vie. 
La génération de Terechkova, bien qu’elle ait couvert presque toute l’ère du règne soviétique, a été élevée dans la tradition russe de la féminité. Bien plus ancienne que le régime soviétique, cette tradition met l’accent sur l’esprit de sacrifice – pas juste pour les proches, mais pour de grandes causes comme la révolution, l’État, la science ou l’art – profondément hostile à l’accumulation d’argent et de biens matériels en tant que but de l’existence. 
Elles n’ont pas maudit ce qu’elles avaient glorifié dans le passé, ni embrassé ce qu’elles condamnaient autrefois. Elles n’ont pas participé à la privatisation de la propriété de l’État ni n’ont intégré le show business pour gagner de l’argent. 
Ces femmes – et Terechkova est incontestablement l’une d’elles – ont été choquées par les changements qui se sont produits sous leurs yeux. Ce qui a probablement été bien plus terrifiant pour elles que l’effondrement du régime soviétique, c’est la prostitution endémique de la vie quotidienne, car elle niait la signification même de la Russie et de la féminité russe. 
Que peut alors penser une femme de la génération de Terechkova des changements advenus pendant la présidence de Vladimir Poutine ? 
À côté de ses restrictions de liberté et de l’impressionnante augmentation de la puissance de l’administration du Kremlin, Poutine a supervisé la naissance d’une classe moyenne russe devenue de plus en plus semblable aux classes moyennes occidentales. Il n’y a pas eu de retour à l’époque soviétique ou prérévolutionnaire, malgré les tentatives du régime de s’approprier les symboles de la Russie tsariste. 
C’est aussi valable pour la plus grande partie de la nouvelle génération des femmes (et des hommes) russes : dans leur esprit moderne et calculateur, il n’y a que peu de place pour le sacrifice, que ce soit pour la famille, l’art, la culture ou la science. Par conséquent, l’ère Poutine est devenue complètement stérile, ne donnant naissance à aucune grande production scientifique, littéraire ou artistique. 
Ce monde culturellement desséché est bien plus étranger que le désert rouge du paysage martien auquel Terechkova et ses amis cosmonautes, notamment son mari, rêvaient dans leur jeunesse. L’effondrement du pays pour lequel elle a vécu ne fait que souligner le sentiment de tragédie qui l’envahit. 
Cela peut paraître étrange à un esprit occidental, pour lequel les prouesses spatiales soviétiques et l’URSS existaient en tant qu’entités bien distinctes : alors que tout le monde portait aux nues la science soviétique, très peu admiraient l’URSS totalitaire. Mais pour Terechkova et d’autres femmes de sa génération, le grand État soviétique et les audacieuses prouesses de la science soviétique étaient inséparables. 
Il est compréhensible que l’effondrement du pays et de l’esprit qui a nourri les intellectuels russes, sans tenir compte de leurs croyances politiques, pendant des générations, soit insupportable pour Terechkova et ses semblables. Mais le rêve de Terechkova de voyager sur Mars n’est pas simplement une nostalgie suicidaire de l’époque où elle était jeune et entourée de personnes prêtes à sacrifier leur vie pour une plus grande cause. 
En fait, cette allusion à l’exploration spatiale possède une autre dimension : les prouesses ne sont pas irrémédiablement liées à une époque ou à un pays, elles peuvent se transmettre à d’autres cultures et d’autres générations. Le rêve de Terechkova est un symbole non seulement de son désespoir, qui est celui de tout esprit créatif dans la Russie d’aujourd’hui, mais aussi du désespoir de la foi éternelle en l’immense potentiel de l’esprit humain. 

La fin du consensus de la mondialisation 
CAMBRIDGE – L’économie mondiale a déjà assisté une fois à l’effondrement de la mondialisation. L’ère de étalon-or, avec la libre mobilité des capitaux et l’ouverture des échanges, a connu une fin abrupte en 1914 et n’a pu être ressuscitée après la Première Guerre mondiale. 
Même si la mondialisation économique a permis aux pays développés de parvenir à un niveau sans précédent de prospérité et a été une aubaine pour des centaines de millions de travailleurs pauvres en Chine et partout ailleurs en Asie, ses fondations sont peu stables. Contrairement aux marchés nationaux, généralement soutenus par des réglementations et institutions politiques nationales, les marchés mondiaux ne sont que « faiblement ancrés ». 
La crise des subprimes a montré que le manque de coordination et de réglementation internationales pouvait aggraver la fragilité inhérente aux marchés financiers. La hausse des prix des denrées alimentaires a révélé l’inconvénient de l'interdépendance économique sans programmes de transfert ni de compensation à l'échelle mondiale. 
Dans le même temps, la hausse du prix du pétrole a fait augmenter celui des transports – par conséquent, les analystes se demandent si l’ère de l'externalisation ne toucherait pas à sa fin. Rappelons le problème du réchauffement climatique, qui pourrait bien être la menace la plus sérieuse à laquelle le monde a été confronté jusqu’ici. 
Il fut un temps où les élites mondiales se rassuraient en pensant que l'opposition au régime du commerce mondial se composait de violents anarchistes, de protectionnistes intéressés, de syndicalistes et d’ignorants, si ce n’est de jeunes idéalistes. Les élites se considéraient comme d’authentiques progressistes parce qu’elles avaient conscience que la sauvegarde et l’avancée de la mondialisation étaient les meilleurs remèdes contre la pauvreté et l’insécurité. 
Les violentes protestations de rue et les mouvements de masse contre la mondialisation ont aussi disparu. Aujourd’hui, on parle plutôt du nombre croissant d'économistes de tendance traditionnelle remettant en cause les bienfaits soi-disant absolus de la mondialisation. 
Citons à cet égard les noms de Paul Samuelson, auteur d’après-guerre d’ouvrages économiques de référence, qui rappelle à ses confrères économistes que les progrès de la Chine dans la mondialisation pourraient bien se faire au détriment des États-Unis ; Paul Krugman, plus grand théoricien actuel du commerce international, qui affirme que le commerce avec les pays à faible revenu n’est plus trop restreint pour avoir un effet sur l'inégalité ; 
Si ces inquiétudes semblent insignifiantes en comparaison avec l’attaque frontale de spécialistes tels que Joseph Stiglitz, lauréat du « prix Nobel » d'économie, elles constituent néanmoins un étonnant revirement dans la sphère intellectuelle. En outre, même ceux qui n'ont pas perdu la foi sont souvent en vif désaccord sur la direction qu’ils souhaiteraient pour la mondialisation. 
Par exemple, Jagdish Bhagwati, éminent partisan du libre-échange, et Fred Bergsten, directeur du Peterson Institute for International Economics en faveur de la mondialisation, sont tous deux montés au créneau et ont affirmé que les critiques exagéraient largement les maux et sous-estimaient les bienfaits de la mondialisation. Mais leurs débats sur les bénéfices des accords commerciaux régionaux – Bergsten pour, Bhagwati contre – sont aussi animés que les désaccords de chacun avec les auteurs cités précédemment. 
Ce qu'ils veulent, c’est créer de nouveaux mécanismes de compensation et institutions – aux niveaux national ou international – qui rendraient la mondialisation plus efficace, plus juste et plus durable. Leurs propositions politiques sont souvent vagues (si tant est qu’elles existent) et incitent peu au consensus. 
Il est important que les partisans de la mondialisation comprennent ce point, puisqu’ils se comportent souvent comme si « l'autre camp » se composait toujours de protectionnistes et d’anarchistes. Aujourd'hui, la question n'est plus de savoir si l’on est pour ou contre la mondialisation, mais plutôt quelles devraient être les règles de celle-ci. 
Les trois décennies qui ont suivi la fin de la Seconde Guerre mondiale ont été régies par le consensus de Bretton Woods – multilatéralisme superficiel qui a permis aux responsables politiques de se concentrer sur les besoins nationaux en matière sociale et d’emploi, tout en permettant au commerce mondial de se rétablir et de prospérer. Ce régime a été remplacé dans les années 80 et 90 par un programme de libéralisation et d'intégration économique approfondie. 
Pour survivre, la mondialisation aura besoin d’un nouveau consensus intellectuel visant à la reprendre en sous-oeuvre. L’économie mondiale attend désespérément un nouveau Keynes. 



La dette : un Piège mortel 
NEW YORK – Les PIIGS (le Portugal, l’Italie, l’Irlande, la Grèce et l’Espagne, soit les états cochons selon l’appellation anglo-saxonne) ne sont pas les seuls à souffrir de viabilité problématique de leur dette publique. La saga financière grecque n’est que le sommet de l’iceberg pour de nombreuses économies avancées. 
Chez les PIIGS, la liste des problèmes ne se limite pas à un déficit budgétaire et un ratio de dette excessifs (chacun des cinq pays les éprouvant à un degré différent). Ils sont aussi confrontés à des soucis de déficit externe, de perte de compétitivité et par conséquent de croissance anémique. 
Il y a dix ans déjà, ces économies perdaient des parts de marché au profit de la Chine et de l’Asie, dont les exportations bénéficiaient d’une faible valeur-ajoutée et d’une main-d’œuvre en masse. Après une décennie pendant laquelle les salaires ont augmenté plus vite que la productivité, le coût unitaire de la main-d’œuvre (et le taux de change réel basé sur ce coût) s’est apprécié. 
Si le PIB chute, il devient impossible d’atteindre un certain objectif en matière de déficit et de dette (en parts du PIB). C’est effectivement dans ce piège mortel qu’est tombée l’Argentine entre 1998 et 2001. 
Pour retrouver une croissance viable, il faut déprécier la monnaie actuelle, ce qui peut se faire de trois manières seulement. La première est une déflation faisant baisser les prix et salaires de 20 à 30 %. 
La deuxième solution est de suivre l’exemple de l’Allemagne, qui a accéléré ses réformes structurelles et restructuré ses entreprises afin d’améliorer le niveau de productivité tout en maintenant une croissance des salaires modérée. Or, il a fallut dix ans à l’Allemagne pour réduire ainsi le coût unitaire de sa main-d’œuvre. 
Troisième solution : abaisser considérablement la valeur de l’euro. Mais, le principal bénéficiaire ne serait autre que l’Allemagne. 
Dans le cas de la Grèce, ces chiffres sont bien pires : 12,9 %, 120 % et 10 %. Réduire la probabilité d’un éventuel manquement et empêcher une sortie de la zone euro nécessiteront donc un travail herculéen, de la chance et le soutien de l’Union européenne et du FMI. 
Aujourd’hui, la Grèce a bien trop de relations pour se permettre de s’écrouler : puisque les trois-quarts de sa dette publique (estimée à environ 400 milliards de dollars américains) sont détenus à l’étranger, en majorité par des institutions financières européennes, un défaut chaotique conduirait à des pertes massives et un risque de crise systémique. En outre, la contagion du spread souverain aux autres PIIGS serait considérable, risquant de renverser certaines de ces économies. 
Toutefois, ce soutien officiel ne permettra que de reculer pour mieux sauter l’an prochain. Le tiercé gagnant que représentent un ratio acceptable en termes de dette et de déficit, une dépréciation réelle et la restauration de la croissance ne paraît pas réalisable, même avec un soutien financier officiel. 
Une réforme sans liquidités ne fonctionne pas. En effet, les investisseurs impulsifs et nerveux préfèrent retirer leur argent si le pays ne dispose pas des réserves en devises étrangères nécessaires à empêcher l’équivalent d’une panique bancaire sur obligations à court terme. 
Finalement, après un plan complètement défectueux, qui aurait donné de l’argent trop tard à la Grèce (c'est-à-dire seulement au moment où le pays risquait une crise de refinancement) et à des taux de marché qui rendraient la dette intenable, l’Union européenne a repris ses esprits et a conçu un nouveau scénario, plus proche de la conditionnalité traditionnelle du FMI : un sontien par tranches composé d’une aide initiale conséquente à un taux d’intérêt en partie assorti de conditions préférentielles. 
Seul le temps nous dira si ce plan d’action fonctionne : lorsque la Grèce sera privée de liquidités mais solvable, à condition de suivre une véritable cure d’austérité et des réformes structurelles à l’aide d’un soutien financier massif. Mais, tout comme dans le cas de l’Argentine, de la Russie et de l’Equateur, il se peut aussi que la Grèce devienne insolvable, si les ajustements ne permettent pas de restaurer une croissance et un niveau de dette acceptable. 

L’illusion de la dette 
Une deuxième grande réduction des taux d’intérêt américains en quinze jours, et un plan de stimulation de l’économie qui unit républicains et démocrates, montrent que les décideurs américains tiennent à parer une récession qui semble être la conséquence d’une augmentation des défauts de paiement des emprunts immobiliers et de la chute des prix des logements. Mais il existe aussi un problème plus profond qui a été ignoré : l’économie américaine s’appuie sur la hausse des cours et l’augmentation de l’endettement pour alimenter sa croissance. 
D’un côté, les politiques doivent alimenter les bulles boursières pour que l’économie continue de croître. D’un autre côté, ces bulles créent inévitablement des crises financières quand elles finissent par exploser. 
De nombreux pays se sont appuyés, pour leur croissance, sur les dépenses des consommateurs américains et sur les investissements de sous-traitance permettant d’approvisionner ces consommateurs. Si la bulle de l’économie américaine se restreint aujourd’hui, la croissance mondiale va ralentir d’un coup. 
Les cycles des présidents Ronald Reagan, George H.W. Bush, Bill Clinton et George W. Bush partagent de grandes similitudes, et diffèrent des cycles d’avant 1980. Les similarités sont de grands déficits commerciaux, la perte des emplois industriels, l’augmentation des cours, l’augmentation des ratios dette/revenus, et le détachement des salaires de la croissance de la productivité. 
Les booms financiers fournissent des nantissements qui soutiennent les dépenses financées par l’endettement. L’emprunt est aussi soutenu par un assouplissement des standards de crédit et des nouveaux produits financiers qui augmentent l’effet de levier et élargissent la gamme d’actifs contre lesquels il est possible d’emprunter. 
Cette structure contraste avec le cycle économique d’avant 1980, qui s’appuyait sur une augmentation des salaires liée à la croissance de la productivité et au plein emploi. C’était l’augmentation des salaires, plutôt que les emprunts et les booms financiers, qui alimentait la croissance de la demande. 
Depuis 1980, les déficits commerciaux sont mis de côté, considérés comme le produit des choix du libre-échange. En outre, la Réserve fédérale a considéré les déficits commerciaux comme un frein efficace à l’inflation, et les politiciens les voient aujourd’hui comme une manière d’acheter le silence des consommateurs atteints par la stagnation des salaires. 
Le nouveau cycle économique scelle aussi une politique monétaire qui remplace les inquiétudes provoquées par les salaires réels par un coup de projecteur sur les cours. Alors que la politique monétaire d’avant visait tacitement à installer un plancher sous les marchés du travail pour préserver l’emploi et les salaires, elle met en place aujourd’hui tacitement un plancher sous les cours boursiers. 
Entre 1980 et 2000, l’emploi industriel a continué de croître en termes de développement, mais à chaque fois il n’a pas réussi à retourner au niveau des sommets précédents. Cette fois, l’emploi dans le secteur industriel a en fait chuté pendant le développement, ce qui est sans précédent dans l’histoire américaine. 
Malgré les réductions fiscales massives de 2001 et l’augmentation des dépenses militaire et de sécurité, les États-Unis ont connu une longue convalescence sans emplois. Cela a obligé la Fed à maintenir les taux d’intérêt à des niveaux historiquement bas pendant une longue période, et les taux n’ont été augmentés que progressivement, à cause des craintes soulevées par la fragilité de la guérison. 
Les taux d’intérêt bas ont fini par relancer l’expansion économique par le biais d’une bulle immobilière, qui a soutenu une frénésie de dépense, financée par l’endettement, et déclenché une explosion de la construction. Pendant ce temps, des taux d’intérêt bas sur une période prolongée ont contribué à une “chasse au rendement” dans le secteur financier qui a débouché sur un mépris du risque posé par le crédit. 
Cependant, pour sa défense, des taux d’intérêt bas étaient nécessaires pour maintenir l’expansion. En effet, le nouveau cycle a coincé la Fed dans une position intenable dans laquelle elle doit empêcher la chute des cours pour éviter une récession, tout en encourageant les bulles afin de maintenir l’expansion. 
Donc, même si la Fed et le Trésor américain parviennent aujourd’hui à éviter la récession, de quoi la future croissance va-t-elle s’alimenter ? Avec les lourds fardeaux de la dette et des prix de l’immobilier bien au-dessus des niveaux garantis par leurs relations historiques aux revenus, le cycle économique des deux dernières décennies semble à bout de course. 
Il faut une politique qui programme une vision à long terme, ce qui implique la nécessité de reconsidérer le paradigme des 25 dernières années. Cela signifie mettre un terme aux déficits commerciaux qui assèchent les dépenses et les emplois, et restaurer le lien entre salaires et productivité. 

Pour une mutualisation de la dette au sein de la zone euro 
Mais les dirigeants de la zone euro n'ont pas tenu compte de cet avertissement et les conséquences en sont de plus en plus perceptibles. L'Europe est confrontée à un choix difficile : soit remédier à l'erreur de conception initiale de l'euro et évoluer vers une union budgétaire, soit abandonner la monnaie commune. 
Même si certaines voix contestent depuis les années 1990 le bien-fondé d'une union monétaire, le démantèlement de la zone euro entraînerait de graves troubles économiques, sociaux et politiques à travers toute l'Europe. Pour éviter cela, les dirigeants européens doivent concevoir et appliquer une stratégie destinée à faire évoluer la zone euro vers une union budgétaire. 
Une union budgétaire telle que celle qui existe aux USA est une perspective lointaine que les dirigeants de la zone euro ne doivent pas s'attendre à voir réaliser de si tôt - ni même de leur vivant. Pour autant, une union budgétaire n'est pas un projet chimérique. 
La bonne stratégie doit corriger l'une des principales erreurs de conception de la zone euro : les pays membres émettent des titres de dette en euro, une devise qu'ils ne peuvent contrôler. Ils ne peuvent donc garantir aux porteurs d'obligations qu'ils auront suffisamment d'argent dans les caisses pour les rembourser à maturité. 
La méfiance et la crainte que cela engendre dans les marchés obligataires peuvent susciter une crise des liquidités, autrement dit une prophétie auto-réalisatrice précipitant certains pays au bord de la faillite. Ces derniers sont alors contraints d'appliquer des programmes d'austérité, d'où une récession qui débouche sur une crise bancaire. 
Si l'austérité est appropriée pour les pays qui furent trop dépensiers dans le passé, des mesures d'austérité imposées par des marchés financiers frappés de panique peuvent provoquer une réaction sociale et politique brutale. C'est exactement ce qui se passe pour plusieurs pays du sud de l'Europe (la Grèce, l'Italie, le Portugal et l'Espagne). 
Cela protégerait les économies les plus vulnérables des mouvements de panique potentiellement destructeurs des marchés financiers. Ces mouvements peuvent théoriquement frapper n'importe quel pays membre, même ceux qui sont les plus résistants aujourd'hui. 
La mutualisation des dettes doit prendre en compte le risque subjectif, autrement dit la tentation pour les pays les plus faibles de relâcher leur effort de discipline budgétaire du fait du surcroît de crédibilité que leur apportera l'apport des pays les plus forts. Etant donné la réticence de ces derniers à se laisser exploiter de cette manière, c'est l'obstacle le plus important à la mutualisation des dettes au sein de la zone euro. 
Surmonter ces obstacles suppose que la mutualisation de la dette respecte trois conditions essentielles : 
Chaque pays restera responsable d'une part significative de sa dette et aura donc tout intérêt à maintenir un budget sain. Il y a déjà eu plusieurs propositions en ce sens, notamment celle d'obligations bleues développée par Jakob von Weizsäcker et Jacques Delpla en 2010. 
- Il faut établir un mécanisme de transfert interne entre les pays membres de la zone euro pour que les pays qui présentent le plus de risque en matière de crédit compensent, au moins partiellement, ceux qui sont plus sûrs. 
- Enfin il faut créer une autorité de supervision qui évaluera la réduction de dette obtenue par chaque pays et il faut prévoir des sanctions pour ceux qui ne respecteront pas les règles budgétaires de la zone euro. Le groupe Padoa-Schioppa vient de proposer une réduction graduelle de la souveraineté de ces pays en matière budgétaire. 
Pour les adversaires de la mutualisation de la dette, notamment dans les pays scandinaves, cela revient en l'absence d'unité politique à mettre la charrue avant les bœufs. Mais quelle autre mesure adopter pour mettre la zone euro sur la voie d'une union politique ? 
Alexander Hamilton a adopté cette stratégie il y a plus de 200 ans, lorsqu'il a décidé de mutualiser les dettes contractées par différents Etats durant la Guerre d'indépendance - une mesure décisive en direction de l'intégration politique. Plutôt que d'attendre que l'union politique advienne, il a pris des mesures qui ont finalement aidé les USA à devenir pleinement une union monétaire, budgétaire et politique. 
La seule manière d'arrêter cette érosion est de prendre des mesures volontaristes pour convaincre les marchés financiers que la zone euro ne s'effondrera pas. Un plan de mutualisation de la dette qui réponde aux conditions définies ci-dessus montrerait que les pays membres de la zone euro sont décidés à maintenir leur union. 

Un travail décent pour tous est un impératif 
Ce chiffre ne traduit qu'une partie du problème, puisque 80% des emplois dans le monde sont dans le secteur informel, sans indemnité chômage ou une quelconque forme de protection sociale. 43,5% des travailleurs (1,3 milliards de personnes) gagnent moins de 2 dollars par jour – la limite de la pauvreté - pour eux-mêmes et leur famille. 
Manifestement, la croissance de l'économie mondiale de ces dernières décennies (y compris les cinq dernières années au cours desquelles beaucoup de pays en développement ont connu une croissance importante) n'a pas suffit à créer assez d'emplois de qualité. Les politiques économiques et sociales des différents pays n'ont pas suffi à compenser ce manque. 
Au-delà du nombre croissant de chômeurs à temps plein ou à temps partiel, leurs conditions de vie se sont dégradées dans presque tous les pays, notamment pour les moins qualifiés et les moins éduqués d'entre eux. Globalement, le travail temporaire, les délocalisations et la sous-traitance deviennent la norme, ce qui diminue les droits des travailleurs et accroît l'insécurité de l'emploi. 
Selon un rapport récent des Nations unies ( The Employment Imperative: Report on the World Social Situation [L'impératif de l'emploi : rapport sur la situation sociale au niveau mondial]), les politiques nationales destinées à combattre cette évolution et à diminuer le chômage ont pour l'essentiel échoué. 
Elément inquiétant, le secteur des services représentait 42,7% du chômage en 2007, bien plus que l'agriculture (34,9%) ou l'industrie (22,4%). Beaucoup d'emplois dans ce secteur sont mal rétribués, précaires et sans dispositif formel de protection sociale. 
En même temps, un nombre de plus en plus grand de chômeurs doit faire la preuve qu'ils "méritent" une aide, qui est allouée de plus en plus souvent de manière arbitraire, sous réserve de remplir certaines obligations. Autrement dit, les indemnités chômage ne constituent plus un droit social. 
Même si l'élaboration de politiques qui répondent à ces problèmes n'est pas chose facile, il est urgent de réagir autrement que par la rhétorique. Des efforts conjoints de la communauté internationale, des gouvernements et de la société civile, notamment le secteur privé, sont nécessaires pour résoudre le défi que représente le chômage au 21° siècle. 
Il faut une coopération et une coordination au niveau international pour freiner la "course vers le bas" dans la concurrence pour attirer les investissements et remporter les marchés. Au niveau national, il faut réformer le système de protection sociale dans les pays développés et l'étendre dans les pays en voie de développement, de manière à accroître la sécurité financière des travailleurs tout en assurant plus de flexibilité au marché du travail. 
Ces mesures sont souvent obligatoires ou encouragées par des incitations fiscales. Ces dispositifs individuels prenant une part de plus en plus importante dans les systèmes de protection sociale, il faut que les gouvernements assurent une couverture sociale adéquate à ceux qui ne peuvent bénéficier de ces dispositifs. 
Un emploi décent suppose aussi l'égalité des chances et de traitement, ainsi que des possibilités d'évolution, tant au niveau personnel que collectif. Cela passe par la liberté des travailleurs d'exprimer leurs préoccupations, de s'organiser et de participer aux décisions qui touchent à leur existence. 
Un emploi décent et stable arrive sûrement en tête de leur préoccupation, aussi cela devrait-il se refléter dans les politiques nationales. Un emploi décent est le moyen le plus sûr pour les pauvres d'échapper à leur condition, aussi cela doit-il constituer une priorité de toute politique sérieuse visant à diminuer la pauvreté à long terme. 

Le résistible déclin de l'Amérique 
CAMBRIDGE - Les États-Unis traversent une période difficile. Leur reprise après 2008 a ralenti et certains observateurs craignent que les problèmes financiers de l'Europe ne fassent basculer l'économie américaine et mondiale dans une seconde recession. 
La politique américaine continue par ailleurs à s’enferrer dans les questions budgétaires et le compromis sera encore plus difficile à la veille de l'élection de 2012, où les républicains espèrent que les problèmes économiques les aideront à renverser le président Barack Obama. Dans ces circonstances, beaucoup prédisent le déclin de l'Amérique, surtout par rapport à la Chine. 
En effet, le sondage a révélé des vues plus pessimistes des États-Unis parmi nos alliés les plus anciens et les plus proches, par rapport à l’Amérique latine, au Japon, à la Turquie et à l'Europe de l’Est. Mais même les Américains sont également divisés quant à savoir si la Chine remplacera les États-Unis en tant que superpuissance mondiale. 
Les Américains ont une longue histoire de mauvaise appréciation quant à leur propre puissance. Dans les années 1950 et 1960, après Spoutnik, beaucoup pensaient que les Soviétiques pourraient devenir meilleurs que l'Amérique; dans les années 1980, ils ont pensé la même chose du Japon. 
Cela dépendra en grande partie des incertitudes - souvent sous-estimées - engendrées par les changements politiques à venir en Chine. La croissance économique rapprochera la Chine des ressources américaines en énergie, mais cela ne signifie pas nécessairement que la Chine dépassera les États-Unis en devenant le pays le plus puissant. 
Il est quasiment certain que le PIB de la Chine va surpasser celui des États-Unis dans une décennie, en raison de la taille de sa population et de son taux de croissance économique impressionnant. Mais, mesurée en revenu par habitant, la Chine n’égalera pas les États-Unis pendant des décennies, même dans cette hypothèse. 
Par ailleurs, même si la Chine ne subit aucun revers majeur de politique intérieure, de nombreuses projections actuelles se fondent uniquement sur la croissance du PIB. Elles ne tiennent pas compte de l'armée américaine ni des avantages du soft power, ni des inconvénients géopolitiques de la Chine. 
Comme dans une situation de déclin absolu, les États-Unis ont des problèmes très réels, mais l'économie américaine reste très productive. L'Amérique reste première dans ses dépenses en Recherche et Développement, première dans les classements des universités, première en prix Nobel et première en indices d’entrepreneuriat. 
Par ailleurs, les États-Unis restent à l’avant-garde des technologies de pointe comme par exemple en biotechnologie et en nanotechnologie. Ce n'est guère l’image d’un déclin économique absolu. 
Certains observateurs craignent que la société américaine ne se sclérose, comme la Grande-Bretagne à l'apogée de sa puissance il y a un siècle. Mais la culture américaine est beaucoup plus entrepreneuriale et décentralisée que ne l'était celle de la Grande-Bretagne, où les fils des industriels ont recherché les titres et les honneurs de l’aristocratie de Londres. 
Mais une mauvaise politique n’est en rien nouvelle pour les États-Unis : l’époque de leur fondation n’avait rien d’une idylle de délibération dépassionnée. Le gouvernement américain et la politique ont toujours connu de tels épisodes, et, bien qu’éclipsés par les mélodrames actuels, ils étaient parfois pires que ceux d'aujourd'hui. 
Les États-Unis font face à de sérieux problèmes : la dette publique, la faiblesse de l'enseignement secondaire et l'impasse politique, pour n'en nommer que quelques-uns. Mais il ne faut pas oublier que ces problèmes ne sont qu'une partie du tableau - et, qu’en principe, ils peuvent être résolus à long terme. 
Bien sûr, le fait de savoir si l'Amérique peut mettre en ouvre les solutions disponibles est incertain; plusieurs commissions ont proposé des plans réalisables pour changer la trajectoire de la dette de l'Amérique en augmentant les impôts et en réduisant les dépenses, mais leur faisabilité n'en garantit pas l’adoption. Pourtant, Lee Kuan Yew a probablement raison de dire que la Chine « donnera des ordres aux États-Unis quant à leurs finances », mais sans en dépasser la puissance mondiale dans la première moitié de ce siècle. 
Dans ce cas, les sombres prévisions du déclin absolu de l’Amérique se révéleront tout aussi trompeuses que des prédictions similaires des décennies passées. Et en termes relatifs, tandis que la « montée du repos » signifie que l'Amérique sera moins dominante que par le passé, cela ne signifie pas que la Chine va nécessairement remplacer les États-Unis en tant que première puissance mondiale. 


Le déclin d’Ahmadinejad 
Bien que le président iranien Mahmoud Ahmadinejad ait rallié un soutien important dans le monde musulman par ses critiques virulentes des Etats-Unis, en Iran même son emprise sur le pouvoir faiblit. Ses rivaux politiques placent leurs pions sur l’échiquier et la population est de plus en plus mécontente de l’aggravation de la situation économique. 
Le premier président de la R_3épublique islamique, Abolhassan Bani Sadr, a dû quitter ses fonctions un an après son élection. Dès ce moment, le régime s’est farouchement opposé à l’idée d’un président fort et a régulièrement fait comprendre que le chef de l’État était inféodé au Guide suprême. 
Mais plusieurs de ses premières nominations furent pour récompenser ses partisans et ses affidés des Gardiens de la Révolution et des membres de la milice Basij, des groupes armées qui mobilisèrent les électeurs en faveur d’Ahmadinejad durant la campagne électorale. Le ministère du pétrole a par exemple octroyé un contrat de 1,3 milliards de dollars, sans appel d’offres, à une compagnie pétrolière proche des Gardiens de la Révolution, et Ahmadinejad a nommé son beau-frère comme secrétaire du gouvernement. 
Mais le budget iranien accuse aujourd’hui un déficit équivalant à quinze pour cent du PIB, et les réserves en devises étrangères fondent malgré la flambée du brut. Au lieu de redistribuer la manne pétrolière au moyen d’un programme de prêts à faible taux d’intérêt, comme promis, le gouvernement a dû rationner l’essence – les promesses se sont transformées en crise économique. 
Depuis deux ans, la police harcèle les jeunes et les femmes. L’été dernier, plus de 150.000 femmes ont été arrêtées à Téhéran pour cause de foulards non conformes, et les coiffeurs ont reçu des directives très précises sur les coupes de cheveux acceptables pour les jeunes hommes. 
Les manifestations des chauffeurs de bus, des enseignants, des mouvements des femmes et des étudiants ont été brutalement réprimées, et des dizaines d’arrestations ont eu lieu. Des photos et des vidéos des forces de police tabassant des civils à Téhéran et dans d’autres villes du pays ont été diffusées sur Internet. 
Aujourd’hui, les adversaires d’Ahmadinejad se positionnent pour réaffirmer les contraintes de longue date imposées à la présidence. Son principal rival, Akbar Hashemi Rafsandjani, l’ancien président qu’Ahmadinejad a battu aux dernières élections, a effectué un remarquable rétablissement politique pour devenir le chef de l’Assemblée des Experts, l’organisme tout-puissant qui élit le Guide de la Révolution et qui peut même le destituer. 
De plus, les conservateurs qui s’étaient alignés avec Ahmadinejad le critiquent aujourd’hui ouvertement. L’ayatollah Khamenei, qui en qualité de Guide Suprême est également chef des armées, a pris lui aussi des mesures pour afficher son autorité en remplaçant récemment les chefs des Gardiens de la Révolution et des Bassidji. 
Pour les observateurs de l’Iran, ces mesures semblent avoir pour objectif de revitaliser l’armée, en particulier dans la perspective d’un éventuel conflit avec les Etats-Unis. Mais ils notent également que les chefs limogés étaient proches d’Ahmadinejad et qu’au cours des dernières deux années, ceux-ci avaient grandement contribué à mettre en œuvre le programme politique du président. 
Bien qu’Ahmadinejad continue à attaquer verbalement les Etats-Unis, il ne contrôle pas l’appareil politique qui décidera de la poursuite du programme nucléaire iranien et des relations que le pays entretiendra avec la communauté internationale. La menace de sanctions continue à peser lourdement et les milieux d’affaires iraniens, sans parler de la population, souffrent de l’isolement de l’Iran. 
L’économie est l’un des seuls domaines de la vie du pays où Ahmadinejad garde un pouvoir certain. Mais ses choix économiques sont vivement critiqués et ses déclarations ne font qu’aggraver la situation en isolant davantage encore le pays de l’économie mondiale. 
Même si Ahmadinejad fait preuve d’une virulence de plus en plus marquée, il n’a pas les moyens de mettre ses diatribes en œuvre concr_32ètement. Seule une confrontation militaire avec les États-Unis pourrait lui donner l’occasion de revenir au centre de la scène – une évolution dont l’administration américaine devrait tenir compte. 

Le style paranoïaque en économie 
NEW DELHI – Pourquoi les empoignades économiques de grande envergure tournent-elles si vite à des attaques ad hominem ? Peut-être l'exemple récent le plus célèbre a été la polémique du prix Nobel Paul Krugman à l'encontre des économistes Carmen Reinhart et Kenneth Rogoff, dans laquelle il a rapidement évolué de la critique d'une erreur dans un de leurs articles, vers des accusations sur leur devoir de transparence académique. 
Pour ceux qui connaissent comme moi ces deux éminents macro-économistes de renommée internationale, il ne fait aucun doute que ces allégations sont sans objet. Néanmoins il reste pourtant à savoir pourquoi le style paranoïaque a pris une telle importance. 
Mais les étudiants en économie se souviendront sans mal des « biens de Giffen », non conformes au schéma dominant. Quand le prix des tortillas augmente, une ouvrière mexicaine pauvre peut en consommer davantage, car elle doit maintenant réduire la part d'aliments plus chers comme la viande dans son budget. 
Une montre mécanique artisanale chère donne l'heure avec la même précision que le modèle quartz bon marché. Mais comme peu de gens peuvent se permettre d'en acheter une, son achat signale que le propriétaire est riche. 
Sous certaines conditions, des aberrations comportementales individuelles s'annulent mutuellement, ce qui rend les foules plus prévisibles que les individus. Mais sous d'autres conditions, les individus s'influencent mutuellement, de sorte que la foule adopte comportement mimétique sous l'influence de quelques-uns. 
À l'approche de la crise financière de 2008, les macro-économistes avaient tendance à négliger le secteur financier dans leurs modèles d'économies avancées. Sans crise financière significative depuis la grande crise de 1929, il était commode de tenir pour acquis que la tuyauterie financière fonctionnerait en arrière-plan. 
Des modèles simplifiés ont suggéré des mesures qui semblaient fonctionner : c'est-à-dire, en tenant pour acquis que la tuyauterie assurait leur bon fonctionnement. Puis la tuyauterie a connu une panne par saturation, causée par un comportement mimétique influencé par des mesures que nous commençons tout juste à comprendre. 
Il est malheureusement difficile d'obtenir des preuves de causalité claires. Si une forte dette nationale est associée à une croissance économique faible, est-ce parce que le surendettement fait obstacle à la croissance, ou parce que la croissance lente force certains pays à s'endetter davantage ? 
Malheureusement beaucoup de ces méthodes ne s'appliquent pas aux questions cruciales auxquelles font face les décideurs économiques. Ainsi la preuve ne nous dit pas vraiment si un pays très endetté doit rembourser sa dette ou bien emprunter et investir davantage. 
De plus, certains faits qui ressemblent à des solutions évidentes de bon sens politique ont trop souvent des conséquences inattendues, car les objectifs de la politique ne sont pas des objets passifs comme en physique, mais des principes actifs qui réagissent de façon imprévisible. Par exemple, les contrôles exercés sur les prix, plutôt que la baisse des prix, entraînent souvent une pénurie et l'apparition d'un marché noir, où les produits concernés voient leur prix augmenter d'une manière significative. 
Tout ceci implique une énorme part d'humilité chez les décideurs économiques, leur ouverture d'esprit face à de plusieurs choix possibles (y compris le fait qu'ils sont faillibles) et leur volonté d'expérimenter. Cela ne signifie pas que nos connaissances en économie ne nous soient d'aucun secours, mais seulement que ce qui fonctionne en théorie, ou ce qui a fonctionné dans le passé ou ailleurs, doive être prescrit avec un degré approprié de doute de soi. 
Mais pour les économistes qui comptent sur la participation de l'opinion publique, il est difficile de la subjuguer totalement en apportant des nuances à une analyse ou en limitant les risques implicites à certaines recommandations. Mieux vaut affirmer sans équivoque l'expertise de quelqu'un, en particulier lorsque ses distinctions universitaires plaident en faveur de son expertise. 
Bien souvent un moyen facile pour gagner une influence sans trop de peine consiste à attaquer l'adversaire sur ses motifs et ses méthodes, plutôt que de reconnaître et de discuter ouvertement avec lui la portée réelle de l'argument. Au lieu de stimuler le dialogue public et d'instruire le public, de telles conduites laissent souvent l'opinion publique dans le doute. 
Dans leur recherche monumentale sur des siècles de dette publique et souveraine, Reinhart et Rogoff, connus pour leur très grande prudence, ont commis une erreur dans un de leurs articles. L'erreur ne figure ni dans leur livre récompensé en 2009, ni dans un article largement diffusé en réponse au débat académique sur leur étude. 
Il a accusé Reinhart et Rogoff d'avoir volontairement conservé leurs données hors du domaine public. Reinhart et Rogoff, choqués d'avoir été taxés de malhonnêteté intellectuelle, ont publié une réfutation minutieuse, contenant les publications en ligne qui prouvent qu'ils n'ont pas hésité à partager leurs données. 
Par souci d'équité, compte tenu des prises de position fortes et publiques de Krugman, ce dernier a fait l'objet d'une immense critique personnelle de la part de nombreux interlocuteurs de droite. Peut-être que le style paranoïaque dans le débat public, qui se concentre sur les motifs plutôt que sur le fond, est une tactique de défense utile contre des détracteurs enragés. 

Informatisation des soins de santé : une promesse qui tarde à se réaliser 
WASHINGTON, DC – Parce que les technologies de l’information ont si rapidement transformé la vie quotidienne des gens, nous avons tendance à oublier combien de choses ont changé en finalement peu de temps. Aujourd’hui, des millions de personnes dans le monde font régulièrement leurs courses en ligne ; téléchargent des films, des livres et d’autres médias sur des dispositifs sans fil ; retirent de l’argent au distributeur quand bon leur semble ; et réservent leurs voyages et enregistrent leur embarquement par voie informatique. 
Il existe toutefois un secteur où l’adoption des technologies de l’information a de toute évidence tardé : les soins de santé. 
Certaines régions du monde s’en sortent mieux que d’autres à cet égard. Des chercheurs du Fonds du Commonwealth ont récemment publié un rapport montrant que certains pays à haut revenu, notamment le Royaume-Uni, l’Australie et la Nouvelle-Zélande, ont enregistré des progrès notables dans l’utilisation du dossier médical personnel informatisé (DMP) par les médecins traitants. 
Les carences de la situation aux Etats-Unis sont particulièrement flagrantes, compte tenu du fait que les soins de santé représentent une part plus élevée du PIB que le secteur manufacturier, le commerce de détail, la finance ou les assurances. La plupart des systèmes informatiques de santé sont en outre surtout conçus pour assurer l’efficacité de la comptabilité, plutôt que l’efficacité des soins, plaçant les intérêts commerciaux des cliniques et hôpitaux devant les besoins des médecins et des patients. 
Une autre différence entre les systèmes informatiques de la santé et ceux d’autres industries aux Etats-Unis est que ces premiers manquent souvent d’interopérabilité. En d’autres termes, le système informatique d’un hôpital ne peut en général pas « communiquer » avec d’autres systèmes. 
En général, le manque d’interopérabilité est un contretemps irritant. Dans le cas d’une urgence médicale, il peut imposer des retards potentiellement fatals. 
Le troisième aspect qui différencie les systèmes informatiques de santé des autres a trait à leur fonctionnalité. La conception de la plupart des sites web est tellement évidente qu’aucune instruction n’est nécessaire pour s’en servir. 
Il ne faut pas s’étonner que, malgré leurs avantages théoriques, peu de prestataires de soins soient emballés par les technologies de l’information de la santé. En fait, une majorité se plaint qu’elles leur font perdre du temps. 
En 2005, certains de nos collègues de la Rand Corporation ont calculé que les Etats-Unis épargneraient plus de 80 milliards de dollars par an si le secteur de la santé pouvait reproduire les gains de productivité, liés aux technologies de l’information, observés dans d’autres industries. Le fait que les Etats-Unis n’en soient pas encore là n’est pas dû à un manque de vision, mais à une mise en œuvre déficiente. 
À leurs débuts, l’écart entre ce que promettaient ces technologies et ce qu’elles offraient était tellement marqué que les spécialistes l’ont appelé le « paradoxe de la productivité » des technologies de l’information. Une fois que ces industries sont parvenues à rendre leurs systèmes informatiques plus efficaces, interopérables et conviviaux, et à réaligner leurs processus pour tirer parti des moyens offerts par ces technologies, la productivité a fait un bond en avant. 
Aux Etats-Unis, comme dans une grande partie du monde, le secteur de la santé a été plus lent à intégrer les technologies de l’information et ne fait sa crise de croissance qu’aujourd’hui. Mais les prestataires de santé peuvent raccourcir ce processus de transformation en s’inspirant des enseignements offerts par d’autres industries. 
Les développeurs peuvent accélérer leur adoption en créant des systèmes plus standardisés, plus faciles à utiliser, véritablement interopérables et qui donnent aux patients un meilleur accès et contrôle sur leurs données médicales personnelles. Les prestataires de santé et les hôpitaux peuvent radicalement améliorer l’adoption des technologies de l’information de la santé en révisant les pratiques traditionnelles pour profiter de leurs avantages. 
S’il faut se référer à l’exemple des Etats-Unis, il n’y a pas de limites aux gains potentiels des technologies de l’information dans le secteur de la santé. Selon l’Institut de médecine américain, les Etats-Unis gaspillent aujourd’hui plus de 750 milliards de dollars par an à cause de soins médicaux inutiles ou inefficaces, de coûts administratifs excessifs, de prix élevés, de fraude médicale et de possibilités ratées de prévention. 
Comme l’a démontré l’adoption des technologies de l’information dans d’autres domaines, nous pourrions bientôt nous demander comment les soins de santé avaient pu être dispensés autrement. 



Les espoirs démocratiques des Irakiens 
L'escalade de la violence en Irak donne une sinistre impression des perspectives d'avenir du pays. Les conflits sectaires semblent s'aggraver de jour en jour, et les milices massacrent des centaines de sunnites et de chiites sur le seul prétexte de leur identité religieuse. 
Il serait pourtant erroné de croire que cette soif de sang soit répandue parmi les Irakiens. Bien que les responsables de la sécurité américaine et irakienne n'aient pas encore trouvé le moyen de venir à bout des milices, le public irakien se sent de plus en plus attiré vers une vision de gouvernement démocratique et non-sectaire pour le pays. 
En 2004 et 2006, j'ai participé à l'élaboration de deux enquêtes d'opinion nationales en Irak. Lorsque l'on compare les résultats de ces deux enquêtes, on constate qu'alors que pendant deux ans la violence sectaire augmentait, les Irakiens voyaient leur destin s'inscrire dans un contexte national plutôt que communautaire. 
Surtout, ceux qui ont affirmé “être tout à fait d'accord” pour dire que “l'Irak serait un meilleur endroit si la religion et la politique étaient séparées” sont passés de 27% en 2004 à 41% en 2006. Les augmentations particulièrement significatives ont été de 24% à 63% pendant cette période parmi les sunnites et de 41% à 65% parmi les Kurdes. 
Entre 2004 et 2006, le nombre d'Irakiens trouvant qu'il était “très bien d'avoir un gouvernement islamique où les leaders religieux ont un pouvoir absolu” est tombé de 30% à 22%. Le déclin est marqué parmi les trois communauté ethniques majoritaires : de 39% à 35% chez les chiites, de 20% à 6% chez les sunnites et de 11% à 5% parmi les Kurdes. 
Lorsqu'on leur demande s'ils se sentent “irakiens avant tout” ou “musulmans avant tout,” l'enquête de 2006 révèle que 28% des Irakiens s'identifiaient comme “irakiens avant tout,” alors qu'ils n'étaient que 23% en 2004. Dans la capitale, Bagdad, qui concentre de tant de violences sectaires, les chiffres sont encore plus impressionnants et la partie de la population qui se considère “irakienne avant tout” a doublé, passant de 30% à 60%. 
À l'inverse, le même genre d'enquêtes dans d'autres capitales arabes ont fait état d'une orientation vers une identité musulmane. À Amman, en Jordanie, le chiffre le plus récent est de 12% de la population à placer son identité nationale avant son identité musulmane. 
Entre 2004 et 2006, la proportion d'Irakiens convaincus que la vie en Irak était “imprévisible et dangereuse” est passée de 46% à 59%. Le changement s'est fait sentir dans toutes les communautés, avec une augmentation de 41% à 48% parmi les chiites et de 77% à 84% parmi les sunnites, et de 16% à 50% chez les Kurdes. 
En 2006, la méfiance à l'égard des Américains, des Britanniques et des Français atteignait 90%, et les attitudes envers les voisins de l'Irak étaient elles aussi tendues. Plus de la moitié des Irakiens interrogés ont déclaré que leurs voisins turcs, jordaniens, iraniens ou koweitiens n'étaient pas les bienvenus. 
Il s'agit là des grandes lignes de base d'un ordre politique moderne. Parmi les sunnites, le déclin du soutien d'un État islamique est surtout impressionnant, et peut avoir d'importantes ramifications en ce qui concerne la capacité des extrémistes religieux de recruter parmi eux. 
Bien que les Irakiens soient révoltés par la violence dans leur pays, cette colère n'a pas sapé leur sentiment d'identité nationale. En même temps, ils semblent s'accrocher à d'importantes valeurs démocratiques. 

Les raisons du ralentissement de l’économie indienne 
NEW DELHI – Dans un pays aussi pauvre que l’Inde, atteindre la croissance devrait être un jeu d’enfants. En la matière, il s’agit principalement pour l’État de garantir un certain nombre de biens publics : gouvernance saine, sécurité des personnes, protection de la propriété, ainsi qu’un certain nombre d’infrastructures de base telles que réseaux routiers, ponts, ports et autres centrales électriques, sans oublier accès à l’éducation et à un minimum de soins de santé. 
Pourquoi alors la croissance du PIB de l’Inde a-t-elle ralenti à ce point, à savoir de 10% entre 2010 et 2011 à 5% aujourd’hui ? Ce taux de croissance annuelle de presque 8% constaté pendant dix ans entre 2002 et 2012 constituerait-il une aberration ? 
Personnellement, je ne le pense pas. Je considère que deux facteurs importants sont entrés en jeu au cours des deux dernières années. 
Rien d’étonnant ainsi à ce que ces fermiers et ces tribus se sentent souvent exploités face à une situation dans laquelle des acheteurs avertis acquièrent leurs terres pour une bouchée de pain et les revendent ensuite à prix d’or. La rémunération de ces agriculteurs pauvres étant bien maigre, ceux-ci se retrouvent confrontés, après avoir vendu leur principale source de revenus, à une hausse importante du coût local de la vie, en raison du développement. 
Autrement dit, l’essor de la croissance constitue en quelque sorte un test quant à la capacité des institutions économiques à faire face ; une épreuve dans laquelle l’Inde s’est avérée présenter des lacunes : fragmentation des titres fonciers, archaïsme des lois gouvernant l’acquisition des terrains et absence de transparence du processus de redécoupage des terres à des fins industrielles. 
L’Inde étant une fervente démocratie, et le système économique ayant en quelque sorte déçu les pauvres et les faibles, le système politique a tenté de se rattraper. En effet, contrairement à certains autres pays en développement, dans lesquels les droits des fermiers et des tribus n’ont jamais entravé la marche de ce développement, en Inde les politiciens et les ONG ont choisi d’accorder du crédit à leur cause. 
Et tandis que la bureaucratie s’est vue traînée devant les tribunaux, elle n’a vu se présenter que peu d���avantages à prendre des décisions, malgré les inconvénients importants liés à une absence d’action. À mesure que cette bureaucratie a cessé d’aider les entreprises à s’orienter dans le labyrinthe des règlementations indiennes, les permissions et autorisations requises n’ont plus été octroyées. 
En somme, les institutions économiques indiennes ayant échoué à faire face à l’essor considérable de la croissance, les contre-pouvoirs du pays sont intervenus afin d’empêcher davantage de dommages, ce qui a ralenti la croissance. 
Beaucoup de marchés émergents qui connaissaient une forte croissance avant la crise ont réagi à celle-ci en injectant des stimuli monétaires et budgétaires substantiels. Pendant un temps, les pays industrialisés ayant commencé à se rétablir en 2010, ce remède a semblé être le bon. 
Pour compenser l’effondrement de la demande issue des pays industrialisés, ces marchés ont en effet stimulé la demande intérieure. Or, cette demande intérieure ne portait pas sur les mêmes biens, et les stocks des produits sollicités au niveau local étaient déjà limités avant la crise. 
Les contraintes d’approvisionnement qui en ont résulté ont exacerbé l’inflation. Ainsi, malgré le ralentissement de la croissance, la banque centrale a rehaussé les taux d’intérêt afin de rééquilibrer la demande et l’offre disponible, entraînant encore davantage le ralentissement de l’économie. 
Et il est nécessaire qu’elle le fasse en créant de nouvelles institutions et processus transparents, susceptibles de limiter les réactions politiques défavorables. À moyen terme, il lui faudra tailler dans la brousse épaisse de ces réglementations qui rendent les entreprises si dépendantes d’une bureaucratie agile et coopérative. 
Créé afin de faciliter la conduite de larges projets, le Comité du Cabinet pour l’Investissement constitue un exemple de ces nouvelles institutions. En réunissant autour d’une table les principaux ministres, ce comité est parvenu à coordonner et à accélérer le processus de prise de décisions, et a d’ores et déjà approuvé plusieurs dizaines de milliards de dollars de dépenses dans le cadre de ses premières réunions. 
Outre ce besoin en investissement, l’Inde a besoin de diminuer sa consommation et d’augmenter son épargne. Le gouvernement a entrepris une première démarche en ce sens, en resserrant son propre budget tout en dépensant moins, notamment à l’égard de subventions distortionnaires. 
Si tout se passe bien, l’économie indienne devrait dans les prochaines années connaître une relance, et retrouver la croissance proche de 8% qu’elle connaissait jusqu’à récemment. Un certain nombre de nouveaux projets considérables sont à l’œuvre, qui devraient appuyer cette croissance. 
Nous avons d’ores et déjà constaté combien la construction autoroutière en Inde pouvait booster l’activité économique. La stimulation apportée par le corridor industriel Delhi-Mumbai en termes d’emploi et de croissance, sachant que ce projet reliera les capitales politiques et financières du pays, pourrait être d’une ampleur encore plus considérable. 
Dans la mesure où les réponses démocratiques à l’incapacité institutionnelle sont vouées à contribuer à une croissance plus solide et plus durable, l’économie indienne devrait bientôt connaître une météo plus clémente. En revanche, si les responsables politiques indiens se contentent de marquer des points plutôt que de renforcer les institutions, le ralentissement actuel de l’économie pourrait présager de tempêtes à venir. 

La Démocratisation de l’aide 
Face à cette immense tragédie, les familles de la classe ouvrière du monde entier ont ouvert leur porte-monnaie pour venir en aide aux victimes de la catastrophe. L’ancien président des États-Unis, Bill Clinton, a qualifié cette réponse de « démocratisation de l’aide au développement », où l’on voit des individus porter secours non seulement à travers leur gouvernement mais également à travers leur propre effort individuel. 
Bien que plus de 200 000 personnes aient péri dans cette catastrophe, un nombre équivalent d’enfant meurent chaque mois de la malaria en Afrique, une catastrophe que j’appelle « le tsunami silencieux ». Toutefois, le tsunami silencieux de la malaria en Afrique est en fait très largement évitable et contrôlable. 
Pourtant, les victimes africaines de la malaria, tout comme celles d’autres régions du monde, sont habituellement trop pauvres pour avoir accès à ces technologies d’importance vitale. Un effort global, semblable à celui qui fut fait en réponse au tsunami asiatique, pourrait changer cette situation catastrophique et sauver plus d’un million de vies par an. 
Le principal message du nouveau rapport du projet Millenium des Nations unies, remis mi-janvier à Kofi Annan, Secrétaire général des Nations unies, est présenté ci-après. Le Projet, que j’ai dirigé au nom du Secrétaire général, représente l’effort de plus de 250 chercheurs scientifiques et experts en développement pour identifier les moyens pratiques de mettre en œuvre les objectifs de développement du Millenium pour réduire la pauvreté absolue, les maladies et la famine en 2015. 
Pour atteindre les objectifs de développement du Millenium dans les pays pauvres, il faut essentiellement investir dans la population (santé, éducation, nutrition, planning familial), l’environnement (eau et assainissement, sols, forêts et biodiversité) et les infrastructures (routes, énergie et ports). Les pays pauvres ne peuvent pas réaliser ces investissements seuls, les pays riches doivent donc les aider. 
Si l’on associe une plus grosse aide financière avec une meilleure gouvernance dans les pays pauvres, nous pourrons atteindre les objectifs de développement du Millenium dans le laps de temps fixé. En bref, notre nouveau rapport est une invitation à passer à l’action. 
Les objectifs de développement du Millenium sont réalisables parce que des technologies existantes puissantes nous donnent les outils nécessaires à des avancés rapides en matière de qualité de la vie et de productivité économique pour les régions pauvres du monde. Les maladies et les morts causées par la malaria peuvent être grandement réduites en utilisant tout simplement des moustiquaires traitées à l’insecticide pour arrêter les moustiques qui transmettent la malaria et des médicaments efficaces quand la maladie frappe. 
Considérant qu’il y a un milliard d’habitants dans les pays riches, cela ne nous coûterait que 2 à 3 USD par personne par an dans les pays développés pour financer un effort qui sauverait plus d’un million d’enfants par an. Dès que la mortalité infantile baisse, les familles choisissent d’avoir moins d’enfants car elles sont plus confiantes dans l’avenir de leurs enfants capables d’atteindre l’âge adulte. 
La malaria est un exemple parfait illustrant comment des investissements spécifiques peuvent résoudre les problèmes liés à la maladie, la famine et la pauvreté absolue. Notre rapport fait des dizaines de recommandations pratiques de ce genre. 
Les médicaments antirétroviraux peuvent aider à sauver du sida la vie de millions de personnes. Les routes en zone rurale, le transport par camion et l’électricité pourraient créer des opportunités économiques dans les villages retirés d’Amérique latine, d’Afrique et d’Asie. 
Les pays riches promettent depuis longtemps d’augmenter le montant de l’aide humanitaire à 0,7 % de leur revenu national (au lieu des 0,25 % actuellement investis). Cette promesse de 0,7 % que les pays riches donneraient aux pays pauvres représente uniquement 70 cents pour chaque 100 USD de revenu national. 
Ces dernières semaines, de nombreux pays européens se sont engagés à honorer leur promesse de 0,7 % et cinq pays européens versent déjà ces sommes (le Danemark, le Luxembourg, les Pays-Bas, la Norvège et la Suède). Au tour maintenant des États-Unis et du Japon de tenir leur promesse également. 
Bien sûr, certains pays en développement ne sont pas suffisamment bien gouvernés pour utiliser l’aide humanitaire de manière honnête et efficace. La communauté internationale doit donc faire un effort audacieux en se concentrant sur les pays pauvres qui sont suffisamment bien gouvernés et qui sont prêts à mettre en place les investissements nécessaires de manière efficace et juste. 

La démocratie s'installe en Europe 
Le seul continent à n'avoir jamais produit sur son sol de grands empires dominants et pacifiants autour d'eux, vit depuis un millénaire dans l'équilibre entre huit ou neuf nations principales se faisant la guerre chaque fois que l'une d'entre elles menace de devenir plus puissante que les autres. C'est ainsi que l'Europe a produit les deux dernières guerres mondiales et ajouté à ce bilan ces deux monstruosités, ces deux raffinements dans l'art de tuer, que sont la Shoah et le Goulag. 
Cela garantit entre elles une paix définitive. L'Institution européenne est par nature interdictive de guerre, et elle incite aux réconciliations : entre la France et l'Allemagne, entre catholiques et protestants en Irlande, et bientôt entre hongrois et roumains. 
A cela s'ajoute une intégration économique profonde et une politique commerciale unique, et vigoureuse, qui font de l'Union Européenne une zone de prospérité relativement protégée des crises financières contemporaines. 
Ceux qui ont rêvé de voir l'Europe se dresser comme une nation fédérale rassemblée, et capable d'avoir une forte politique étrangère comme de disposer de forces armées significatives, se désolent aujourd'hui de l'absence de tout cela. 
L'Europe est plus un espace régi par la règle, que l'expression d'une volonté politique. Mais cet espace est en train de s'imposer comme la première puissance économique du monde. 
Ce résultat est historiquement gigantesque. Certains ont pu dire pourtant que c'était là le produit du travail de technocrates non élus et de gouvernants négociant des traités sur le dos de leurs peuples, et sans les consulter. 
D'étape en étape, de traité en traité (il y en a eu 8) les gouvernements, sensibles à cette critique, ont élargi pas à pas les pouvoirs du Parlement Européen. De consultatif qu'il était à l'origine, il est petit à petit devenu un Parlement comparable à tous les autres. 
Et voici que la dernière semaine d'octobre, un candidat italien aux fonctions de Commissaire Européen à la justice, à la liberté et à la sécurité, declare devant la Commission compétente du Parlement que l'homosexualité est un péché et que la vocation des femmes est de rester à la maison, protégées par un mâle, pour élever les enfants. 
Personne ne met en cause le droit de ce Monsieur Buttiglione de penser cela, mais cela ne le qualifie guère pour assurer la conduite d'un domaine dans lequel le Parlement Européen a constamment affirmé depuis plus de vingt ans une ligne beaucoup plus progressiste, sur les droits des minorités, fussent-elles sexuelles, comme sur l'égalité hommes-femmes. 
Le fait qu'une candidate néerlandaise aux fonctions de Commissaire à la concurrence, était par ailleurs administratrice de nombreuses sociétés financières puissantes, et par là inévitablement juge et partie dans ses attributions, a beaucoup choqué les députés. Et l'arrogance ainsi que l'évident mépris du candidat à la Présidence de la Commission, M. Barroso, pour le Parlement, a fait le reste. 
En fait l'Europe avait besoin de ce rééquilibrage des pouvoirs pour être reconnue comme une institution pleinement démocratique. La légitimité de sa Commission n'en sera que plus forte après deuxième examen. 


Les œillères de l’Amérique 
SINGAPOUR – L’heure est venue d’admettre une réalité jusqu’à présent impensable : le temps de la domination américaine sur les affaires internationales touche aujourd’hui à sa fin. Face à l’approche de ce dénouement inéluctable, la principale question est de savoir si les États-Unis y sont préparés. 
L’orientation de l’Asie vers un retour à son rôle central d’autrefois dans l’économie mondiale connaît une telle dynamique qu’il semble quasiment impossible de la stopper. Et si la transformation du continent n’est pas toujours homogène, il ne fait plus aucun doute quant au fait qu’un siècle asiatique se dessine à l’horizon, voué à modifier l’équilibre mondial de manière fondamentale. 
Il appartient aux grands leaders mondiaux – qu’il s’agisse des décideurs politiques ou des intellectuels – d’accepter la responsabilité consistant à préparer leur société à un certain nombre de changements imminents à l’échelle mondiale. Malheureusement, beaucoup trop de responsables américains se dérobent à cette responsabilité. 
Interrogés sur le futur qu’ils entrevoyaient pour l’Amérique, ils affirmèrent bien évidemment que les États-Unis étaient et resteraient le pays le plus puissant de la planète. Interrogés en revanche sur la question de savoir si l’Amérique était prête à passer au rang de deuxième plus importante économie mondiale, leurs réponses furent plus hésitantes. 
Une réaction tout à fait compréhensible : la simple évocation d’une Amérique qui deviendrait un simple « numéro deux » eut équivalu à un suicide de carrière pour ces politiciens américains. Les élus du monde entier ne sont-ils pas en effet contraints d’ajuster leur discours, à des degrés divers, afin de coller au plus près des attentes de ceux qui leur permettent d’accéder au pouvoir. 
Les intellectuels, en revanche, ont l’obligation toute particulière d’admettre l’impensable, et d’évoquer l’indicible. Ils sont en effet censés envisager toutes les possibilités, même les plus désagréables, et préparer la population aux événements à venir. 
Or, aux États-Unis, beaucoup d’intellectuels ne satisfont pas à cette obligation. Richard Haass, président du Conseil des relations étrangères, a récemment suggéré que les États-Unis « étaient sans doute d’ores et déjà entrés dans la deuxième décennie d’un nouveau siècle américain. » 
De même, Clyde Prestowitz, président de l’Economic Strategy Institute, a déclaré que « notre siècle pou[rrait] bien déboucher sur un autre siècle américain. » De telles prévisions appartiennent certes au domaine du possible ; et si elles se vérifient, le reste du monde en bénéficiera indiscutablement. 
Les Américains sont plus que prêts pour une telle évolution ; nul besoin de les y préparer. En revanche, si le centre de gravité mondial venait à se déplacer vers le continent asiatique, les Américains pourraient bien s’en trouver pris de court. 
Forts de seulement 3% de la population mondiale, les États-Unis ne sont plus à même de dominer le reste de la planète dans la mesure où les Asiatiques, qui représentent 60% de la population du globe, en ont fini avec la sous-performance. La croyance selon laquelle l’Amérique constituerait le seul pays vertueux, l’unique rayon de lumière dans un monde obscure et instable, continue pourtant d’imprégner le point de vue de nombreux Américains sur la situation mondiale. 
Mais si les Américains ont tendance à n’être réceptifs qu’à l’égard des bonnes nouvelles, l’ascension du continent asiatique ne constitue pas vraiment une mauvaise nouvelle. Les États-Unis devraient admettre que les États asiatiques ne cherchent nullement à dominer l’Occident, mais plutôt à s’en inspirer. 
La profonde transformation sociale et intellectuelle qui se joue aujourd’hui en Asie promet de catapulter le continent du statut de puissance économique à celui de leader mondial. La Chine, qui reste une société fermée à bien des égards, présente pour autant une ouverture d’esprit certaine, tandis que cette société ouverte que constituent les États-Unis fait preuve d’une étroitesse de mentalité. 
S’ils entendent se préparer à une telle transformation, il convient pour les Américains de se débarrasser de conceptions bien ancrées et autres hypothèses appartenant désormais au passé, et de reconnaître l’existence d’évolutions qui leur paraissaient jusqu’à lors impensables. 


Développement : demandez le programme 
Les cyniques diront que les pays avancés, dans la tradition de précédents accords commerciaux, n'avaient l'intention que de faire le moins de concessions possibles tout en donnant leur maximum en termes d'interprétation des informations afin d'embarquer avec eux les pays en voie de développement. 
En tant qu'économiste en chef de la Banque mondiale, j'ai examiné l'Uruguay Round de 1994 et conclu qu'à la fois son programme et ses aboutissements faisaient preuve de discrimination envers les pays en développement. En mars 1999, je me suis rendu au quartier général de l'Organisation mondiale du commerce, à Genève, pour demander la tenue d'un programme de développement afin de rectifier ces déséquilibres. 
Il y a deux ans, les pays du Commonwealth, groupe varié composé principalement d'ex-colonies britanniques, à la fois du nord et du sud, m'ont demandé de préparer une étude sur ce à quoi un vrai programme de développement devrait ressembler. Ce mois-ci, Oxford University Press publie une version étendue de ce rapport appelée Fair Trade for All: How Trade can Promote Development [Le commerce équitable pour tous : comment le commerce peut favoriser le développement]. 
Par sa conception et plus encore par la façon dont il a évolué, le Programme de développement actuel ne mérite pas son nom. Beaucoup des problèmes dont il s'est occupé n'auraient jamais dû faire partie du projet d'un vrai programme de développement, et beaucoup de problèmes qui auraient dû y figurer manquaient à l'appel. 
L'agriculture n'est pas le seul problème commercial, ni même le plus important, bien que l'on puisse comprendre pourquoi il est devenu central. Au début de l'Uruguay Round, un Grand Marchandage a eu lieu dans le but d'étendre le programme pour y inclure les droits de propriété intellectuelle et les services, deux points qui inquiètent particulièrement les pays développés. 
Alors même que les pays riches pressaient les pays en voie de développement de procéder à des ajustements rapides, ils affirmaient avoir besoin d'une décennie pour faire la transition à un régime libre de tout quota sur le textile. En réalité, ils ne faisaient rien d'autre que gagner du temps ; ils n'ont rien fait pendant dix ans et quand les quotas ont expiré en janvier dernier, ils ont allégué n'être toujours pas prêts et ont négocié une rallonge de trois ans avec la Chine. 
Alors qu'il était entendu que les énormes subventions et restrictions des pays riches seraient réduites, les États-unis ont presque doublé leurs subventions. Mais comme tout habile négociateur, les États-unis ont prétendu qu'au pire ils avaient violé l'esprit mais pas la lettre de l'accord. 
Certes, il est vrai que les États-unis avaient inclus des clauses qui créaient une catégorie de subventions agricoles autorisées - celles qui ne faussaient pas le commerce - et toutes leurs augmentations ont été de cette nature. Mais les États-Unis croyaient évidemment que pratiquement rien de ce qu'ils faisaient ne faussait le commerce . 
Les affirmations des États-unis ne se basaient pas sur une analyse économique, comme l'a conclu l'OMC en se prononçant sur les subventions du coton de l'Amérique. Une subvention fausse les échanges commerciaux si elle augmente la production (à moins que d'un coup de baguette magique, elle n'augmente la consommation dans les mêmes proportions.) 
Voilà qui met les pays en voie de développement devant un choix difficile : s'en sortiront-ils mieux en acceptant les miettes qu'on leur laisse ? En effet, cela peut s'avérer plus difficile aujourd'hui que jamais auparavant : tant de pays en développement sont en passe de devenir de vibrantes démocraties que leurs électeurs pourraient bien punir les gouvernements qui acceptent ce qui est largement considéré comme un autre accord commercial injuste. 
Les pays en développement n'ont pas tardé à découvrir que leurs gains étaient bien moins conséquents que prévu, et les pays les plus pauvres se sont rendus compte, à leur grand dam, que leur situation avait en fait empiré. En termes simples, les pays avancés ont perdu leur crédibilité. 
Même le plus puissant pays, les États-Unis, a cédé, bien qu'à regret, devant la découverte, par exemple, que ses tarifs douaniers concernant l'acier violaient les lois du commerce international. La même chose se passera vraisemblablement avec les subventions américaines sur le coton, les provisions pour les dépotoirs illégaux et les subventions fiscales aux exportateurs. 
Les bénéfices, soit un plus grand accès aux marchés internationaux, seront-ils supérieurs à ce que coûteront les exigences des pays riches ? De nombreux pays en développement sont susceptibles de parvenir à la conclusion que pas d'accord du tout est préférable à un mauvais accord, particulièrement s'il est aussi injuste que le dernier en date. 



La débâcle alimentaire 
SAN FRANCISCO – Deux maximes nutritionnelles apparemment inoffensives sont à l’origine de tous les maux alimentaires: Une calorie est une calorie, et Vous êtes ce que vous mangez. Ces deux idées sont désormais tellement ancrées dans la conscience collective qu’elles sont devenues pratiquement inébranlables. 
Les Etats-Unis dépensent actuellement 147 milliards de dollars par an en soins de santé liés au traitement de l’obésité. 
Ces deux maximes nutritionnelles accordent du crédit aux corollaires intéressés de l’industrie alimentaire : si une calorie est une calorie, alors n’importe quelle nourriture peut être intégrée à un régime alimentaire équilibré; et, si nous sommes ce que nous mangeons, alors chacun d’entre nous choisit ce que nous mangeons. Encore une fois, ces deux postulats sont trompeurs. 
Si notre poids est vraiment de notre propre responsabilité, comment explique-t-on l’obésité des touts petits ? Les Etats-Unis connaissent en effet une épidémie d’obésité chez les nourrissons de six mois. 
Prenons les régimes suivants : Atkins (riche en graisses et aucun glucides) ; le régime traditionnel japonais (tout en glucides et peu de graisses) ; et le régime Omish (encore moins de graisses et de glucides et beaucoup de fibres). Ces trois régimes permettent de maintenir, et dans certains cas, d’améliorer la santé métabolique parce que le foie ne gère qu’une seule source énergétique à la fois. 
Nos ancêtres chasseurs mangeaient des graisses qui étaient acheminées jusqu’au foie, puis réduites par la voie lipolytique qui transmet des acides gras aux mitochondries (les structures infra-cellulaires qui brûlent la nourriture pour créer de l’énergie). A l’occasion d’une grosse prise de chasse, les excès d’acides gras ingurgités étaient conditionnés en lipoprotéines à faible densité et transportés en dehors du foie pour être stockés dans les tissus gras périphériques. 
Pendant ce temps, nos ancêtres cueilleurs mangeaient des glucides (polymères de glucose), qui étaient également transportés jusqu’au foie, via la glycolyse, et réduits en énergie. Tout excès de glucose stimulait le pancréas à libérer de l’insuline, laquelle transportait le glucose dans les tissus gras périphériques, et qui entrainait aussi un stockage de glucose par le foie sous forme de glycogène (amidon du foie). 
Et la nature effectuait aussi sa part en fournissant toutes sortes de denrées alimentaires naturelles contenant soit de la graisse soit des glucides comme source d’énergie, mais pas les deux. Les fruits gras – noix de coco, olives, avocats – sont eux aussi pauvres en glucides. 
Le métabolisme humain s’est mis à mal fonctionner lorsque les hommes ont commencé à consommer des graisses et des glucides au même repas. Les mitochondries du foie n’ont pu supporter l’afflux énergétique et n’ont eu d’autre choix que d’utiliser une valve d’évacuation peu utilisée appelée “lipogenèse de novo” (nouvelle fabrication de graisse) pour transformer cet excès de substrat énergétique en graisses de foie. 
C’est la cause première du phénomène connu sous le nom de « résistance à l’insuline » et l’origine du développement de maladies métaboliques chroniques. En d’autres termes, les graisses et les glucides ne sont pas problématiques – tant qu’ils ne sont pas associés. 
Alors que le glucose est métabolisé par la voie glycolityque, le fructose est métabolisé par la voie lipolytique, et n’est pas régulé par l’insuline. Donc, lorsque le sucre est ingéré en excès, les mitochondries du foie sont tellement submergées qu’elles n’ont d’autres choix que d’accumuler des graisses dans le foie. 
Depuis cinquante ans, la consommation de sucre a aussi doublé dans le monde. Pire encore, au-delà du plaisir éphémère qu’il apporte, aucun processus biochimique ne requière du fructose alimentaire ; c’est un nutriment résiduel de la différentiation évolutionnaire entre les plantes et les animaux. 
Une chose est donc claire : une calorie n’est pas une calorie. Les graisses, les glucides, le fructose et le glucose sont tous métabolisés différemment dans le corps. 
En effet, même si les sociétés de l’industrie alimentaire veulent vous faire croire que le sucre peut s’intégrer à un régime alimentaire équilibré, le fait est qu’elles ont créé un régime déséquilibré. Des 600 000 aliments disponibles aux Etats-Unis, 80% sont enrobés de sucres ajoutés. 
Un soda contient 5,3% de fructose. Bien sûr, de nombreux parents peuvent refuser de donner ces sodas à leurs enfants, mais la formule au soja en contient 5,1% et celle du jus de fruit, 6%. 
Il va falloir un certain temps avant de réussir à déboulonner ces dangereux dogmes nutritionnels. Mais tant que nous n’y parviendrons pas, il sera difficile d’inverser l’imminence d’un désastre médical et économique. 

Le dilemme de la curiosité et l’usage qu’on en fait 
Cependant, il est évident que la curiosité est un moteur puissant des découvertes scientifiques. Effectivement, tout comme le talent, l’intérêt et les compétences mathématiques et quantitatives, la curiosité est une caractéristique obligatoire à tout homme de sciences abouti. 
Il est courant d’être involontairement saisi par quelque chose qu’on ne peut éviter et, puisque l’on ne peut agir autrement, nous n’en sommes que partiellement responsables. Nous venons tous au monde dotés de curiosité et du besoin psychologique d’explorer le monde et d’étendre sans cesse l’espace que nous pensons maîtriser. 
Les parents peuvent expliquer longuement comment, dès l’entrée à l’école, l’approche ludique de leurs enfants change du tout au tout, en raison de l’obligation qu’ils ont de se concentrer uniquement sur les objectifs fixés par les programmes pédagogiques. De même, aussi tentantes que soient ses capacités à produire l’inattendu et l’imprévisible, la science ne peut plus désormais faire abstraction de sa responsabilité envers la société. 
La curiosité est insatiable et, dans le cadre de la recherche, elle est inextricablement liée à l’imprévisibilité des résultats. La recherche scientifique est un processus infini tourné vers une direction que l’on ne peut jamais prévoir avec précision. 
Cependant, le dilemme est évident dans les sciences novatrices telles que la bio-médecine, les nanotechnologies et les neurosciences. La recherche dans ces domaines se confronte à un rejet véhément fréquemment motivé par des raisons religieuses, comme c’est le cas pour les expériences sur les cellules souches. 
Les commissions éthiques souhaitent fixer des limites à la recherche, même si ceci nécessite de fréquentes renégociations. Et pour finir, l’exigence d’une plus grande participation démocratique cherche également à influencer les priorités de recherche. 
Ces considérations doivent être contenues dans tous les efforts de soutien à la recherche fondamentale. En Europe, l’établissement du Conseil européen de la recherche (CER) entre dans une phase décisive, aux implications essentielles quant au rôle que nous nous préparons à concéder à la curiosité scientifique. 
La résolution de ce dilemme doit continuellement être négociée dans la sphère publique. Néanmoins, des contradictions irréductibles persisteront et c’est là que réside l’ambivalence qui caractérise la position des sociétés modernes envers la science. 


L’option diplomatique 
DENVER – Un diplomate russe de haut niveau, comparant la Corée du Nord et l’Iran, me dit un jour : « Les Nord-Coréens sont comme des enfants du quartier avec une boîte d’allumettes. Les Iraniens sont ceux dont nous devons vraiment nous préoccuper ». 
Que les discussions entre le groupe 5 + 1 (les cinq membres permanents du Conseil de sécurité des Nations unies, plus l’Allemagne) et l’Iran, qui se sont achevées à Istanbul le 14 avril et qui doivent reprendre à Bagdad le 23 mai, aboutissent ou non reste très incertain. Le pari sûr serait de miser sur un échec. 
Mais la seconde raison est que les négociations doivent également servir à démontrer que tout ce qui pouvait être fait a été fait avant d’envisager d’autres étapes – et en particulier la décision extrêmement risquée d’une intervention militaire. Un engagement militaire nécessite d’être largement accepté au plan international, et cette condition ne peut être réunie qu’à la suite d’efforts diplomatiques de bonne foi. 
Rares sont les dirigeants politiques sérieux à se prononcer aujourd’hui en faveur de la guerre. Ceux qui l’ont fait n’ont réussi qu’à faire flamber le cours du brut, parce que les marchés, inquiets des répercussions d’une action militaire sur la région, réagissent aux réponses belliqueuses de l’Iran. 
Un pays prêt à se battre jusqu’au dernier Israélien est un cliché facile pour ceux qui n’envisagent pas de prendre eux-mêmes de risques. Mais encourager Israël à faire ce que d’autres pays, ayant des moyens autrement plus importants, rechignent à faire est demander beaucoup à un petit pays du Proche-Orient qui fait face à de nombreux problèmes, en particulier avec ses voisins immédiats. 
Il faut savoir qu’Israël n’a pas suivi l’évolution de la situation politique en Égypte avec espoir, mais avec une inquiétude croissante. Les Israéliens voient aussi plus clairement que beaucoup la nature probable du prochain régime syrien (un indice : il ne sera probablement pas composé uniquement d’utilisateurs de Facebook et twitter). 
Alors que plusieurs États arabes s’inquiètent nuit et jour de la possibilité d’un Iran nucléarisé, ils sont étonnamment peu enclins à soutenir une intervention militaire israélienne. Nous sommes, il est vrai, au Moyen-Orient où, comme le dit la vieille blague, le scorpion pique le chameau qui lui fait traverser le canal de Suez, sachant qu’ils se noieront tous les deux. 
La guerre est sans doute l’entreprise humaine la plus porteuse de conséquences imprévues. Défendre une action militaire séparée d’autres efforts, même si les chances de succès de ces efforts sont maigres, revient à exiger beaucoup non seulement des pays qui sont censés la soutenir, mais surtout des hommes et femmes qui y participeront. 
La séquence adéquate des mesures destinées à résoudre les points chauds du globe est essentielle pour rallier un soutien international à une action ultérieure. Les frappes aériennes qui ont finalement mis fin à l’emprise de Slobodan Milosevic sur le Kosovo (et ensuite sur la Serbie même) ont été rendues possibles par les efforts diplomatiques prolongés des Etats-Unis, de l’Union européenne et de la Russie. 
A l’époque, personne n’a jugé que l’option pacifique n’avait pas été prise suffisamment en considération, raison pour laquelle mettre rapidement fin à l’action diplomatique est souvent une erreur. 
Même si elles ne débouchent pas sur une intervention militaire, les négociations ont d’autres avantages. A la veille du début des discussions à six sur le désarmement de la Corée du Nord, plusieurs sondages d’opinion en Corée du Sud ont montré qu’un pourcentage substantiel de la population accusait les Etats-Unis d’être responsables de la menace nucléaire de la Corée du Nord. 
Bien que les négociations du groupe des six aient échoué à éliminer cette menace, elles ont fait en sorte que les Etats-Unis ne soient plus désignés comme le coupable. Les aspirations nucléaires de l’Iran sont un problème qui, faute d’être résolu, pourrait conduire à une escalade dangereuse, et amener des pays comme l’Arabie saoudite, la Turquie, les Etats-Unis et Israël à réévaluer leurs options. 

Le côté obscur de l’énergie nucléaire 
SINGAPOUR – La crise nucléaire au Japon est un cauchemar, mais ce n’est pas une anomalie. 
La Commission de réglementation nucléaire des Etats-Unis sépare en général les «amp#160;événementsamp#160;» nucléaires imprévus en deux catégories, les «amp#160;incidentsamp#160;» et les «amp#160;accidentsamp#160;». Les incidents sont des anomalies et des défaillances techniques se produisant lors du fonctionnement de routine d’une centrale et ne présentant ni rejets radioactifs hors site, ni dommages importants des installations. 
L'échelle internationale des événements nucléaires (INES, de l'anglais International Nuclear Event Scale) compte elle huit niveaux numérotés de 0 à 7 pour établir la gravité des événements radiologiques et nucléairesamp#160;: les niveaux de 1 à 3 sont des incidents, et les niveaux de 4 à 7 sont des accidents. Le niveau 7, un «amp#160;accident majeuramp#160;» comprend un «amp#160;rejet majeur d’éléments radioactifs ayant des effets étendus sur la santé et l'environnement et susceptible d'exiger l'application intégrale des contre-mesures prévuesamp#160;». 
Selon cette classification, le nombre d’accidents nucléaires, même en incluant les fusions du cour des réacteurs de Fukushima Dai-Ichi et Fukushima Daini, est faible. Mais si l’on redéfinit un accident pour comprendre les incidents ayant entraîné des pertes en vies humaines ou des dommages matériels dépassant 50.000 dollars, le tableau est tout autre. 
Entre 1952 et 2009, au moins 99 incidents nucléaires correspondant à cette définition ont eu lieu, pour plus de 20,5 milliards de dollars de dommages – soit plus d’un incident et 330 millions de dollars par an, en moyenne, sur trois décennies. Cette moyenne ne comprend bien évidemment pas la catastrophe de Fukushima. 
En fait, comparé à d’autres sources d’approvisionnement énergétique, l’énergie nucléaire est plus coûteuse que les centrales utilisant le pétrole, le charbon et le gaz naturel en termes de victimes, juste après les barrages hydroélectriques. Depuis la catastrophe de Tchernobyl en 1986, 57 accidents nucléaires ont eu lieu. 
Un autre décompte des événements nucléaires – comprenant cette fois les coûts autres que les morts et les dégâts matériels, tels les travailleurs irradiés et les dysfonctionnements n’ayant pas entraîné un arrêt de la centrale ou des fuites – répertorie 956 incidents entre 1942 et 2007. Selon un autre calcul, plus de 30.000 incidents, dont plusieurs pouvaient potentiellement déboucher sur la fusion du cour d’un réacteur, se sont produits entre l’accident de Three Mile Island en 1979 en Pennsylvanie et 2009. 
Des accidents à l’usine de retraitement de Savannah River ont relâché dix fois plus d’iode radioactif que l’accident de Three Mile Island. Une quantité inconnue de plutonium a été disséminée dans l’atmosphère à la suite d’un incendie qui a ravagé le site de production de plutonium de Gulf United dans l’État de New York, site qui fut définitivement fermé à la suite de l’accident. 
Lors d’un accident survenu en 1957 au complexe nucléaire de Maïak dans le sud de l’Oural en Russie, des cuves contenant des sels de nitrate et d’acétate ont explosé, répandant d’énormes quantités d’éléments radioactifs sur 20.000 km2 et entraînant l’évacuation de 272.000 personnes. En septembre 1994, à la centrale de recherche Serpong en Indonésie, une fuite de méthane provenant d’une cuve de stockage a provoqué une explosion lorsqu’un travailleur a allumé une cigarette. 
Des accidents se sont également produits lorsque les réacteurs étaient à l’arrêt pour le changement de combustible et lors du déchargement de combustible irradié dans un site d’entreposage. En 1999, les opérateurs déchargeant du combustible utilisé dans un entreposage à sec ont découvert que la gaine de protection zinc-carbone avait commencé à produire de l’hydrogène, donnant lieu à une petite explosion. 
La panne généralisée du réseau électrique nord-américain en août 2003 a révélé que plus d’une douzaine de centrales nucléaires des Etats-Unis et du Canada avaient des générateurs diesel d’urgence qui n’étaient pas correctement entretenus. Durant la panne en Ontario, les centrales qui devaient normalement être automatiquement découplées du réseau tout en restant en activité se sont mises à l’arrêt. 
Comme le notaient les avocats en droit de l’environnement Richard Webster et Julie LeMense en 2008, «amp#160; l’industrie nucléaire … est dans la même situation que l’était l’industrie financière avant la criseamp#160;» qui a déstabilisé le monde la même année. «amp#160;Il y a énormément de risques qui ne sont pas correctement gérés ou réglementésamp#160;». 
Cette situation est pour le moins préoccupante, compte tenu de la gravité des dommages que pourrait occasionner un unique accident sérieux. La fusion du cour d’un réacteur de 500 mégawatts, situé à quelques 50 kilomètres d’une grande ville entraînerait la mort immédiate de 45.000 personnes environ, et près de 70.000 blessés et 17 milliards de dollars de dommages matériels. 
Un attentat contre la centrale nucléaire d’Indian Point, proche de la ville de New York, apparemment prévu dans les plans initiaux d’Al Qaïda pour le 11 septembre 2001, ou un accident majeur dans cette centrale, se traduirait par 43.700 décès immédiats et 518.000 victimes de cancer dans les années qui suivent, et des coûts de nettoyage s’élevant 2000 milliards de dollars. 
Près de 50.000 personnes éprouveraient des difficultés respiratoires aigues et 240.000 souffriraient d’une hypothyroïdie aigue. Près de 350.00 hommes seraient temporairement stériles, 100.000 femmes verraient leurs règles cesser et 100.000 enfants naîtraient avec des déficiences cognitives. 
Les avocats de l’énergie nucléaire ont gagné du terrain au plan politique ces dernières années, la présentant comme une alternative sûre, propre et fiable aux combustibles fossiles. Mais les données historiques dépeignent une tout autre réalité. 


La disparition du ciel 
Il y a quelques mois, un astronaute américain a par inadvertance lâché un outil en orbite, éveillant les craintes que cet objet potentiellement dangereux lancé à grande vitesse à travers l’espace puisse détruire un satellite, voire menacer des vies dans la haute atmosphère. Peu de temps après, la Chine a fait exploser l’un de ses satellites, multipliant ainsi par deux le nombre de débris en orbite, dangereux parce que trop petits pour être détectés. 
L’atmosphère est un domaine unique, insuffisamment réglementé. La mondialisation de la pollution et des technologies implique de remédier à cette situation de toute urgence. 
Les avions de ligne et militaires évoluent dans un espace aérien « contrôlé » proche du sol, et l’importance de la nationalité souveraine semble diminuer au fur et à mesure qu’on s’élève. Les rares traités sur cette question sont principalement respectés parce que seul un nombre limité de nations ont les moyens de placer des engins en haute altitude. 
Lorsque Tchernobyl a explosé, ce n’est pas seulement l’Ukraine qui a hérité d’une contamination radioactive sur plusieurs générations. Bientôt les États coloniseront la lune, donnant lieu à une situation aussi insatisfaisante et provisoire que celle de l’Antarctique, où les nations prennent essentiellement possession de terres sans pour autant avoir le droit légal de le faire. 
Une approche plus éclairée du partage des ressources communes est nécessaire, et qui soit moins dépendante d’un contrôle néo-colonial. 
Les diverses longueurs d’ondes sont utilisées pour un large éventail de communications, des gouvernements aux auditeurs radios. La gamme du territoire utilisable – le spectre – est administré par les gouvernements comme s’il s’agissait de biens tangibles, et est divisé en longueurs d’ondes, attribuées aux téléphones portables, aux pilotes des avions de chasse, etc. 
La situation serait catastrophique si elle n’était pas étroitement encadrée parce que chacun émettrait sur la fréquence de l’autre. Il faut en outre s’attendre à ce que le spectre soit encore plus utilisé, avec la fusion des infrastructures de la téléphonie mobile et d’un Internet relativement peu réglementé. 
Ce processus sera probablement suivi de formes de communications plus sophistiquées basées sur l’accès aux ondes. Dans une certaine mesure, tout le monde en profitera, parce qu’il sera plus difficile pour les gouvernements de censurer l’information. 
Prenons par exemple le fait qu’à tout moment donné, le citoyen moyen des pays industrialisés a des milliards de messages qui traversent son cerveau. Il a été démontré que les cellules sont capables de détecter ces messages, mais leur conséquence sur l’organisme ne sont pas connues. 
On sait par ailleurs que les abeilles sont menacées d’extinction dans l’hémisph_32ère nord, un désastre potentiel compte tenu de la quantité d’aliments dépendant de la pollinisation. Les causes principales de cette épidémie sont des parasites et des acariens, mais ceux-ci ont toujours existé. 
Une étude allemande a suggéré que les antennes-relais des téléphones portables affaiblissent les défenses immunitaires des abeilles (l’étude établit une corrélation entre la puissance d’émission des antennes-relais et la mort des abeilles). Le verdict n’est pas encore rendu, mais il se pourrait qu’il n’existe pas de taux d’exposition sans risque à plusieurs fréquences couramment utilisées. 
Au fur et à mesure que la pollution lumineuse couvre des zones de plus en plus importantes de la planète, nous perdons l’un de liens les plus anciens avec la nature : l’antique inclination à regarder les étoiles. Si la disparition des abeilles ne nous incite pas à adopter des lignes directrices formelles sur le partage de l’atmosphère, espérons qu’un ciel vide saura nous y inciter. 
Le ciel doit appartenir à tous. De même que son utilisation incontrôlée lèse tout le monde, les bénéfices que l’on peut en retirer doivent profiter à tous, avec pour condition préalable l’adoption de droits démocratiques internationaux régissant ce qui est à l’évidence un patrimoine commun de l’humanité. 

Une erreur fatidique 
Ainsi, la mise à jour de défauts méthodologiques et d'une erreur de codage dans un article écrit par les économistes Carmen Reinhart et Kenneth Rogoff n’est qu’un fait de la vie quotidienne dans le milieu universitaire. Pourtant, la couverture de la controverse par les médias et la blogosphère a été étonnamment intense – et simpliste. 
En tant que caractérisation empirique grossière de faits stylisés, il a été reçu de manière quelque peu sceptique par la communauté académique, et les deux auteurs étaient connus pour des contributions beaucoup plus notoires. Google Scholar, le moteur de recherche académique, enregistre plus de 3000 citations académiques de l'article le plus cité de Rogoff, contre moins de 500 pour “Growth in a Time of Debt”. 
Ce qui serait normalement resté un sujet de papotage d’après séminaire est cependant devenu un sujet de discussion par les journalistes, les commentateurs et les responsables politiques. Pour chacun d'eux, ce qui importe, c'est que le triste sort de l’article Reinhart / Rogoff ébranle les arguments en faveur de l'austérité budgétaire. 
Il y a quelques mois, Olivier Blanchard, économiste en chef du Fonds monétaire international, avait déjà critiqué ses collègues et les décideurs des pays avancés pour sous-estimer systématiquement l'impact de récession des programmes d'assainissement budgétaire. La débâcle de l’article Reinhart / Rogoff est largement considérée comme une nouvelle illustration, fatale, du caractère boiteux des fondements intellectuels de la rigueur. 
Néanmoins, ceci n'est que partiellement vrai. Avant l’article Reinhart / Rogoff, l’argument principal en faveur de l’austérité budgétaire reposait sur des préoccupations quant à la soutenabilité de la dette publique. 
Dès lors, le message aux décideurs politiques était source de confusion. Les économistes étaient semblables à des médecins expliquant à leurs patients que, bien qu’une quantité limitée de vin peut être bénéfique, en boire trop est certainement dangereux – sans être en mesure de leur dire combien de verres par jour étaient autorisés. 
L'économie mondiale sortait à peine de la pire récession de l'après-Seconde Guerre mondiale. Une relance keynésienne mondiale avait empêché le pire, et la question politique la plus urgente était de savoir s’il fallait continuer à soutenir l'économie ou commencer la consolidation. 
Certains étaient en faveur du report de l'assainissement, parce que l'économie se trouvait encore dans une profonde récession ; un ajustement trop sévère, selon ce point de vue, aurait un impact majeur sur l'économie privée encore faible. Certains prétendaient le contraire, en faisant valoir que, étant donné l'ampleur de la tâche, il n'y avait pas de temps à perdre. 
L’article Reinhart / Rogoff semblait fournir l'argument parfait pour soutenir la thèse d’une consolidation rapide, c'est pourquoi il a été cité de manière intensive dans les discussions politiques. L’austérité, expliquait-on, était nécessaire pour endiguer la hausse du ratio de la dette et préserver la croissance à long terme. 
Même si Reinhart et Rogoff eux-mêmes ne tiraient pas cette conclusion de manière explicite dans leur article, de nombreuses personnes l’ont tirée pour eux. C'était tellement tentant, pour un ministre ou un technocrate supérieur, d’expliquer que la consolidation devait commencer immédiatement, parce que le seuil des 90% approchait, que la plupart d'entre eux n'ont pas pu résister. 
Ayant promis qu’une consolidation rapide était favorable à la croissance, et ayant provoqué une récession, l'Union européenne a déçu ses citoyens. Une fatigue de l’ajustement s’est mise en place, et les gouvernements risquent de perdre leur soutien s’ils n’arrêtent pas bientôt leurs efforts de consolidation. 
Si c'était le cas, les marchés financiers pourraient conclure que la soutenabilité de la dette publique est en grave danger – une perception qui pourrait avoir des effets très négatifs sur les conditions de financement. En fin de compte, la croissance pourrait effectivement en pâtir, ce qui paradoxalement donnerait raison à Reinhart et Rogoff. 
Les chercheurs sont tentés par des résultats convaincants qui peuvent attirer l'intérêt des décideurs, qui sont tentés par une lecture sélective des preuves qui peuvent leur fournir des munitions dans les débats national et international. Se soumettre à l’une ou l’autre des tentations, comme l'épisode Reinhart / Rogoff a montré, n'est jamais souhaitable. 

Le terrorisme discret de Fidel Castro 
Ce printemps marque le troisième anniversaire de la vague de répression au cours de laquelle le régime de Fidel Castro a arrêté et infligé de longues peines d’emprisonnement à 75 dissidents cubains. Peu après, j’ai formé avec de nombreux amis le Comité international pour la démocratie à Cuba. 
Le souvenir du courage de ceux qui ont trouvé leur conscience sociale, vaincu leur peur et se sont dressés contre la dictature du communisme reste vivace dans ma mémoire. Cela me rappelle les bruits entendus sur la place Wenceslas de Prague, puis dans le reste de ce qui était alors la Tchécoslovaquie, à l’automne 1989. 
C’est pour cela que j’ai sonné l’alarme lors de la conférence pour la démocratie à Cuba tenue il y a trois ans par notre comité à Prague. Je voulais attirer l’attention de la communauté internationale sur la situation des droits de l’homme à Cuba, soutenir l’opposition dans ce pays et encourager toutes les forces pro-démocratiques. 
L’UE a ouvert le dialogue avec le régime cubain, les sanctions ont été suspendues sous condition et les dissidents se sont même clairement vu signifier qu’ils n’étaient pas les bienvenus dans les ambassades de plusieurs pays démocratiques. Le lâche compromis et les alibis politiques, comme si souvent au cours de l’histoire, ont défait une position reposant sur des principes. 
Ceux d’entre nous qui vivent dans les nouvelles démocraties européennes post-communistes ont connu le même genre de stratégies lorsqu’ils vivaient derrière l’ancien rideau de fer. Nous avons aussi l’habitude d’entendre que les politiques européennes n’ont mené à aucune arrestation de masse à Cuba. 
Des organisations respectées comme Reporters sans Frontières et Amnesty International ont rassemblé de nombreuses preuves de violences et d’intimidations contre les libre-penseurs cubains qui peuvent s’attendre à un son de cloche bien différent du nôtre. Leurs affaires se terminent plus souvent à l’hôpital que devant les tribunaux. 
La violence politique qui revêt les apparences de simple délinquance de rue n’est jamais facile à prouver, contrairement à des peines de prison de plusieurs années, et par conséquent n’attire pas comme elle le devrait l’attention du reste du monde. Cependant, des milliers d’anciens prisonniers politiques d’Europe centrale et de l’Est peuvent attester du fait qu’un coup de pied flanqué par un membre de la police secrète dans la rue fait aussi mal qu’un coup de pied asséné par un gardien derrière les portes d’une prison. 
L’impuissance de la victime des violences de rue organisées par l’État et des menaces contre sa famille est ressentie de la même manière que celle d’une personne harcelée au cours d’une enquête dans le cadre de la sécurité de l’État. De nombreux hommes politiques européens qui ont cherché à constater la situation sur le terrain en ont été empêchés au cours des dernières années. 
Mais ce que les Cubains subissent aujourd’hui fait partie de notre histoire européenne. Qui mieux que les Européens, qui ont donné naissance au communisme, l’ont exporté dans le monde entier et en ont ensuite chèrement payé le prix pendant des décennies, peut connaître les tourments endurés par le peuple cubain ? 
Nous avons de nombreuses occasions de le faire en Europe et à Cuba. Il n’est pas surprenant que les nouveaux pays membres de l’UE aient apporté à l’Europe une expérience historique nouvelle, et avec elle une compréhension et une tolérance de la concession et du compromis bien moindres. 
Les représentants des États-membres de l’UE se réuniront à Bruxelles à la mi-juin pour décider d’une politique commune vis-à-vis de Cuba. Les diplomates européens devraient mesurer les conséquences d’une adaptation au régime de Castro. 

Le triomphe sans joie de l’économiste lugubre 
NEW YORK – Je prédis depuis belle lurette que ce n’était qu’une question de temps avant que la bulle de l’immobilier américaine – qui a commencé à se former au début de cette décennie, portée par un flux important de liquidités et une réglementation laxiste – n’éclate. Et plus la bulle prenait de temps pour se former, plus grande serait l’explosion et plus grande (et plus globale) serait la contraction qui s’ensuivrait. 
Les dynamiques à l’oeuvre sont toutefois conformes aux prévisions. Les États-Unis peuvent tabler sur la poursuite d’une contraction de l’économie pour 2009 – avec de graves conséquences pour l’ensemble du monde. 
Il y a eu un énorme déclin de la richesse (perçue), de l’ordre de plusieurs milles milliards de dollars, lié à la chute des prix de l’immobilier et des actions. La majorité des Américains vivaient de toute façon au-dessus de leurs moyens, en utilisant leurs maisons, avec une valeur bien supérieure à celle du marché, comme garantie. 
Ces effets de levier exagérés, combinés à des crédits pourris et des produits dérivés à risque ont entraîné le gel des marchés du crédit. Rien d’étonnant, quand une banque ne sait pas à quoi s’en tenir concernant son propre bilan, qu’elle ne fasse pas confiance à celui des autres. 
L’administration Bush n’a rien vu venir, a nié qu’il y avait un problème quand il s’est présenté, puis a minimisé son importance, pour enfin paniquer. Guidée par l’un des architectes du problème, Hank Paulson, qui a défendu la déréglementation et autorisé les banques à avoir davantage encore recours aux effets de levier, il n’est pas surprenant que l’administration soit passée d’une politique à l’autre, soutenant chaque stratégie avec une conviction absolue avant de l’abandonner pour une autre. 
Mais la crise financière n’est que l’une des crises auxquelles doivent faire face les États-Unisampnbsp;: le problème macroéconomique sous-jacent a été aggravé par les revers de fortune de la moitié la moins riche de la population. Ceux qui dépenseraient volontiers n’ont pas d’argent et ceux qui ont de l’argent ne dépensent pas. 
Les États-Unis, et le reste du monde, sont également confrontés à un problème structurel majeur, analogue à celui du début du siècle dernier, lorsqu’une hausse de la productivité dans le secteur de l’agriculture a signifié qu’une proportion déclinante de la population pouvait y trouver du travail. Aujourd’hui, l’augmentation de la productivité dans le secteur manufacturier est encore plus impressionnante que celle d’il y a un siècle dans l’agriculture, mais cela signifie que les ajustements seront d’autant plus importants. 
Mais nous sommes aussi témoins de modifications fondamentales de l’équilibre du pouvoir économique mondialampnbsp;: Les vastes quantités de liquidités destinées à renflouer l’économie mondiale viennent d’Asie et du Moyen-Orient, pas d’Occident. Mais les institutions mondiales ne reflètent pas ces nouvelles réalités. 
Il n’est pas possible pour la principale économie mondiale de vivre une récession profonde et prolongée sans qu’elle ait des retombées globales. Je dis depuis longtemps que l’idée de découplage est un mytheampnbsp;; aujourd’hui, nous en avons la preuve. 
Aujourd’hui, le mouvement est inversé. L’extrême ironie de la situation est en effet que le flux d’argent va aujourd’hui d’économies relativement modestes mais bien gérées vers les États-Unis, la source de tous les maux. 
Faire le point de tous les défis financiers auxquels le monde est confronté a pour objectif de faire comprendre que, même si Obama et les autres chefs d’État agissent vite et bien, les États-Unis et l’économie mondiale doivent s’attendre à une période sombre. La question n’est pas de savoir combien de temps la récession va durer, mais plutôt de savoir dans quel état sera l’économie au sortir de la récession. 
Renouera-t-elle avec une forte croissance, ou aura-t-elle une convalescence anémique, comme le Japon dans les annéesampnbsp;90ampnbsp;? Pour l’instant, je vote pour le dernier cas de figure, compte tenu en particulier du fait que l’énorme dette américaine à toutes les chances de refroidir les enthousiasmes pour le plan de relance nécessaire. 
Plusieurs financiers de Wall Street, ayant empoché leurs dividendes faramineux, sont retournés à leur religion fiscale de faible déficit. Il est tout à fait remarquable de voir qu’après avoir fait la preuve de leur incompétence, ils puissent encore être admirés dans certains cercles. 
Les financiers ne manqueront toutefois pas d’argumenter en faveur de la prudenceampnbsp;: voyons comment se comporte l’économie, et si davantage de liquidités sont nécessaires, nous en injecterons. Mais une entreprise qui est acculée à la faillite ne renoue pas avec les affaires une fois que l’économie est remise sur les rails. 
Si Obama suit son instinct et se préoccupe plus de la classe moyenne que de Wall Street, s’il agit hardiment, il existe une possibilité que l’économie sorte de la récession vers la fin 2009. Sinon, les perspectives à court terme pour les États-Unis, et le reste du monde, sont franchement sombres. 


Une Ecosse nouvelle se lève 
Un gouvernement mené par le SNP est-il annonciateur d'une scission au sein du Royaume-Uni ? Plus largement, le nationalisme, produit de la politique du 19° siècle, a-t-il encore un rôle à jouer en Europe ? 
Les nationalistes n'ont réuni que 31,9% des voix, contre 59,6% pour les partis favorables à l'union. Ce qui montre que la représentation proportionnelle peut donner d'étranges résultats. 
En 1957, l'idée de ampquot;bâtir les fondations d'une Union sans cesse plus étroite des peuples d'Europeampquot; est née de la volonté de rejeter dans le passé la guerre entre les nations européennes et de leur fournir un gage de stabilité intérieure. Pendant 50 ans, les deux grandes entités qui se faisaient face dans le cadre de la Guerre froide sont parvenues à étouffer les tendances nationalistes en leur sein. 
Il faut reconnaître que dans certains endroits, le divorce est inévitable et veiller à ce qu'il se fasse à l'amiable. Le monde n'aurait pas pu empêcher la spirale de violence dans laquelle a sombré la Yougoslavie, mais s'il avait poussé plus tôt à une rupture négociée, la guerre civile n'aurait pas été aussi cruelle. 
Si c'est la renaissance d'une nation, elle se fait de manière complètement inhabituelle. A l'exception de quelques individus un peu perdus, il n'y a pas d'armée clandestine, de terroristes séparatistes, de campagne de désobéissance civile visant à déstabiliser le gouvernement, ni même de manifestations de masse. 
La création d'un Parlement écossais investit d'un réel pouvoir sur décision du Parlement britannique à Westminster est peut-être la première révolution moderne menée non par des cellules de radicaux barbus, mais par des commissions d'avocats, d'hommes d'église et de comptables. Et elle s'est faite sans un coup de feu. 
Il n'est donc pas surprenant qu'elle n'ait pas abouti à la création d'un véritable Etat en Ecosse, contrairement à ce qui s'est passé avec la partition de la Tchécoslovaquie il y a 14 ans. Le Parlement à Westminster - qui comporte des députés élus par les Ecossais - décide toujours de la défense, de la politique étrangère, de la politique économique et fiscale et de la sécurité sociale. 
Cette semi-indépendance traduit en partie l'absence de fondement linguistique au nationalisme écossais, contrairement au nationalisme québécois au Canada ou flamand en Belgique. Seuls 80 000 Ecossais sur 5,1 millions parlent le gaélique. 
Par ailleurs, contrairement au nationalisme d'Europe de l'Est ou à celui des Balkans, le nationalisme de type écossais ne s'enracine pas dans un problème d'ethnie ou de religion. Dans l'Ecosse d'aujourd'hui, on ne retrouve aucune des causes à l'origine de la rébellion irlandaise qui a aboutit à l'indépendance de l'Irlande en 1922, la dernière grande rupture au sein de l'union politiques des Iles britanniques. 
De ce point de vue, l'Ecosse diffère du Pays de Galles, contraint de s'unir à l'Angleterre plus de quatre siècles avant que les Ecossais ne signent volontairement l'Acte d'Union en 1707. Sauf celles qui ont trait à la langue galloise, les institutions du Pays de Galles n'ont rien de très spécifique. 
Westminster n'a plus son mot à dire au nord de la frontière, en tout cas en ce qui concerne l'éducation et la santé. Il est donc plus difficile aux Ecossais de rejeter la responsabilité de leurs problèmes sur un lointain gouvernement de Londres, même si le SNP essaye maintenant d'en faire tout un art. 
Aussi, la dévolution, loin d'être la prémisse d'une rupture avec la Grande-Bretagne, donne un coup de fouet à la vie nationale hors de Londres. Edimbourg traverse un boom économique et le regain de confiance est éclatant. 
Elle fait place à une politique plus ouverte dans laquelle les différentes identités régionales et nationales sont encouragées à s'exprimer. En coopérant avec le reste du Royaume-Uni, plutôt que de l'affronter, l'Ecosse donne un sens nouveau à l'idée d'une ampquot;Union sans cesse plus étroiteampquot;. 

Le compte à rebours climatique 
LONDRES – Il semble être devenu rituel que les négociations sur le climat des Nations Unies soient sur le point de s'effondrer, avant de parvenir à un compromis intense et controversé après la date limite. Mais la conclusion des pourparlers tortueux de cette année à Doha, où près de 200 pays ont convenu de prolonger le protocole de Kyoto, n'a fait que préparer le terrain de négociations plus spectaculaires en 2015, où un nouvel accord mondial doit être conclu. 
L'accord qui vient d'être conclu établit un pont entre l’ancien régime climatique, et un nouveau régime non encore défini. En prolongeant le Protocole de Kyoto, qui limite les émissions de gaz à effet de serre de certains pays développés pendant huit ans de plus, l'accord de Doha préserve le cadre essentiel du Droit international et maintient les règles d'évaluation durement gagnées pour les quotas d'émission et le commerce entre les pays. 
Mais l'accord confirme également qu'en 2020 le traité de Kyoto sera remplacé par un nouveau traité, qui rejettera la distinction binaire désuète entre pays « développés » et pays « en voie de développement ». Le nouvel arrangement exigera un engagement de tous les pays, proportionné à leur niveau de développement. 
La décision prise à Doha réaffirme que tout nouvel accord doit renforcer les efforts pour atteindre l'objectif des Nations Unies de limiter le réchauffement de la planète à deux degrés centigrades. En effet cela incitera à examiner les objectifs d'émission des pays, visant à combler le fossé entre les engagements actuels et les réductions nécessaires pour rester en dessous du seuil de deux degrés. 
En outre une plate-forme de négociation unique a été établie, ainsi qu'une date butoir en 2015 pour la conclusion d'un nouvel accord : une réussite beaucoup plus importante que ce que la plupart des commentateurs ou des gouvernements ont reconnu. 
En conséquence, les pourparlers ont été transformés en un véritable sommet des dirigeants, où les Présidents et les Premiers Ministres étaient présents au Danemark pour sceller eux-mêmes l'accord. Mais les pourparlers ont échoué à fournir un accord mondial juridiquement contraignant, ce qui a provoqué une perte de confiance des investisseurs en une économie à faible émission en carbone et a retardé les avancées de plusieurs années. 
Préoccupées par la crise, les principales économies de la planète ne semblent pas disposées à consentir à d'importants nouveaux engagements pour la réduction des émissions. Et l'anxiété des citoyens sur l'emploi et le niveau de vie a remplacé les craintes sur le réchauffement climatique, qui avaient inspiré le mouvement en 2009. 
Car susciter des attentes pourrait aggraver les conséquences d'un échec et mettre à mal les efforts déployés au niveau national pour construire des économies à faible consommation en carbone. Mais ceci menace de devenir une prophétie auto-réalisatrice. 
Bien que les dirigeants politiques ne soient pas concentrés sur le changement climatique, un grand événement international peut capter leur attention, comme par exemple la conférence de Copenhague. Et l'année prochaine, quand le Groupe Intergouvernemental sur l'Evolution du Climat (GIEC) commencera à publier sa dernière évaluation des preuves scientifiques, la perspective d'un emballement climatique est tenue de mobiliser la société civile. 
En fait la situation actuelle, caractérisée par l'augmentation mondiale des émissions de gaz à effet de serre, équivaut déjà à un échec, avec la tendance actuelle qui place l'objectif des deux degrés hors de portée en moins d'une décennie. Le seul espoir est un mouvement international pour une action immédiate, comme celle qui a contraint avant la conférence de Copenhague les plus importants émetteurs mondiaux de carbone (notamment les États-Unis et la Chine) à fixer des objectifs d'émissions. 
Premièrement, étant donné que les pays prennent des engagements internationaux seulement quand leurs citoyens y sont prêts, l'augmentation de la pression nationale pour la réduction d'émissions est cruciale. Toutes les grandes économies doivent reconnaître que l'investissement dans la « croissance verte » peut créer des emplois et stimuler le développement économique. 
Deuxièmement, la lutte contre le changement climatique doit redevenir une croisade morale, qui implique d'en appeler aux émotions des citoyens. Après tout, franchir ce seuil de deux degrés implique de condamner les générations futures aux conséquences les plus dévastatrices du réchauffement. 
Troisièmement, les pays en voie de développement doivent mener le débat sur un nouvel accord mondial, pour assurer l'équité et protéger leur droit au développement. Il faut considérer l'action sur le climat comme un moyen d'améliorer le bien-être des populations les plus pauvres du monde, celles qui ont le plus besoin d'un accord, plutôt que comme une charge. 
Quatrièmement, l'implication des chefs d'Etat et des gouvernements doit compléter le processus de l'ONU, plutôt que s'y substituer. Le Secrétaire Général de l'ONU Ban Ki-moon, a appelé à un sommet des dirigeants sur le changement climatique en 2014. 
La voie vers un accord international suffisamment solide pour maintenir le réchauffement climatique sous deux degrés sera semée d'embûches. Mais si les citoyens augmentent la pression sur leurs dirigeants et si les décideurs font preuve de vision et de leadership, alors cette voie sera praticable. 

Le Dollar et le Dragon 
CAMBRIDGE – Les dirigeants américains font pression depuis quelques années sur les autorités chinoises pour qu’elles réévaluent leur devise. Ils considèrent que la sous-évaluation du renminbi constitue une concurrence déloyale, détruit les emplois et contribue au déficit budgétaire aux Etats-Unis. 
Juste avant la réunion du G20 à Toronto, la Chine annonçait une formule qui permettrait une modeste appréciation du renminbi, mais certains députés américains demeurent dubitatifs et menacent d’augmenter les droits de douanes sur les produits chinois. 
L’Amérique absorbe les importations chinoises, paye la Chine en dollars que la Chine conserve, amassant ainsi des réserves en devises étrangères de 2,5 trillions de dollars, dont la plupart sont détenus en bons du Trésor américain. Pour certains observateurs, cela représente un glissement fondamental dans l’équilibre global du pouvoir, parce que la Chine pourrait mettre les Etats-Unis à genou en menaçant de vendre ses dollars. 
Mais, si la Chine devait mettre à genou les Etats-Unis, elle pourrait elle aussi être entrainée dans le mouvement. Non seulement la valeur de ses réserves serait réduite en fonction de la baisse du dollar, mais la Chine compromettrait aussi la volonté des américains d’importer les produits chinois bon marché. 
Pour évaluer si l’interdépendance économique génère du pouvoir, il faut s’intéresser à l’équilibre des asymétries, et non à un seul côté de l’équation. Dans ce cas précis, l’interdépendance a créé un « équilibre de la terreur financière » analogue à celui de la guerre froide lorsque ni les Etats-Unis ni la Russie n’avaient entamé leur potentiel de destruction réciproque dans un échange nucléaire. 
En février 2010, irrités par la vente d’armes à Taiwan par les Etats-Unis, un groupe d’officiers supérieurs de l’armée a demandé au gouvernement chinois de vendre des bons du Trésor américains en représailles. Leur proposition n’a pas été retenue. 
Autrement dit, la douleur serait partagée. Cet équilibre ne garantit néanmoins pas la stabilité. 
Après la crise financière de 2008 par exemple, alors que les Etats-Unis faisaient pression sur la Chine pour qu’elle apprécie sa monnaie, les responsables de la Banque Centrale de Chine ont argumenté que l’Amérique devait augmenter son épargne, réduire ses déficits et faire en sorte de renforcer le rôle du dollar en tant que monnaie de réserve par le biais des droits de tirage spéciaux émis par le Fonds Monétaire International. Mais la Chine n’a fait que montrer les dents. 
La puissance financière croissante de la Chine a pu renforcer sa capacité à résister aux supplications américaines mais, malgré de désastreuses prédictions, son rôle de créancier n’a pas été suffisant pour inciter les Américains à infléchir leur politique. Alors que la Chine a pris des mesures mineures pour ralentir l’augmentation de ses actifs en dollars, elle n’a pas voulu pendre le risque d’une monnaie complètement convertible pour des raisons de politique intérieure. 
Il est fort à parier que le renminbi ne remettra pas en question le rôle du dollar en tant que principale composante des réserves mondiales (plus de 60%) dans la décennie à venir. Pourtant, étant donné que la Chine préfère se reposer sur la croissance de sa consommation intérieure plutôt que sur ses exportations comme moteur de sa croissance économique, ses dirigeants pourraient commencer à se sentir moins dépendants qu’il ne le sont aujourd’hui du marché américain pour créer des emplois, un point essentiel de sa stabilité politique intérieure. 
Dans ce cas, maintenir un renminbi faible protègerait sa balance commerciale d’un déluge d’importations. Les asymétries des marchés monétaires constituent un aspect particulièrement important de la puissance économique, puisqu’elles sous-tendent le commerce global et les marchés financiers. 
En limitant la convertibilité de sa monnaie, la Chine empêche les marchés d’intimer une discipline aux décisions économiques nationales. Comparons, par exemple, la discipline que les banques internationales et le FMI ont été capables d’imposer à l’Indonésie et à la Corée du Sud en 1998, avec la liberté relative des Etats-Unis – accordée par la dénomination de la dette américaine en dollars – d’augmenter les dépenses publiques en réponse à la crise financière de 2008. 
Plutôt que d’affaiblir le dollar, le dollar s’est en fait apprécié étant donné que les investisseurs considèrent la force sous-jacente des Etats-Unis comme un refuge. Un pays dont la monnaie représente une proportion substantielle des réserves mondiales peut évidemment gagner un pouvoir international de par cette position, grâce à des termes facilités d’ajustement économique et à son pouvoir d’influence sur les autres pays. 
Mais cela a duré. La force militaire et économique de l’Amérique renforce la confiance dans le dollar en tant que monnaie refuge. 
Un analyste canadien a déclaré : « L’effet combiné d’un marché de capitaux mûr et d’une machine militaire forte pour défendre ce marché, et d’autres mesures de sécurité, comme une forte tradition de protection de la propriété et une réputation de toujours honorer ses dus, a permis d’attirer facilement les capitaux. » Le G20 est focalisé sur le besoin de « rééquilibrer » les flux financiers, altérant le vieux modèle selon lequel les déficits américains correspondent aux surplus chinois. 
De tels changements ne se font pas rapidement. Ni les uns ni les autres ne veulent rompre la symétrie de l’interdépendance de leur vulnérabilité, mais chacun manouvre pour former une structure et un cadre institutionnel à leurs relations de marché. 


Les derniers jours du dollar ? 
Il semblerait que l’idée de réformer le système par l’introduction d’une monnaie de réserve supranationale soit aussi soutenue par la Russie et par d’autres marchés émergeants. Un comité consultatif des Nations Unies présidé par le prix Nobel Joseph Stiglitz a aussi plaidé en faveur d’une nouvelle monnaie de réserve mondiale, éventuellement basée sur les DTS. 
Remplacer le dollar au profit d’un système basé sur les DST constituerait une rupture majeure avec une politique décidée il y a plus de 60 ans. Les DTS furent créés il y a 40 ans afin de palier à un niveau inadapté de réserves mondiales et ont été consacrés par la suite comme la future principale réserve d’actif par modification des statuts du FMI. 
Mais le dollar a rapidement inondé le monde. Et plutôt que de devenir la principale monnaie de réserve, la proportion de DTS dans les réserves mondiales s’est réduite à une portion congrue, devenant ainsi l’équivalent monétaire de l’Esperanto. 
L’euro, créé en 1999, devint un concurrent plus sérieux du dollar mais sa proportion s’est maintenue sous les 30% des réserves mondiales, comparé aux 65% pour le dollar (ces proportions sont en partie estimées car la Chine, qui possède les plus grandes réserves, ne divulgue pas la composition de ses actifs en monnaie). 
Les marchés pourraient décider de l’érosion progressive du dollar en tant que monnaie de référence en faveur de l’euro. Bien que le rôle international de l’euro se soit renforcé depuis sa création – surtout son utilisation sur les marchés financiers – il est difficile d’envisager qu’il puisse supplanter le dollar comme monnaie de réserve dominante dans un avenir proche. 
Il faudrait que deux conditions soient remplies pour cela : en premier lieu, que la Grande Bretagne rejoigne la zone euro, et enfin que les Etats-Unis commettent de graves erreurs de nature à saper la confiance. Cette dernière condition a peut-être été en partie remplie mais la politique américaine pour tenter de stabiliser son système financier devrait permettre de limiter la chute du dollar. 
Il est peu probable que l’hégémonie du dollar soit menacée par les forces du marché, du moins à court et moyen terme, à moins d’un accord international. La proposition chinoise va dans ce sens. 
Les dirigeants du G-20 ont décidé de soutenir une allocation de DTS d’une valeur de 250 milliards de dollars, mais cela ne portera la proportion de DTS qu’à à peine plus de 4% de la totalité des réserves mondiales. Il faudrait débloquer près de 3 trillions de dollars de DTS par le moyen des allocations pour en faire l’avoir principal de réserve : une proposition irréaliste. 
L’idée était de permettre que les pays qui estimaient que leurs avoirs officiels en dollars étaient trop importants puissent les convertir en DTS. La conversion devait se faire en dehors du marché pour ne pas mettre trop de pression baissière sur le dollar. 
Les pays membres auraient ainsi reçu un avoir plus stable que le dollar, puisque basé sur un panier de monnaies, qui les protégeait mieux contre les pertes. Cette solution a été abandonnée parce que les plus gros actionnaires du FMI ne pouvaient pas accepter les modalités nécessaires visant à partager les risques en cas de pertes résultant des fluctuations du change. 
Les Etat Unis s’y sont eux-mêmes désintéressés du fait du renforcement du dollar. Quelles sont les chances d’adopter un plan similaire aujourd’hui ? 
Cela m’a paru improbable jusqu’à il y a peu. Mais les modifications du paysage international, et l’éventualité d’une nouvelle grave faiblesse du dollar, pourraient convaincre les Etats Unis d’adopter un plan de conversion qui allégerait une pression trop forte sur leur monnaie. 
Le problème pourrait être résolu en mettant de côté une partie des importants stocks d’or du FMI. Même si un Compte de Substitution DTS est ouvert, il est peu probable que la proportion du dollar chute de façon significative dans les réserves internationales. 
Le dollar restera important pour beaucoup de pays comme moyen d’intervention dans les marchés des changes, ainsi que pour facturer et libeller les titres échangés à l’international. Mais on pourrait imaginer un système dans lequel les réserves seraient constituées à part égales entre le dollar, l’euro (en supposant que sa part augmente progressivement) et les DTS. 

La longue traîne du dollar 
Les tentatives récentes pour internationaliser le renminbi chinois ont entraîné des spéculations sur des changements imminents du système monétaire mondial. Bon nombre d'éminents économistes, notamment des membres d'un comité des Nations Unies dirigé par le récipiendaire du Nobel Joseph Stiglitz, recommandent un « système international de réserve » qui mettrait fin à l'hégémonie du dollar. 
Déjà à des époques plus reculées, l'Inde dégageait d'importants excédents commerciaux avec l'Empire romain et, comme Pline l'écrivait au premier siècle, « Chaque année, l'Inde soutirait de Rome 50 millions de sesterces ». Ce déséquilibre commercial a entraîné une hémorragie de pièces d'or et d'argent, créant des pénuries de ces métaux à Rome. 
Rome s’est ajustée en réduisant la teneur en métaux précieux des pièces (l’équivalent antique de la monétisation), ce qui a fait connaître à l’empire une période d’inflation soutenue. Or, il n’est pas rare dans des fouilles archéologiques en Inde de découvrir des pièces de monnaie romaines de périodes où la teneur en or ou en argent était pourtant déjà bien entamée. 
Entre 1501 et 1600, 17 000 t d’argent pur et 181 t d’or pur ont pris le chemin de l’Espagne en provenance des Amériques. L’afflux de liquidités a permis à l'Espagne de financer les guerres aux Pays-Bas, mais a également créé des conditions économiques expansionnistes et inflationnistes dans toute l’Europe. 
Cette richesse n'a toutefois pas empêché l’Espagne de s'endetter de plus en plus, finissant même par renier sa dette à trois occasions – en 1607, 1627, et 1649 – voyant aussi sa position géopolitique s’éroder abruptement. Et pourtant les pièces en argent de la couronne espagnole (appelées “réaux de huit” ou dollars espagnols) ont gardé leur statut de devise principale utilisée dans le commerce mondial jusqu’à la guerre de l'Indépendance américaine. 
Dès le milieu du XIXe siècle, le commerce mondial opérait grâce à un régime monétaire bimétallique dont les fondations reposaient sur l’or et l’argent. Mais, s’inspirant des Britanniques, la plupart des principaux pays ont adopté l’étalon-or avant 1870. 
Le régime de l’étalon-or a été perturbé par la Première Guerre mondiale, mais la Grande-Bretagne l'a repris en 1925. Toutefois, une fois la grande dépression installée, la Banque d’Angleterre a eu à choisir entre deux axes d'intervention : assurer des liquidités aux banques ou honorer l’étalon-or. 
La livre sterling est demeurée une devise internationale de premier plan après la Deuxième Guerre mondiale. Même aussi loin que 1950 – plus d’un demi-siècle après que l’Amérique eût pris la place de la Grande-Bretagne au sommet des grandes puissances industrielles mondiales – 55 % des réserves de change étaient détenues en livre sterling et un bon nombre de pays ont continué à arrimer leur monnaie à la devise britannique. 
Deuxièmement, les métaux précieux ne peuvent non plus résoudre le problème de l’inflation. Enfin, la devise pivot et les rouages internes du commerce mondial survivent bien souvent au déclin géopolitique du pays d’arrimage, et ce, pendant des décennies. 
Un nouvel ordre économique s’est établi après la seconde guerre mondiale avec en son centre la devise américaine. Le régime monétaire de Bretton Woods a arrimé le dollar américain à un taux de conversion de 35 $ l’once d’or, les autres devises étant liées au dollar à un taux de change fixe, mais pouvant être ajustées dans certaines circonstances. 
Le régime avait cependant un point faible : il pouvait soutenir l’expansion économique mondiale pour autant que les États-Unis fussent prêts à continuer à exporter des dollars en enregistrant des déficits commerciaux. Or, ce sont ces mêmes déficits qui saperont un jour les réserves des États-Unis qui leur permettaient de maintenir le cours de l'or à 35 $ l'once. 
Officiellement du moins, car malgré les problèmes des années soixante-dix, le dollar est demeuré la devise dominante dans le monde, avec des cohortes successives de devises d'Asie qui viendront s'y arrimer. Comme dans le cas du régime monétaire de Bretton Woods, une économie périphérique (par exemple la Chine) pourrait rapidement croître en même temps que l'économie pivot (les États-Unis) bénéficierait d'un financement peu coûteux. 
Même si la dernière grande récession a amené son lot de difficultés, rien n'indique que l'économie mondiale veuille se départir des billets verts américains. Les investisseurs sont encore disposés à financer les États-Unis à des taux d'intérêt extrêmement bas et l'indice nominal du dollar en fonction des échanges commerciaux ne s'est pas effondré non plus. 
Même si la Chine prend en une décennie la place des États-Unis au sommet de l'économie mondiale, et puisqu'une devise pivot peut durer plus longtemps que la position géopolitique et économique de son pays émetteur, le dollar risque fort de demeurer la devise internationale dominante bien après que les États-Unis se fassent devancer. 


La logique intérieure des intrigues de la politique étrangère iranienne 
WASHINGTON – Alors que l’ambassadeur d’Arabie Saoudite Adel al-Jubeir est bien vivant à Washington, le complot pour l’assassiner est peut-être parvenu à ses fins – si le but n’était pas tant d’assassiner al-Jubeir, mais bien plutôt la politique étrangère du président iranien Mahmoud Ahmadinejad. 
L’histoire de la république islamique est pleine d’exemples de clans qui ont utilisé la politique étrangère pour étendre leur pouvoir sur leurs rivaux. Il est courant pour des groupes qui s’opposent de sacrifier les intérêts nationaux – comme la crédibilité internationale de l’Iran – pour parvenir à leurs fins. 
Pendant la guerre entre l’Iran et l’Irak, le conseiller à la sécurité nationale de Reagan, Robert McFarlane, s’était secrètement rendu en Iran, avec l’accord des plus hautes autorités du pays, afin de finaliser un accord qui aurait été à l’avantage de l’Iran. Mais des éléments anti-américains au sein du gouvernement ont divulgué la nouvelle à un journal arabe, anéantissant ainsi le projet et mettant dans un immense embarras tant l’administration Reagan que le gouvernement iranien. 
Il avait présenté sa démission le 5 septembre 1988 en signe de protestation contre les interférences dans ses fonctions du président de l’époque, Ali Khameini. Dans sa lettre de démission, Moussavi s’était plaint du fait que « l’autorité de son gouvernement en matière de politique étrangère lui avait été retirée. » 
Il avait déploré que « des opérations [militaires et de renseignement] sont menées en dehors du pays sans que le gouvernement ne soit mis au courant ou en ait donné l’ordre… Ce n’est qu’à la suite d’un détournement d’avion que nous en prenons conscience. 
Ce n’est qu’après que [la police saoudienne] ait trouvé des explosifs dans les bagages de pèlerins iraniens que j’en suis informé. » Les services de renseignement iraniens ont assassiné plus de 400 dissidents iraniens en dehors de leur territoire, y compris le dernier Premier ministre du Shah, Chapour Bakhtiar, et quatre Kurdes dans le restaurant berlinois Mikonos en 1992 (un juge allemand avait ultérieurement impliqué le chef suprême iranien dans cette attaque terroriste.) 
Par contre, le complot visant al-Jubeir apparaît comme extrêmement amateur, comme si la réussite du projet n’était pas la priorité. Les détails de cette affaire sont tellement improbables qu’ils ne peuvent s’expliquer que par un conflit de pouvoir interne en Iran. 
Lorsque la nouvelle du complot d’assassinat a été annoncée, le chef suprême Ali Khameini était en route vers la province occidentale du Kermanshah. Il n’a fait aucune allusion à l’événement dans son premier discours prononcé à son arrivée, estimant probablement que le président allait faire une déclaration. 
Il a fallu cinq jours à Ahmadinejad pour rendre publique une déclaration niant les accusations – et de manière moins virulente que Khameini. Il est ironique de constater à quel point le président islamiste radical de l’Iran se montre disposé à reprendre des relations avec les Etats-Unis et subi le poids d’un leader suprême supposément pragmatique. 
Mais Ahmadinejad ne fait pas exception à la règle historique en Iran : chaque clan qui perd la main face à ses rivaux intérieurs cherche au-delà des frontières une alliance avec des puissances étrangères. Dans la République Islamique, ceux qui veulent s’ouvrir à l’occident sont généralement ceux dont l’autorité est fragilisée. 
Ahmadinejad et son clan sont confrontés à un double problème : Khameini les a enfermé politiquement, tandis que la corruption économique endémique et les efforts infructueux de réforme ont déçu de nombreux partisans du président. En conséquence, Ahmadinejad, dans un rebondissement plus ironique encore, cherche à glorifier l’histoire pré-islamiste de l’Iran de manière à réveiller un sentiment nationaliste en sa faveur et d’accomplir ce que, selon lui, refuse Khameini : une plus grande ouverture vers l’occident, particulièrement les Etats-Unis. 
Ahmadinejad est parfaitement conscient que s’il parvient à se forger l’image de quelqu’un qui – contrairement à la volonté du chef suprême – veut résoudre certains des problèmes majeurs qui opposent l’Iran et les Etats-Unis, cela pourrait compenser partiellement ses échecs économiques, et lui permettrait de récupérer quelques partisans supplémentaires. 
Que Khameini ait ou non été informé du complot contre al-Jubeir, son propos est de priver l’ordre du jour de politique étrangère d’Ahmadinejad de toute légitimité. Donc, s’il est vrai que Khameini ignorait le complot, cela signifie que certains éléments dans le gouvernement ou au sein des Gardes de la révolution agissent de leur propre chef, ce qui est évidemment extrêmement troublant. 
Si certains de ces éléments sont suffisamment puissants pour mettre en ouvre un tel complot– même s’il ne se concrétise pas par un succès – ils sont susceptibles de recommencer. 


La désagrégation des chiffres du marché du travail américain 
Ces dernières années, ce rapport a considérablement évolué – ne fournissant plus seulement une analyse de l’état passé et actuel de l’économie, mais formulant également désormais de plus en plus d’indications quant à son avenir. 
Le rapport du BLS sur l’emploi consiste en quelque sorte en un examen mensuel complet du marché du travail américain. Entre autres statistiques intéressantes, il nous informe sur le nombre d’emplois créés et les secteurs concernés, nous éclaire sur l’évolution des salaires et des heures travaillées, ainsi que sur le nombre, l’âge et le profil académique des personnes recherchant un emploi. 
Malgré la richesse de ces données, deux indicateurs ont particulièrement tendance à monopoliser l’attention : premièrement, le nombre net mensuel d’emplois créés (qui s’est élevé à 169 000 en août), et deuxièmement le taux de chômage (qui a atteint 7,3% au mois d’août, soit son niveau le plus faible depuis décembre 2008). Ces deux indicateurs mettent en évidence une amélioration progressive et régulière de l’état général du marché du travail. 
Hier encore, le nombre d’emplois créés était négatif, et le taux de chômage atteignait 10%. Seulement voilà, ces chiffres bruts ne font pas toute la lumière sur ce qui nous attend. 
Les chiffres mensuels relatifs au nombre d’emplois créés s’avèrent par exemple faussés par l’importance croissante de l’emploi à temps partiel, et échouent à restituer cette réalité que constitue la stagnation des salaires. 
Pour se faire une idée véritable de l’état de santé du marché du travail, il nous faut regarder ailleurs que dans le rapport du BLS. Ce que nous apprennent un certain nombre d’autres chiffres – s’agissant du présent comme de l’avenir – est loin d’être rassurant. 
Prenons par exemple les statistiques relatives à la durée des périodes de chômage. Plus une personne voit cette période se prolonger et plus il est en effet difficile pour elle de décrocher un emploi à plein temps accompagné d’un salaire décent. 
Au mois d’août, le BLS a fait état de 4,3 millions d’Américains en situation de chômage longue durée, soit 37,9% du nombre total de chômeurs – chiffre des plus inquiétants, dans la mesure où la crise financière mondiale remonte tout de même à cinq ans. N’oublions pas non plus que ce chiffre ne prend pas en compte le nombre non négligeable d’Américains qui, découragés, ont tout simplement décidé d’abandonner leur recherche d’emploi. 
Le taux de chômage des jeunes constitue lui aussi un indicateur sous-évalué, s’élevant à un niveau alarmant. En raison d’un manque de continuité d’expérience au début de leur carrière professionnelle, beaucoup trop de jeunes américains (22,7%) risquent de passer du statut de chômeur à celui d’individu inemployable. 
Interviennent ensuite un certain nombre d’indicateurs établissant un lien entre le niveau de scolarité et le statut professionnel d’une personne donnée. L’aspect le plus notable en la matière réside dans le creusement de l’écart entre les titulaires d’un diplôme universitaire (concernés par un taux de chômage de seulement 3,5%) et les individus n’ayant pas obtenu de diplôme d’études secondaires (11,3%). 
Si la tendance actuelle se prolonge, il est probable que le rapport du BLS continue d’évoluer d’une photographie du passé et du présent vers un outil de prévision de l’avenir. 
Nul ne saurait nier le fait que le caractère inégal de la reprise du marché du travail américain est en grande partie lié aux écarts structurels et politiques mis en évidence par la crise financière internationale de 2008, ainsi que par la récession qui a suivi. L’économie éprouve encore aujourd’hui de grandes difficultés à offrir un nombre suffisant d’emplois à tous ceux qui étaient auparavant employés dans des activités axées sur l’endettement qui ne sont désormais plus viables (sans même évoquer leur caractère souhaitable ou non). 
Par ailleurs, les établissements scolaires américains, notamment aux niveaux primaire et secondaire, continuent de glisser vers le bas de l’échelle mondiale, réduisant la capacité des Américains à tirer parti de la mondialisation. Dans le même temps, les emplois existants et nouvellement créés sont loin d’offrir des salaires en hausse. 
La combinaison de ces facteurs se révèle particulièrement défavorable pour les catégories les plus vulnérables de la population américaine – et notamment pour les individus ne jouissant que d’un niveau académique limité, les nouveaux arrivants sur le marché du travail, ainsi que tous ceux qui n’ont pas travaillé pendant une période prolongée. 
Les mécanismes de solidarité sociale, eux-mêmes déjà surchargés, s’en trouveraient soumis à une pression encore plus considérable. Tout ceci aboutirait par ailleurs à une amplification plutôt qu’à une atténuation de la polarisation politique, menaçant encore davantage un certain nombre d’autres priorités politiques urgentes. 
Si cette interprétation se révèle exacte, il est nécessaire que l’attention accrue accordée aux indicateurs mensuels phares du BLS s’accompagne d’une analyse plus large, et d’un état d’esprit différent. 
La mise en place d’une combinaison plus appropriée de politiques budgétaires, monétaires, et autres mesures soutenues destinées à accroître la productivité et la compétitivité, demeure nécessaire pour répondre aux défis du marché du travail américain. Pour autant, ces conditions ne seront pas suffisantes. 
Il est indispensable que le secteur public comme le secteur privé – que ce soit dans leur individualité ou à travers des partenariats adaptables et durables – réfléchissent beaucoup plus sérieusement à la mise en place de programmes de réorientation professionnelle et de réorganisation, à la promotion de la mobilité du travail, ainsi qu’à la mise en œuvre de formations professionnelles et autres programmes de stages. La désignation par le président Barack Obama d’un « tsar de l’emploi » contribuerait également à renforcer la crédibilité, la responsabilité et la coordination nécessaires pour surmonter les défis de plus en plus considérables s’agissant aujourd’hui de l’emploi. 
Alors oui, il est fort probable que les chiffres présentés sous leur forme la plus brute continuent d’indiquer une amélioration générale du marché du travail. La tâche la plus urgente consiste ainsi à faire en sorte que les progrès durables ne soient pas mis à mal par les tendances compositionnelles que souligne mois après mois le rapport du BLS. 

Le dragon et l'ours 
Pourtant, depuis l'effondrement de l'Union soviétique en 1991, la Russie et la Chine ont cherché à renouer les relations étroites qui étaient supposées exister entre l'URSS et la Chine de Mao avant que Khrouchtchev ne dénonce Staline en 1961. Mais ce replâtrage de l'union sino-russe semble être davantage un mariage d'intérêt pour contrebalancer l'hégémonie américaine, qu'un mariage d'amour. 
En 1969, les armées chinoises et russes ont échangé des coups de feu au-dessus d'une zone frontière contestée. Et récemment les deux pays ont signé un accord qui devrait mettre fin à leur long conflit frontalier - ceci à la suite de la visite de Medvedev à Pékin, l'un des premiers voyages officiels du nouveau président russe. 
Pendant la présidence de Poutine, les troupes chinoises et russes ont participé à des manœuvres communes et les deux pays sont devenus les puissances dominantes de l'Organisation de coopération de Shanghai (OCS) qui selon certains observateurs occidentaux est une tentative pour faire contrepoids à l'OTAN. Les années d'échanges culturels du type "La Russie en Chine" et "La Chine en Russie" devaient souligner que les deux pays ne sont pas seulement unis par un pragmatisme géopolitique, mais aussi par d'authentiques liens historiques et culturels. 
Mais le fait est que 17 ans de coopération bilatérale de haut niveau n'a pas abouti à grand chose. Et l'invasion de la Géorgie pourrait inciter maintenant la Chine à réexaminer ses relations avec la Russie. 
Ainsi, contrairement à la Russie, elle n'a pas reconnu l'indépendance de l'Ossétie du Sud et de l'Abkhazie et a incité les autres membres de l'OCS à s'aligner sur sa position. Il n'est pas difficile de comprendre pourquoi. 
Elle estime que leur indépendance est un facteur essentiel pour sa sécurité. C'est pourquoi, après le démembrement de la Géorgie, elle va sans doute résister à toute tentative supplémentaire de la Russie visant à établir sa suzeraineté même informelle sur les Etats qui ont succédé à l'URSS. 
Par ailleurs, les tentatives russes visant à contrôler à elle toute seule le réseau de pipelines à travers l'Eurasie menace directement la Chine, car un pays en position de monopole tient les clients à sa merci, non seulement en termes de prix, mais aussi parce qu'il peut fermer le robinet à sa guise pour des motifs politiques, ainsi que la Russie l'a fait à de multiples reprises depuis 20 ans. Aussi, l'intérêt national de la Chine en terme de sécurité énergétique consiste à veiller à ce que le réseau de pipelines qui l'approvisionne en gaz à partir des pays d'Asie centrale ne soit pas sous le contrôle du Kremlin. 
Si ce n'est le pétrole, le gaz et d'autres matières premières, la Chine n'a que des intérêts limités en Russie. Elle est son premier fournisseur d'armes depuis la fin des années 1990, mais étant donné le marasme de la Russie dans le domaine scientifique et technologique, même le matériel russe de meilleure qualité paraît dépassé. 
Il est vrai qu'elle s'intéresse à certaines zones frontières au sol fertile et au climat tempéré, mais elle ne souhaite pas coloniser les vastes étendues gelées de Sibérie, une contrée qui ressemble à ses propres zones frontières montagneuses ou désertiques quasiment inhabitées, où même l'agriculture relève de l'exploit. Et en ce qui concerne la partie extrême-orientale de la Russie, la Chine pense qu'elle va finalement tomber dans son escarcelle et qu'il n'y a pas lieu d'accélérer le processus. 
Elle s'intéresse bien davantage aux USA, son principal partenaire commercial et rival, ainsi qu'à l'Asie du Sud et à l'Iran qui assurent l'essentiel de son approvisionnement en pétrole et qui lui paraissent plus fiables que la Russie. Aussi, la résolution de leur conflit frontalier ne constitue pas tant pour la Chine et la Russie un mariage géopolitique qu'une sécurisation de leurs arrières - ce qui leur laisse la main libre pour appréhender des opportunités en d'autres lieux. 
Ce que veut la Chine et ce qu'elle obtient ne coïncident pas forcément. Du fait de la longueur de ses frontières avec la Russie, elle sait qu'elle aurait beaucoup à regretter si un nouvel empire russe reposant sur le pétrole se dressait à sa porte. 



Séisme politique en Grande-Bretagne 
LONDRES – Les éruptions volcaniques ont des conséquences – et je ne pense pas uniquement au chaos engendré dans les transports aériens par la dernière éruption du volcan islandais au nom imprononçable (connu au Pentagon sous le sigle E-15). 
En 1783, une éruption volcanique, en Islande toujours, a rejeté tellement de cendres dans l’atmosphère qu’elle a entraîné un refroidissement de tout l’hémisphère nord pendant trois ans, entraînant de fortes perturbations des récoltes et une famine généralisée. Pour certains historiens, cet événement aurait contribué à déclencher la Révolution française. 
Mais l’accord conclu entre les Conservateurs et les Libéraux-démocrates pour former un gouvernement de coalition n’en semble pas moins révolutionnaire aux yeux de nombreux électeurs britanniques. A Londres, ce type d’accord, qui dans d’autres pays va de soi, est perçu comme étant totalement inédit. 
Les dernières élections n’ont pas dégagé de majorité absolue, même si le parti conservateur a obtenu 7 points d’avance sur le parti travailliste, qui s’est placé deuxième. 
La différence de comptabilisation des voix dans les différentes circonscriptions, qui oblige les Conservateurs à réunir un plus grand nombre de voix que les Travaillistes pour envoyer un député au Parlement, a fortement joué contre les gagnants du scrutin. 
Pourtant, la coalition négociée par le conservateur David Cameron avec les Libéraux-démocrates, placés troisièmes, et qui devrait donner au gouvernement une majorité confortable au Parlement, n’est pas aussi novatrice que le pensent certains. Dans les dernières années du XIXe siècle et la première moitié du XXe siècle, les gouvernements de coalition étaient relativement fréquents au Royaume-Uni. 
Ce n’est que depuis la Seconde guerre mondiale que les gouvernements composés de représentants d’un seul parti sont devenus la norme, à l’exception de l’accord informel conclu entre les Travaillistes et les Libéraux dans les années 1970. Benjamin Disraeli, un Premier ministre britannique du XIXe siècle, est connu pour avoir dit que la Grande-Bretagne n’aimait pas les coalitions. 
Bien qu’il soit trop tôt pour en juger, les sondages d’opinion laissent pourtant à penser que les Britanniques sont pour l’heure favorables à la coalition actuelle. 
Mais cet engouement pourra-t-il durer ? Au niveau des circonscriptions, les Conservateurs et Libéraux-Démocrates tendent à être à couteaux tirés, en partie parce que les Libéraux s’octroient des sièges conservateurs quand les gouvernements tories sont impopulaires. 
De leur côté, les Conservateurs perçoivent les Libéraux comme des moralisateurs usant de tactiques électorales agressives. Il existe par ailleurs des différences notables entre les programmes politiques des deux partis. 
Les Libéraux-Démocrates donnent la priorité aux réformes politiques, et notamment à l’adoption d’une réforme du système électoral afin qu’il leur soit plus favorable. 
Ils ont adopté un programme commun qui comprend des concessions importantes de part et d’autre. Les Libéraux ont obtenu cinq postes au Cabinet ministériel, et d’autres dans les différents ministères. 
De leur côté, les Conservateurs ont accepté la tenue d’un référendum sur une réforme du mode électoral – un système uninominal à un tour, à majorité relative – pour envisager une autre forme de scrutin. Pour les deux parties, l’ampleur des problèmes économiques à laquelle est confrontée la Grande-Bretagne est la principale justification de cet acte de courage politique atypique. 
En fait, Liam Byrne, le secrétaire en chef chargé du Trésor a laissé une note à son successeur qui disait « Je crains qu’il n’y ait plus d’argent. Meilleures salutations et bonne chance ». 
Les marchés boursiers exigeront une action rapide et efficace. Le nouveau gouvernement n’a donc pas d’autre choix que d’engager dans la durée les mesures indispensables pour sortir les finances publiques du rouge. 
La leçon à l’attention des autres gouvernements est claire : si vous voulez agir en toute indépendance, évitez de vous endetter. Du point de vue des Conservateurs, les avantages d’un partage des responsabilités sont évidents à la lumière de ce qui doit être accompli. 
Les Libéraux-démocrates ont de leur côté une occasion en or pour démontrer qu’ils sont capables de gouverner et qu’ils ne sont pas seulement les excentriques représentants du parti « aucun des deux autres ». 
Au fil du temps, les deux partis découvriront sans doute que leur principale difficulté politique consistera à gérer les extrêmes dans chacun de leurs camps – ceux qui tendent à droite au sein du parti conservateur et qui n’apprécient pas la modération centriste du gouvernement de coalition, et ceux qui tendent à gauche dans le parti Libéral-démocrate et qui ne veulent pas soutenir un gouvernement largement conservateur. Mais si la coalition tient la route, nous n’assisterons pas tant à une éruption volcanique qu’à un véritable déplacement des plaques tectoniques en Grande-Bretagne. 

Le triangle est-asiatique 
Une fois de plus, la course aux armes nucléaires de la Corée du Nord menace la stabilité de l'Asie. Shinzo Abe, le Premier ministre japonais, a organisé en hâte un sommet en Chine avec le président Hu Jintao la veille de l'essai nucléaire nord-coréen, et lors de cette rencontre les deux hommes se sont accordés à dire qu'une telle démarche était “intolérable.” 
Pourtant, Abe prend ses nouvelles fonctions avec une réputation de nationaliste plus appuyée que celle de son prédécesseur, Junichiro Koizumi, dont l'insistance pour visiter le polémique sanctuaire de Yasukuni (où sont enterrés les pires criminels de guerre de la Seconde Guerre mondiale) a contribué à envenimer les relations avec la Chine. Si l'on veut préserver la stabilité, les relations sino-japonaises doivent s'améliorer. 
Bien que les ambitions nucléaires de la Corée du Nord soient inquiétantes et déstabilisantes, l'importance croissante de la Chine est la principale préoccupation stratégique de l'est de l'Asie. Son économie connaît une augmentation annuelle de 8 % à 10 % depuis trente ans. 
Certains pensent que la Chine ne peut s'élever pacifiquement, qu'elle recherchera l'hégémonie en Asie de l'est, ce qui débouchera sur un conflit avec les États-Unis et le Japon. D'autres soulignent que la Chine s'est engagée dans une politique de “bon voisinage” depuis les années 1990, qu'elle a réglé des querelles frontalières, a joué un plus grand rôle dans les institutions internationales et a reconnu les bénéfices de la force douce. 
Il y a dix ans, j'ai supervisé l'élaboration du East Asian Strategy Report [rapport stratégique sur l'est asiatique] du Pentagone nord-américain, rapport qui a guidé la politique américaine sous les administrations Bush et Clinton. À l'époque, le débat faisait rage entre ceux qui voulaient contenir la force croissante de la Chine et ceux qui étaient partisans de son intégration dans le système international. 
En réaffirmant la relation de sécurité entre les États-unis et le Japon dans la déclaration Clinton-Hashimoto de 1996, les États-Unis ont contribué à structurer un équilibre régional favorable. En encourageant simultanément l'entrée de la Chine dans l'Organisation mondiale du commerce et dans d'autres institutions, nous avons créé les motivations d'un comportement positif. 
La Chine est loin de poser le genre de défi à la prépondérance américaine que ne le faisait l'Allemagne du Kaiser lorsqu'elle surpassait la Grande-Bretagne au début du XXe siècle. La clé de la puissance militaire dans l'ère de l'information que nous vivons dépend de la capacité à intégrer des systèmes complexes de surveillance basée sur l'espace, d'ordinateurs à grande vitesse et d'armes “intelligentes.” 
Naturellement, le fait que la Chine ne soit pas susceptible de rivaliser avec les États-unis au niveau mondial ne signifie pas qu'elle ne puisse les défier dans l'est de l'Asie, ou qu'une guerre au sujet de Taiwan soit inenvisageable. Si Taiwan proclamait son indépendance, il y a fort à parier que la Chine ferait usage de la force, sans se soucier des coûts économiques ou militaires. 
La stabilité dans l'est de l'Asie dépend de bonnes relations entre les trois acteurs du triangle États-Unis-Chine-Japon, mais les liens entre la Chine et le Japon se sont détériorés pendant les années Koizumi. La Chine a autorisé des manifestations, parfois violentes, contre les consulats japonais, en réaction aux changements intervenus dans les manuels scolaires japonais adoucissant les descriptions de l'invasion japonaise des années 1930. 
La Chine a aussi émis des objections à propos des déclarations du Japon sur Taiwan. Sans oublier les disputes territoriales au sujet de petites îles et de réserves de gaz potentielles près de la frontière maritime Chine-Japon. 
L'affaire la plus polémique a été les visites du Premier ministre au sanctuaire Yasukuni, et, jusqu'à la visite d'Abe, la Chine avait rechigné à s'engager dans une rencontre au sommet avec le Japon tant que ces visites continueraient. Bien que la Chine soit devenue le principal partenaire du Japon pour le commerce et l'investissement direct, les nationalistes des deux pays ont chacun alimenté l'extrémisme de l'autre pendant que leurs gouvernements respectifs jouaient avec le feu. 
Les intérêts nord-américains reposent sur la stabilité régionale et sur la croissance continue dans les domaines du commerce et des investissements. Par conséquent, le président George W. Bush a tranquillement pu affirmer à Abe que nous nous félicitons des bonnes relations entre le Japon et la Chine et que les visites du Premier ministre au sanctuaire de Yasukuni sapent l'intérêt même du Japon dans l'est de l'Asie. 
Dans le même temps, les États-unis peuvent faire preuve de prudence quand ils impliquent le Japon dans des questions concernant Taiwan– un point névralgique pour la Chine – tout en encourageant le développement des institutions asiatiques qui augmentent les contacts et désamorcent les conflits. Cela peut comprendre le développement du sommet est-asiatique, la renaissance de la coopération économique Asie-Pacifique (APEC) et l'évolution des actuelles discussions à six au sujet de la Corée du Nord vers un Dialogue sur la sécurité permanente du nord-est asiatique. 
Il existe heureusement des signes qu'à la fois la Chine et le Japon cherchent à sortir de l'impasse de ces dernières années. Alors qu'Abe a maintenu sa position sur le sanctuaire de Yasukuni, sa rencontre avec le président chinois Hu Jintao a été un pas en avant prometteur. 
Les États-Unis devraient s'attacher à encourager tranquillement ces progrès. L'alliance États-Unis-Japon reste cruciale à la stabilité de l'est asiatique, mais il faut être trois pour former un triangle. 

La BCE grandit 
BERKELEY – Le 2 août marque le premier anniversaire du programme de “transactions monétaires fermes” de la Banque Centrale Européenne par lequel elle est prête à racheter des obligations d’état sur le marché secondaire. La BCE a annoncé ce programme de TMF en réponse aux ventes paniques des dettes souveraines sud-européennes menaçant de faire éclater la zone euro l’été dernier. 
Le rendement des obligations espagnoles et italiennes, qui avaient terriblement augmenté suite à des craintes d’éclatement de la zone euro, a brutalement chuté après l’annonce de ce programme. Depuis, elles sont restées à ces niveaux faibles malgré les maigres améliorations visibles de l’économie européenne. 
C’est donc une forme d’aléa moral, car il allège la pression faite sur les politiciens dépensiers afin qu’ils rééquilibrent leurs budgets et progressent en matière de réformes. De plus, on estime qu’il expose les principaux actionnaires de la BCE, notamment l’Allemagne, à des risques de pertes sur leur portefeuille d’obligations de l’Europe du sud. 
Plus tôt cet été, ces questions ont fait l’objet de deux jours d’audiences devant la Cour Constitutionnelle allemande qui devrait rapidement rendre ses conclusions publiques. Si elle considère que le programme des TMF est en contradiction avec la constitution allemande, elle pourrait obliger la Bundesbank à retirer sa participation. 
Aujourd’hui, plus de cent économistes, dont la moitié sont allemands et le reste étrangers, ont signé une lettre de soutien en faveur de ce programme. (Révélation : j’en fais partie). 
Une union monétaire normale, ce à quoi la zone euro aspire à devenir, implique une banque centrale normale qui assume l’ensemble des fonctions d’une banque centrale. Cela commence par assurer la stabilité des prix. 
Les récents évènements nous ont douloureusement rappelé les implications de la négligence de cette responsabilité. Plus précisément, la banque centrale doit être prête à agir comme prêteur de dernier ressort lorsque la panique des investisseurs menace les marchées financiers. 
Les gouverneurs fondateurs du système de la Réserve Fédérale ont interprété leurs mandats étroitement, considérant que la responsabilité de la Fed était de maintenir la convertibilité de l’or et la stabilité du dollar. Adoptant la « doctrine des effets réels, » ils considéraient que leur rôle était de pourvoir autant de monnaie et de crédit que nécessaire pour les transactions au détail et en gros, et rien de plus. 
Il en a résulté une escalade de crises bancaires et financières, en 1930, 1931, et 1933, cette dernière ayant entrainé l’arrêt de l’ensemble du système financier américain. A l’évidence, ce n’était pas la manière de gérer ce qui était déjà à l’époque la plus grande économie mondiale. 
Ce n’est pas une coïncidence si les Etats-Unis n’ont plus connu depuis de crise financière du type de celle de 1933. La crise financière de 2008 n’en était pas loin, mais ce fut justement l’empressement de la Fed à réagir comme un prêteur d’urgence qui a permis d’éviter le pire. 
La leçon de cette expérience américaine est sans ambigüité. La zone euro ne sera jamais une union monétaire normale et fonctionnant bien tant qu’elle ne possédera pas une banque centrale normale, fonctionnant bien, et disposée à agir comme un prêteur de dernier ressort. 
Les statuts de la BCE ne sont pas gravés dans le marbre et transmis depuis le mont Sinaï. C’est une charte conçue par l’homme, et elle devrait être traitée – tant par la Cour Constitutionnelle que par les autres – comme un document vivant qui doit être interprété à la lumière de la situation du moment. 

La Banque centrale européenne accélère le rythme 
Jusqu’à présent, la dynamique croissance économique des États-unis a offert à la Banque centrale européenne l’environnement nécessaire pour augmenter des taux d’intérêts très bas à un rythme lent et régulier, qui permet de limiter les frictions avec les dirigeants politiques de la zone euro et reste en même temps satisfaisant. 
Selon des observations empiriques faites aux Etats-Unis, l’économie serait sur une pente glissante et cette situation pourrait devenir visible dans les prochains mois. A moins que la BCE n’accélère le rythme de la hausse des taux d’intérêts, l’objectif de leur neutralité n’est pas réalisable politiquement, ce qui compromet les chances de succès de la banque en matière de stabilité des prix. 
La BCE doit presser le pas, non pas parce que les perspectives de croissance sont nombreuses, mais pour la raison opposée : il est à craindre que la croissance européenne ne ralentisse, ce qui limiterait la possibilité d’une prochaine hausse des taux. En effet, même avant la récession de l’économie américaine, un nombre important de membres du Conseil des gouverneurs de la BCE était déjà arrivé à la conclusion qu’il fallait accélérer l’augmentation des taux d’intérêts pour atteindre l’objectif de la neutralité monétaire. 
La raison principale est que plusieurs « réformes » récentes annoncées par la Chancelière allemande Angela Merkel – visant à augmenter la TVA, les frais pour les usagers des soins de santé et à imposer les paiements d’intérêts dans le cadre d’une soi-disant réforme sur les impôts des sociétés – laissent envisager une baisse de la croissance économique du pays en 2007, probablement de façon significative. 
Quand l’Allemagne éternue, c’est toute l’Europe qui attrape un rhume. En conséquence, les réformes de Merkel ne font qu’angoisser davantage les banquiers de la BCE, qui voient les possibilités d’éventuelles hausses des taux leur échapper. 
La dernière enquête du Centre pour la recherche économique européenne (ZEW) sur la confiance des chefs d’entreprise de la zone euro étaye ces craintes. Il en ressort que les conditions actuelles sont favorables, mais que celles escomptées pour l’avenir se sont détériorées de manière significative. 
Le Président de la BCE, Jean-Claude Trichet, a déclaré lors de sa conférence de presse de juillet que la Banque augmenterait les taux d’intérêts de 25 points de base le 3 août, et non le 31 août comme prévu, ramenant ainsi à deux mois l’intervalle entre les mouvements de taux, au lieu des trois mois habituels du cycle actuel des taux d’intérêts. La prochaine hausse dans le processus de normalisation est attendue pour octobre, soit deux mois après celle d’août. 
Les hommes politiques français se sont montrés les plus agressifs, en exerçant des pressions sur la Banque pour qu’elle assouplisse sa politique de normalisation des taux d’intérêts. Le Ministre des Finances français, Thierry Breton, a récemment alerté la BCE au sujet de « mauvaises surprises ». 
La réunion de Paris offre à la Banque une occasion de s’affirmer politiquement – de faire sa « Déclaration d’Indépendance », si l’on peut dire – avec l’augmentation des taux sur le territoire français. Jean-Claude Trichet a déjà mis tout en œuvre pour ce faire. 
Pourtant, même pour lui, il est délicat de concilier des demandes contradictoires : d’une part, celle de la BCE d’accélérer le processus de normalisation des taux d’intérêts et, d’autre part, celle des dirigeants politiques français de maintenir le statu quo. Toutefois, les récents chiffres encourageants de l’économie française devraient rendre la hausse des taux d’intérêts d’octobre plus facile à accepter. 
Cependant, avec le ralentissement précipité des économies de l’Allemagne et des États-Unis, la BCE a une couverture toute trouvée pour changer ses taux d’intérêts. Le cas échéant, elle pourra soutenir de façon convaincante que les réformes d’Angela Merkel et des Etats-Unis, et non ses propres hausses des taux, sont responsables du ralentissement européen. 

La bataille de la BCE contre les banques centrales 
BERKELEY – Quand la Banque Centrale Européenne a annoncé son programme d’achat d’obligations d’Etat, elle a fait savoir aux marchés financiers qu’elle détestait l’idée, refusait de s’y engager complètement et l’annulerait dès que possible. En effet, la BCE a déclaré qu’elle était convaincue que la stabilisation du prix des obligations d’Etat liée à ces achats serait seulement temporaire. 
En expliquant dès le début qu’elle ne faisait pas confiance à sa propre politique, la BCE a en fait garantit son échec. Si elle marque aussi peu de confiance dans les obligations qu’elle achète, pourquoi diable les investisseurs devraient-ils se comporter différemment ? 
Comme l’a expliqué son président sortant, Jean-Claude Trichet, la BCE « ne dispose que d’une aiguille sur [sa] boussole, celle de l’inflation. » Le refus de la BCE de se comporter en tant que prêteur en dernier ressort a rendu nécessaire la création d’une institution de substitution, le Fonds Européen de Stabilité Financière. 
Sans doute la chose la plus étonnante à propos de la mission monochromatique de stabilité des prix de la BCE et de son indifférence totale à la stabilité financière – et encore moins au bien-être des travailleurs et des entreprises qui forment l’économie – est l’exception radicale qu’elle représente par rapport à la mission traditionnelle des banques centrales. Les banques centrales modernes sont apparues au début des années 1820, suite à la fin du boom de la construction de canaux en Grande Bretagne. 
Durant la crise financière et la récession de 1825-1826, une banque centrale – la Banque d’Angleterre – est intervenue dans l’intérêt de la stabilité financière, lorsque l’exubérance irrationnelle du boom s’est transformée en pessimisme et remords lors de la récession. 
Dans son livre Lombard Street, Walter Bagehot cite Jeremiah Harman, le gouverneur de la Banque d’Angleterre durant la crise de 1825-1826: “Nous avons prêté… par tous les moyens possibles et comme nous ne l’avions jamais fait auparavant ; nous avons accepté des actions en garantie, nous avons acheté des bons du trésor, nous avons fait des avances sur bons du trésor, non seulement nous avons escompté au comptant mais nous avons également fait des avances sur le dépôt d’effets de commerce pour un montant immense, bref, par tous les moyens compatibles avec la sureté de la Banque, et nous avons été plus que généreux dans de nombreux cas. 
Voyant l’état épouvantable dans lequel se trouvait le public, nous avons fourni toute l’assistance qui était en notre pouvoir… » La charte de la Banque d’Angleterre ne lui donnait pas l’autorité légale d’entreprendre de telles opérations de prêteur en dernier ressort et de stabilité financière. 
Mais la Banque les a entreprises néanmoins. 
La réponse fut non : accorder le pouvoir explicite aurait diminué la confiance dans la stabilité des prix, parce qu’il était déjà difficile de « restreindre la surémission, la dépréciation et la fraude. » En effet, accorder des pouvoirs explicites de prêteur en dernier ressort aurait signifié que « le millénaire des marchands de papier serait proche. » 
Comme écrivait le First Lord du Trésor Sir Robert Peel : « S’il devenait nécessaire de prendre une importante responsabilité, j’ose dire que nous serions disposés à l’assumer. » Nos institutions politiques et économiques actuelles sont basées sur le pari qu’un marché décentralisé fournit un meilleur mécanisme de planification sociale, coordination et allocation du capital que tout ce que nous avons été capables de concevoir jusqu’à présent. 
Cependant, depuis l’aube de la révolution industrielle, un élément de ce système a été une autorité financière centrale, capable de convaincre que les contrats seront respectés et les promesses, tenues. 

Sauver le véritable patron de l’Europe 
MUNICH – En juin dernier, la Commission européenne a annoncé sa volte-face à propos des restructurations bancaires. L’argent nécessaire à la recapitalisation des banques en difficulté viendrait désormais principalement des créanciers, et non des contribuables européens, et un ordre hiérarchique préciserait quels prêteurs doivent être remboursés en premier. 
Le problème est qu’une très longue liste d'exceptions réduit les actifs recouvrables à tel point que, dans de nombreux cas, il restera impossible de se débrouiller sans argent public. Le plan à long terme est que cet argent devrait provenir d'un fonds créé par les banques européennes elles-mêmes. 
Étant donné que les contribuables sont ainsi censés financer les garanties sur les dépôts jusqu'à 100.000 € (133.000 $) – le niveau de richesse médian des ménages néerlandais et deux fois celui allemand – la proposition de l'Eurogroupe équivaut à une redistribution massive de la richesse en Europe, dont les dimensions ne sont pas comprises par le public. 
L'idée de soustraire la dette garantie des banques de la hiérarchie de remboursement est elle aussi extrêmement problématique. Bien que cette proposition puisse sembler inoffensive et allant presque de soi, il n’en est rien; la dette garantie n'a besoin d’aucune protection supplémentaire, puisqu’elle est déjà garantie. 
Ces prêts vont bien au-delà de la fourniture de liquidité dont ces pays ont besoin pour la circulation interne, qui en demandait au maximum 335 milliards – leur stock de monnaie disponible à la banque centrale. Au lieu de cela, en affaiblissant les normes de sécurité, en renflouant les investisseurs étrangers et en finançant les déficits courants, la BCE a sapé et remplacé le marché interbancaire européen privé. 
Après tout, si l'on considère la moyenne des estimations rapportées par des sources fiables, les pertes sèches connues par les banques des six pays en crise s’élèvent à environ 670 milliards d’euros. Une participation à ces pertes mettrait une pression énorme sur l’Eurosystème (la BCE et les banques centrales des États membres de la zone euro), qui ne dispose que d'environ 500 milliards d’euros en capitaux propres. 
Dès lors, il n’y a guère de doute sur la manière dont les pertes subies par la politique budgétaire de facto régionale de la BCE seront évitées : les coûts des pertes seront transférés de la BCE au MES. Cela ne change rien pour les contribuables, qui devront payer de la même manière pour les pertes des deux institutions. 
En fin de compte, il s'agit simplement d'un nouveau tour du vieux jeu de cache-cache de ressources financières dans la zone euro, au cours duquel des pertes sont obscurcies grâce à une répartition entre différentes institutions et sur différents horizons temporels. Le jeu a commencé avec le fonds de sauvetage pour la Grèce, qui a été suivi par le Fonds européen de stabilité financière, le Mécanisme européen de stabilité financière et le Fonds monétaire international, qui ont été à leur tour remplacés par le MSE. 
En effet, la répartition des liquidités d'urgence entre les banques centrales nationales devait être approuvée par seulement un tiers des membres du Conseil des gouverneurs, avec pour conséquence que les six pays de la crise détenaient ces votes. Selon la proposition de l'Eurogroupe, ces prêts auto-attribués, eux aussi, devraient à présent être garanti par les fonds du MES. 
Bien que les parlements nationaux de l'Union européenne doivent encore se prononcer sur le dispositif, ils n'ont pratiquement pas d'autre choix que de donner leur assentiment, car agir autrement reviendrait à nuire gravement à la BCE. Lorsqu’ils obtiendront finalement un droit de vote sur la question – plusieurs années après les manœuvres de crédit à risque de la BCE – ils n'auront pas d'autre choix que de renflouer la BCE, le véritable patron de la zone euro. 





Le succès des deux piliers de la Banque centrale européenne 
En octobre 1998, juste avant les débuts de l’Union monétaire européenne, le Conseil des gouverneurs de la Banque centrale européenne (BCE) adoptait une stratégie de politique monétaire fondée sur la stabilité. Cette stratégie comporte trois éléments : elle s’appuie avant tout sur un engagement envers l’objectif essentiel de la BCE de maintenir la stabilité des prix, définie comme la progression annuelle de l’indice des prix inférieure à 2 %, vérifiée à moyen terme. 
D’une part, le pilier de l’analyse monétaire comprend toutes les informations venant de divers agrégats monétaires et de crédit, et permet de définir les risques liés à la stabilité à moyen – long terme . D’autre part, le pilier de l’analyse économique se fonde sur un vaste ensemble d’indicateurs économiques nationaux et internationaux du secteur réel et du secteur financier (salaires, prix d’importation, taux d’intérêt et taux de change, etc.). 
Cette approche sert de cadre pour vérifier les indications de l’analyse économique à court terme par des recoupements avec l’analyse monétaire à long terme, dans le but d’obtenir une vision plus fiable des risques liés la stabilité des prix. 
Les prévisions inflationnistes habituelles et l’analyse économique seules ne sont pas des bases suffisantes pour les décisions de politique monétaire. Ces dernières ne doivent pas ignorer les évolutions à long terme et pourtant, les prévisions inflationnistes ne portent d’ordinaire que sur un à deux ans et deviennent plus qu’incertaines au-delà. 
Les indicateurs inobservables, comme l’écart de production – qui joue en l’occurrence un rôle central dans les recommandations néo-keynésiennes pour la politique monétaire –, sont généralement très difficiles à évaluer en temps réel. A l’époque, les estimations relatives à l’écart de production de la zone euro étaient tout particulièrement hasardeuses (les données variant largement selon les différentes institutions internationales) et révisées en grande partie à des stades ultérieurs. 
Dans ce contexte flou, les décisions de politique monétaire qui ne reposent pas sur un cadre solide ont probablement été malavisées et ont augmenté le risque d’erreurs politiques pouvant porter un coup fatal à la réputation – capital essentiel de toute banque centrale. La BCE devait donc s’appuyer sur les quelques résultats solides de la théorie et de l’expérience. 
Il serait étrange de déclarer qu’une banque centrale puisse ignorer les données de la monnaie. De nombreuses études ont montré qu’aucun épisode majeur d’inflation des prix des actifs ne s’est accompagné ou n’a été précédé par une forte croissance monétaire et/ou de crédit. 
La question n’est pas de savoir s’il faut inclure ou non l’analyse monétaire dans la stratégie de politique monétaire, mais de savoir comment concilier les résultats des analyses, afin d’évaluer de façon exhaustive et cohérente les risques de la stabilité des prix. Dans la stratégie de la BCE, c’est le rôle des vérifications par recoupements. 
Il nous reste juste à espérer que le monde n’ait pas à repasser par le processus d’apprentissage pathologique de forte inflation qui a fait suite au désintérêt économique des années 50 et 60 du siècle dernier. Après tout, n’est-ce pas prématuré – si ce n’est franchement arrogant – de déclarer que toutes ces données factuelles accumulées au cours des siècles et dans de nombreux pays ne s’appliquent plus au présent, ni au futur ? 
Le BCE n’a jamais prétendu que sa stratégie était la solution ultime aux problèmes de la politique monétaire. Elle a toutefois admis la nécessité d’inclure l’analyse monétaire – au sens le plus large – dans ses considérations politiques, et sa stratégie a été assez flexible pour intégrer l’élargissement et l’approfondissement de l’analyse monétaire et de l’analyse économique. 
La stratégie à deux piliers pallie l’absence d’un modèle englobant à la fois la dimension économique ou réelle et la dimension monétaire, de façon cohérente et solide. Tant qu’aucune « approche à un seul pilier » n’est au point, il n’y a pas de raison suffisante pour que la BCE tourne le dos à une stratégie qui lui a été profitable et lui a permis d’avoir des antécédents remarquables. 

Les marchés émergents sont-ils en train de plonger ? 
CAMBRIDGE – Alors que la croissance économique ralentit de manière significative dans la plupart des grands pays à revenu intermédiaire et que l’ensemble des prix des actifs enregistrent de fortes baisses, est-ce que l’inévitable « crise écho » dans les marchés émergents est déjà en place ? 
Le fait que des chocs relativement modérés aient causé un traumatisme aussi profond dans les marchés émergents permet de se demander quels problèmes pourrait bien déclencher un changement plus important. Les pays émergents ont-ils la capacité de réagir, et quel type de politiques une nouvelle série de prêts par le Fonds monétaire international pourrait-elle apporter ? 
Le marché a été particulièrement brutal envers les pays qui ont actuellement besoin de financer d'importants déficits courants, comme le Brésil, l'Inde, l'Afrique du Sud et l’Indonésie. Heureusement, la combinaison des taux de change flexibles, des solides réserves internationales, de meilleurs régimes monétaires et d’une diminution de la part de la dette en devises fournit une certaine protection. 
Néanmoins, des années de paralysie politique et de réformes structurelles reportées ont créé des vulnérabilités. Bien sûr, des pays comme l'Argentine et le Venezuela sont un cas extrême de dépendance à l'égard de prix des matières premières favorables et de conditions financières internationales accommodantes pour générer de la croissance. 
Les marchés boursiers et obligataires des pays en développement restent relativement peu liquides, même après la longue période d'expansion. Ainsi, même des arbitrages de portefeuille modestes peuvent encore conduire à de grandes fluctuations de prix, peut-être encore plus quand les traders prennent leurs vacances d'août. 
Les entreprises ont commencé à voir une classe moyenne en pleine expansion qui pourrait soutenir non seulement la croissance économique, mais aussi la stabilité politique. Même les pays en bas des classements des indices globaux de corruption – par exemple, la Russie et le Nigeria – pouvaient se vanter d’une augmentation rapide de leur population appartenant à la classe moyenne et de la demande de consommation dans leur pays. 
Ce scénario de base n'a pas changé. Mais le rétrécissement des différentiels de croissance a fait que les marchés émergents se présentent désormais un peu moins comme une évidence pour les investisseurs, et ceci est naturellement en train de produire des effets considérables sur les prix des actifs de ces pays. 
En effet, certains marchés émergents – par exemple, la Colombie – avaient alors émis de la dette publique à des spreads de taux d'intérêt historiquement bas par rapport au Trésor américain. Leurs ministres des Finances, aussi euphoriques soient-ils face aux coûts d'emprunt exceptionnellement faibles de leur pays, doivent avoir compris que la situation ne pourrait pas durer. 
Le fait que les pays puissent recourir à des taux d'inflation à deux chiffres et imprimer leur moyen de sortir d'une crise de la dette n'est guère rassurant. Des décennies d'approfondissement des marchés financiers seraient annulées, les banques feraient faillite, les pauvres souffriraient de manière disproportionnée et la croissance s'en ressentirait. 
Alternativement, les pays pourraient imposer des contrôles de capitaux et une régulation des marchés financiers plus stricts afin de retenir les épargnants, comme les pays avancés ont fait après la Seconde Guerre mondiale. Pourtant, la répression financière n'est guère indolore et nuit presque certainement à l'efficacité de l’allocation des marchés du crédit, affectant ainsi la croissance à long terme. 
Au cas où le ralentissement des marchés émergents devait se transformer en quelque chose de pire, maintenant ou dans quelques années, le monde est-il prêt ? Là aussi, il y a de quoi se préoccuper sérieusement. 
Il existe une incertitude considérable sur la façon dont le FMI gèrerait une crise des marchés émergents après son expérience en Europe, où il a eu dû équilibrer politiques visant à promouvoir le changement structurel dont la zone euro avait cruellement besoin et celles visant à préserver les économies à court terme. C'est un sujet qui mériterait un autre article, mais l'expérience européenne a soulevé des questions difficiles sur le fait de savoir si le FMI applique un double standard pour les pays européens (même ceux qui, comme la Grèce, sont en fait des marchés émergents). 
Il est à espérer, bien sûr, que les choses n’en arriveront pas là. Il semble peu probable que les investisseurs internationaux abandonnent les marchés émergents pour l'instant, tant que leurs perspectives à long terme semblent encore bien meilleures que celles des économies avancées. 
Des questions fondamentales, y compris comment faire fonctionner une union bancaire en Europe, restent controversées. L’énorme prime de risque qui était imposée à l'Espagne a presque disparu, mais ses problèmes d'endettement demeurent. 
Pendant ce temps, de l’autre côté de l'Atlantique, la polarisation politique à Washington est anxiogène, rendant probable une nouvelle débâcle sur le plafond de la dette. La fuite d'aujourd'hui vers les marchés d'actifs des pays avancés pourrait rapidement s’inverser en une fuite hors d’eux. 
Le ralentissement des marchés émergents devrait servir d’avertissement que quelque chose de bien pire pourrait arriver. On peut seulement espérer que si ce jour devait jamais arriver, le monde serait mieux préparé qu’il ne l'est actuellement. 

Les dividendes de la défense 
BRUXELLES – Sur une colline surplombant la ville turque de Gaziantep, des lanceurs de missiles Patriot montent la garde sous le commandement et le contrôle de l'OTAN. C'est seulement l'une des 6 batteries de Patriot de 3 pays alliés (l'Allemagne, les Pays-Bas et les USA) qui protègent les millions de personnes qui habitent le long de la frontière avec la Syrie, au sud-est de la Turquie. 
Presque chaque jour confirme l'existence d'un ensemble de menaces - du terrorisme à la prolifération de l'armement en passant par les cyber-attaques et la piraterie - qui se répandent du Moyen-Orient et du Sahel jusqu'en Asie centrale. Ces menaces ne disparaîtront pas tant que les membres de l'OTAN resteront absorbés par leur situation financière. 
En ces temps difficiles sur le plan économique, nous sommes tous très conscients que la sécurité a un prix, mais celui de l'insécurité est bien plus élevé. La défense est notre première assurance dans un monde complexe et imprévisible. 
Ainsi on estime à 150 milliards de dollars le coût des guerres dans les Balkans au cours des années 1990. Aujourd'hui, l'OTAN continue à maintenir la sécurité au profit de toute la population du Kosovo et aide toute la région à avancer sur le chemin de l'intégration euro-atlantique. 
Mais grâce à la coopération internationale, notamment la présence de navires de l'OTAN, les attaques ont fortement régressé. Même si la situation est encore instable, au niveau de la Corne de l'Afrique depuis 8 mois les attaques des pirates contre les navires marchands échouent. 
Tous les éléments sur lesquels repose une démocratie moderne et une économie basée sur la connaissance ont fait l'objet d'une attaque. C'est pourquoi, dans le cadre de notre effort d'amélioration de la sécurité des réseaux de nos membres, l'OTAN a établi dans la capitale estonienne, Talin, un centre d'excellence dédié à la cyberdéfense. 
La diplomatie reste l'outil privilégié pour faire face aux problèmes de sécurité internationale, mais notre puissance militaire donne du poids à nos déclarations et augmente nos chances de succès. Les investissements consacrés à la défense constituent aussi un atout pour nos industries de pointe. 
Les programmes de recherche menés dans le domaine de la défense ont déjà transformé nos vies avec les avions à réaction, internet, le GPS. Dans l'avenir, les technologies militaires développés pour la surveillance aérienne pourraient avoir des retombées importantes dans le civil - par exemple pour le contrôle et l'amélioration du trafic routier, le guidage des équipes de secours et l'assistance humanitaire. 
Comme dans les autres industries de haute technologie, elle est en évolution constante. Si nous faisons des coupes trop importantes durant trop longtemps dans le budget de la défense, nous perdrons une expertise difficilement acquise, qu'il sera difficile de retrouver lorsque nous en aurons véritablement besoin. 
La sécurité de nos 28 alliés est mieux garantie dans le cadre de leur alliance que s'ils l'assuraient chacun de leur coté. Ils peuvent ainsi mieux défendre leur propre intérêt et jouer un rôle plus actif dans la gestion des crises internationales, ainsi qu'on l'a vu en 2011 en Libye lors des opérations de protection de la population civile. 
Les investissements en faveur de la défense bénéficient à la diplomatie et à la coopération comme au progrès technique et à l'innovation. Ils favorisent un avenir sûr et prospère pour nos propres pays comme pour le reste du monde. 
En cette période d'austérité, même si les budgets de défense font l'objet de restriction, il est essentiel que les membres de l'OTAN les maintiennent à un certain niveau et soient prêts à les augmenter une fois la crise passée. Les décisions d'aujourd'hui en matière de défense seront lourdes de conséquences demain pour la sécurité de nos enfants. 

Les bénéfices économiques du contrôle des maladies 
San Francisco – De grandes parties du monde ont été laissées à l’écart des remarquables progrès mondiaux en termes de santé faits au cours du dernier siècle. En effet, des millions de décès dans des pays pauvres seraient évitables avec des outils de prévention et de traitements que le monde riche utilise déjà. 
Si le taux de mortalité infantile était le même que dans les pays développés, ce chiffre serait inférieur à un million. À l’inverse, si le taux de mortalité était égal à celui des pays riches il y a un siècle, ils seraient trente millions à mourir. 
La différence-clé entre alors et aujourd’hui ne relève pas du revenu mais des connaissances techniques sur les causes des maladies, les interventions pour les éviter, ou au moins les symptômes les plus pernicieux. Les outils dont nous disposons aujourd’hui pour améliorer la santé sont si puissants et peu onéreux que les conditions de santé devraient être raisonnablement bonnes, même dans les pays pauvres, si les décideurs dépensaient même relativement peu d’argent dans les bons postes. 
Des recherches récentes réalisées pour le Consensus de Copenhague identifient six possibilités d’un très bon rapport qualité/prix, qui contribueraient à résoudre certains des problèmes de santé les plus urgents de la planète. 
Quelque 90 % des 1,6 million de décès dus à la tuberculose en 2003 ont eu lieu dans des pays à faibles et moyens revenus. La tuberculose affecte des gens en âge de travailler, et peut par conséquent être un déclencheur de pauvreté des ménages. 
Dépenser 1 milliard de dollars pour traiter la tuberculose en une année permettrait de sauver un million de vies. Étant donné qu’une bonne santé va de pair avec de plus hauts niveaux de bien-être économique à long terme, les bénéfices économiques de ces mesures valent 30 milliards de dollars. 
Les maladies cardiaques peuvent sembler ne pas représenter un problème urgent pour les nations pauvres, pourtant elles comptent pour plus d’un quart de leurs décès. Les mesures visant à réduire les facteurs de risque autres que le tabac – un excès de consommation de graisses animales satur��es, l’obésité, l’hyperalcoolisation, la sédentarité, et la trop faible consommation de fruits et de légumes – n’ont eu que peu de succès. 
Traiter les accidents cardiaques aigus avec des médicaments peu chers est très efficace en termes de coûts. Dépenser 200 millions de dollars pourrait permettre d’éviter plusieurs centaines de milliers de morts, réalisant des bénéfices 25 fois supérieurs aux coûts. 
Cela épargnerait plus d’un million de vies d’enfants et produirait des bénéfices économiques d’une valeur de plus de 20 milliards de dollars. Le Dispositif pour des Médicaments Accessibles – paludisme naissant (DMAp) est un mécanisme particulièrement attrayant pour injecter des ressources dans le domaine du contrôle du paludisme. 
La quatrième solution pour les décideurs consiste à se concentrer sur des initiatives concernant la santé des enfants. 
Les mesures visant à étendre l’immunisation et la diffusion de micronutriments sont peut-être les plus cruciales. Dépenser un milliard de dollars dans de telles initiatives pourrait permettre de sauver un million de vies chaque année et de créer des bénéfices économiques valant plus de 20 milliards de dollar par an. 
L’option suivante consiste à réduire le nombre de décès liés au tabac. D’après les schémas actuels, la cigarette fera 10 millions de morts par an d’ici 2030. 
Quelque 100 millions des 200 millions de jeunes fumeurs chinois masculins et environ 40 millions des 100 millions de jeunes hommes indiens fumeurs mourront de causes liées au tabac. Une approche à plusieurs facettes du contrôle de la cigarette est l’une des rares ayant fait ses preuves en termes de prévention des maladies cardiaques et du cancer. 
Pour des dizaines de pays dans le monde entier, l’épidémie de sida menace tous les aspects du développement. Mais quelques bonnes nouvelles apparaissent quand même : les taux d’infection du VIH ralentissent dans de grandes parties d’Asie et d’Amérique latine, ce qui semble refléter une augmentation (très irrégulière) des programmes de prévention. 
Empêcher deux millions d’infections par le VIH par an coûterait relativement cher, 2,5 milliards de dollars, mais les bénéfices en seraient douze fois plus élevés. 
Les changements que nous prônons sont conçus pour cibler des zones précises plutôt que pour renforcer la capacité générale du système de santé. Mais il y a une exception de taille : le renforcement de la capacité chirurgicale, tout particulièrement dans les hôpitaux locaux, peut, avec des moyens financiers limités (mais souvent de façon décisive) résoudre les problèmes de santé au niveau de l’abdomen. 
Même si les coûts de ces initiatives étaient deux ou trois fois supérieurs à nos estimations, ces démarches fourniraient quand même d’inestimables occasions de réduire les inégalités sanitaires et de rendre service au monde. 





Le prix de la peur 
Par opposition, le taux d'intérêt annuel réel de la United States Treasury Inflation-Protected Security sur cinq ans (TIPS) se situe à -1,02%. Effectivement, on trouve bien un « moins » devant ce chiffre : si vous achetez la TIPS sur cinq ans, le Trésor américain vous paiera pendant les cinq prochaines années le taux d’intérêt de l’inflation à la consommation moins 1,02%. 
Imaginons maintenant que, sur ce total, les sociétés versent 250 $ en dividendes (que vous réinvestissez pour acheter davantage d’actions) et conservent 450 $ de bénéfices pour les réinvestir dans leurs activités. Si ces sociétés font bien leur travail, ce réinvestissement boostera la valeur de vos actions jusqu’à 10 450 $. 
Ajoutez à cela les 250 $ d’actions nouvellement acquises, et ce portefeuille vaudra l’an prochain 10 700 $ – et plus encore si les valorisations augmentent en bourse, mais moins si elles diminuent. En fait, sur toute période suffisamment longue pour voir les vagues d’optimisme et de pessimisme se neutraliser les unes les autres, le taux de rendement moyen sur l’indice S&P constitue un bon repère du rendement du portefeuille. 
Si vous investissez 10 000 $ dans la TIPS à cinq ans, vous pouvez sans aucun doute escompter une perte sur cinq ans de 510 $. Il s’agit là d’un écart extraordinaire dans les rendements que vous pouvez raisonnablement espérer. 
Les individus ont leurs raisons, qui varient. Et le raisonnement d’un grand nombre d’entre eux n’est pas d’une cohérence exceptionnelle. 
Il semble néanmoins y avoir deux principales explications à ce constat. Tout d’abord, beaucoup de gens sont dans l’incertitude sur la question de savoir si les conditions actuelles perdureront. 
De nombreux investisseurs prévoient pourtant un risque substantiel de retour des années 2008 et 2009, provoqué par une envolée de la crise de l’euro ou par l’apparition d’un cygne noir que nous ne voyons pas encore, et craignent qu’à la différence des années 2008 et 2009 les États manquent cette fois-ci de la force et de la volonté suffisantes pour amortir le choc économique. Ces mêmes investisseurs ne prévoient nullement un rendement sur les actions de 7%, qui serait accompagné de risques à la baisse contrebalancés par des opportunités à la hausse. 
Deuxièmement, nombreux sont ceux qui considèrent effectivement raisonnablece rendement sur les actions de 7%, et ne manqueraient pas de sauter sur l’occasion – sans parler des possibilités de bonnes surprises à la hausse – mais estiment qu’ils ne sont pas en mesure de supporter les risques à la baisse. En effet, le monde semble bien plus risqué qu’il ne semblait l’être cinq ou dix ans auparavant. 
Ces deux explications reflètent l’échec retentissant de nos institutions économiques. La première révèle un manque de confiance quant à la capacité et à la volonté des gouvernements d’accomplir leur tâche ; celle que leur a enseignée la Grande dépression, celle qui consiste à maintenir une stabilité du flux des dépenses afin d’empêcher que ne se reproduisent de graves dépressions caractérisées par des taux de chômage durables à deux chiffres. 
La deuxième explication révèle l’échec du secteur financier à mobiliser de manière adéquate la capacité de la société à supporter les risques en faveur des entreprises. En tant qu’individus, nous semblons considérer un pari, qui comporte près de 50 % de probabilité de doubler notre richesse et près de 50 % de probabilité de la réduire de moitié, pourcentage qui mérite également d’être pris en considération – non comme une certitude, mais pas non plus comme une probabilité à exclure. 
Le bon fonctionnement des marchés financiers permettrait de mobiliser cette capacité à supporter les risques, et de la mettre à profit pour le bénéfice de tous, afin que ceux qui ne pensaient pouvoir supporter les risques liés à la détention d’actions puissent transférer ce risque à d’autres, moyennant un prix raisonnable. En tant qu’économiste, je considère cet état de fait comme frustrant. 


La Gouvernance Economique dont l’UE a besoin 
D’abord, lorsque la monnaie unique est sous pression, rien ne peut se substituer à une action coordonnée prise au bon moment. Ensuite, tous les pays de la zone euro sont en réalité dans le même bateau. 
Le Fonds Européen de Stabilité Financière (FESF), mis en place à la hâte en mai 2010 afin de tenter de redresser la situation, sera bientôt en mesure de mobiliser 500 milliards d’euros en cas de graves problèmes de liquidité de tout autre pays de la zone euro. Les états membres de la zone euro se sont aussi mis d’accord pour perpétuer ce mécanisme de stabilité financière au-delà de 2013, et même pour amender le traité de Lisbonne afin d’éviter toute ambigüité légale. 
Le Portugal a eu besoin de l’aide de FESF et du Fonds Monétaire International. Les banques irlandaises ont apparemment besoin de 24 milliards d’euros supplémentaires afin de se maintenir à flot. 
L’ironie est que l’euro a été un projet extrêmement positif, réussissant à apporter une stabilité considérable aux pays participants. En effet, sans la monnaie unique, beaucoup de ces pays auraient succombé à une spirale négative de dévaluation, défaut et recours au FMI. 
La Banque Centrale Européenne a joué un rôle crucial pour empêcher le pire, mais la lacune évidente de l’union économique et monétaire (UEM) de l’Europe demeure : l’UEM n’a établi qu’une union monétaire et a largement omis l’union économique, qui s’est pourtant révélée être fortement liée aux forces et faiblesses de l’euro. 
La vraie crise que connaît l’Europe concerne la gouvernance économique. Les états membres de la zone euro ont de plus en plus joué cavalier seul, allant jusqu’à défendre ouvertement des politiques économiques nationalistes qui nuisent à l’eurozone dans son ensemble. 
Cela ne veut pas dire qu’une politique économique unique doit être imposée à tout le monde ; mais bien que l’Europe a besoin de plus de coordination et de convergence pour assurer que tout le monde emprunte au moins la même direction. Tout comme des voitures sur une autoroute, certaines peuvent conduire plus rapidement que d’autres, mais toutes doivent respecter des vitesses minimum et maximum et se fondre dans le trafic. 
Ceux qui l’ignorent doivent rendre compte et sont potentiellement pénalisés, parce qu’un seul mauvais conducteur est susceptible de causer un énorme carambolage s’il n’est pas arrêté. Il en va de même avec la gouvernance économique : l’anarchie serait dévastatrice. 
Lors des sommets récents, les leaders de l’Union Européenne sont pratiquement parvenus à identifier une série de domaines dans lesquels une plus grande coordination des politiques économiques augmenterait la compétitivité. Parmi ceux-ci, on trouve notamment la soutenabilité des systèmes de pensions, le rapport salaires sur productivité, la taxation des entreprises, les investissements en recherche et développement et le financement de grands projets d’infrastructure. 
Pourtant, les mêmes membres de l’UE ne sont pas parvenus à doter la Commission Européenne de la responsabilité générale de faire respecter aux gouvernements leurs engagements et, le cas échéant, d’imposer des pénalités en cas d’infraction. Cette approche intergouvernementale se trouve à la base de l’échec de l’Agenda de Lisbonne à fournir les résultats qui étaient nécessaires à rendre l’Europe plus compétitive et dynamique en 2010. 
Et son successeur, la nouvelle stratégie « Europe 2020 », pâtira de ces mêmes défauts. En effet, c’est bien un échec de gouvernance qui a caractérisé le Pacte de Croissance et de Stabilité, conçu (en grande partie par l’Allemagne) afin d’assurer des politiques macroéconomiques saines en limitant les ratios d’endettement et de dette nationale. 
Des changements adoptés récemment ont créé un système plus raisonnable et graduel pour sanctionner les pays récalcitrants, mais maintiennent la décision d’initier une procédure pour endettement excessif dans les mains des états membres, au lieu d’établir le mécanisme plus automatique désiré par la Commission Européenne. En attendant, la Commission police déjà le marché intérieur – un des plus grand succès politique de l’Europe – en contrôlant le respect des règles du marché unique par les états membres. 
De même, la politique de concurrence de l’UE s’est montrée ferme durant de nombreuses années à l’encontre des monopoles et abus de positions dominantes. Ici encore, la Commission joue le rôle de juge neutre. 
Le défi actuel pour les leaders européens n’est pas de reformater de vieilles politiques, mais plutôt d’exprimer une vision et un désir collectifs d’agir ensemble. Je me suis exprimé en faveur d’un Community Act qui rassemblerait tous les éléments de gouvernance économique dans un cadre unique, avec en son centre la Commission Européenne. 
Comme pour le programme du marché unique des années 1980, la Commission pourrait être responsable du contrôle de la convergence des politiques nationales, dans une certaine marge, à travers l’UE. S’éloigner de cette marge mènerait à des menaces et sanctions, mais les états membres seraient sinon libres de poursuivre les objectifs collectifs de l’UE au rythme adapté à leurs circonstances nationales. 
Un groupe de commissaires européens responsables de portefeuilles économiques pourrait même être désigné pour guider le processus, en déterminant les direction et timing stratégiques. Si les pays européens veulent émerger plus forts de la crise actuelle, ils doivent penser plus grand et croire plus, pas moins, en l’entreprise collective qu’est l’UE. 

La douzaine perturbatrice 
Cela peut devenir agaçant pour les consommateurs lorsqu’ils réalisent que, disons, la chaine stéréo quadriphonique qu’ils viennent d’acquérir est un gaspillage d’argent. Mais lorsque les entreprises font le pari de mauvaises technologies, les conséquences peuvent être terribles pour elles. 
Vers la fin des années 90, par exemple, on pensait que les échanges B2B allaient devenir « l’appli massue » pour le commerce, et près de 1500 d’entre elles ont été crées. La plupart ont depuis disparu, engloutissant des milliards de dollars d’investissements. 
Le MGI estime que l’impact annuel combiné de cette « douzaine perturbatrice » – dans des domaines tels que les technologies de l’information, les machines et les véhicules, l’énergie, les biosciences, et les matériaux – devrait représenter 1400 à 3300 milliards de dollars en 2025. Une grande part de cette valeur – et dans de nombreux cas, une majorité substantielle – profitera aux consommateurs. 
Les consommateurs des pays avancés continuent d’amasser les bénéfices d’un accès permanent à un nombre croissant d’informations, d’applis, et de services en ligne, mais plus de deux milliards de citoyens des pays en développement pourraient avoir accès aux mêmes avantages résultant du progrès technologique dans le reste du monde. La valeur de ces bénéfices éclipserait celle susceptible d’être récoltée par les fournisseurs d’appareils mobiles et de services internet. 
Des évolutions de valeur axées sur les utilisateurs comparables sont à l’œuvre dans l’ensemble des domaines technologiques liées à l’internet, y compris dans celles qui ne font pas partie de la dizaine perturbatrice. Par exemple, seule une petite fraction des mille milliards de dollars annuels estimés générés par les recherches sur internet sont susceptibles de revenir aux fournisseurs d’accès. 
Mais pour les travailleurs, les nouvelles ne sont pas toutes bonnes, avec le remplacement de l’homme par la machine dans un nombre croissant de domaines – bien au-delà de l’activité physique ou des tâches de bureau habituelles. Avec l’expansion de l’informatisation et les avancées dans le domaine des logiciels d’intelligence artificielle, les machines sont progressivement mieux capables d’effectuer des taches complexes nécessitant une réflexion abstraite, comme d’inférer un sens et de formuler des jugements. 
En conséquence, les entreprises commencent à automatiser plus de postes hautement qualifiés et fondés sur la connaissance dans des domaines tels que le droit et la médecine. Ce processus génèrera des sommes substantielles – plus de 500 milliards de dollars en 2025, selon les estimations du MGI – mais qui ne seront pas répartis de manière égale entre les travailleurs, ce qui implique que certains devront se former à de nouveaux métiers. 
Les entrepreneurs, les dirigeants comme les actionnaires, sont confrontés à une incertitude comparable avec le changement des règles du jeu imposé par ces technologies perturbatrices qui réduisent les barrières et abaissent l’échelle d’exploitation minimale (le minimum de production requis pour le fonctionnement d’une entreprise tout en préservant l’intégralité des avantages d’économies d’échelle). L’impression en 3D permet par exemple aux startups et aux petites entreprises « d’imprimer » des prototypes, des moules, et des produits extrêmement complexes dans divers matériaux, sans outillage ni coût de réglage. 
C’est un développement inopportun pour les fournisseurs de logiciels dont le modèle économique est fondé sur un principe de licences et des frais annuels de maintenance, et non sur l’usage de l’électricité. En effet, de nombreuses sociétés dans presque tous les domaines sont vulnérables, dans la mesure où les startups sont mieux équipées, plus compétitives et capables, comme leurs aînées, d’atteindre les clients et les utilisateurs partout dans le monde. 
De plus, les technologies perturbatrices entraineront un basculement de valeur entre les secteurs économiques, comme ce fut le cas lorsque la télévision prit le pas sur la radio ou plus récemment, lorsque les médias en ligne ont pris le dessus sur la presse écrite. Les entreprises dans tous les secteurs doivent désormais investir dans la compréhension de ces nouvelles technologies de manière à être préparées à saisir les opportunités ou à pouvoir rapidement être en mesure de se défendre efficacement. 
En effet, les PDG et les cadres dirigeants doivent devenir des technologues, ou du moins être en mesure de se débrouiller avec ces technologies, et évaluer constamment comment ces innovations affecteront le statu quo, et plus spécifiquement la mutualisation des profits. Mais en réfléchissant aux stratégies pertinentes, les dirigeants d’entreprise doivent prendre conscience que le potentiel économique de cette douzaine perturbatrice n’est que cela – un potentiel. 
Google, par exemple, continue de proposer son moteur de recherche et d’autres services en ligne gratuitement, tout en utilisant ces fils de recherche et d’autres données comportementales pour vendre de la publicité ciblée – un modèle qui s’est avéré extrêmement profitable. Le genre de modèles économiques « multi-facettes » fait aussi son apparition dans d’autres secteurs, et les entreprises utilisent des modèles d’analyse de méta-données pour développer des moyens de monétiser l’information qu’ils collecteraient de toute manière. 
Les consommateurs devraient récolter les fruits de ces technologies perturbatrices, mais les employés et les sociétés ne peuvent rien prendre pour argent comptant. Les employés doivent accepter l’idée de la formation continue dans la mesure où leurs compétences de milieu de carrière s’amenuisent, tandis que les sociétés doivent anticiper et s’adapter aux évolutions rapides. 
Les gouvernements doivent aussi se préparer à gérer les répercussions de ces technologies perturbatrices. Les politiques devront répondre à de nouvelles demandes dans les domaines de l’éducation et de la formation, et mettre en place des mécanismes efficaces pour règlementer, par exemple, les voitures automatiques ou l’utilisation des données génomiques pour développer des traitements personnalisés. 

Les impératifs économiques du Printemps arabe 
Une chose ne fait cependant aucun doute : il n’est plus question de faire marche arrière. De nouvelles structures et mouvements sociaux et politiques sont en train d’émerger, le pouvoir se déplace, et l’espoir existe de voir les processus démocratiques se renforcer et se répandre dans le monde arabe en 2012. 
Les événements du monde arabe en 2011 rappellent d’autres transitions de grande ampleur, comme celle qu’a connue l’Europe de l’Est après la chute du mur de Berlin en 1989. Un certain nombre de différences se font bien évidemment sentir, mais la nature radicale et contagieuse des bouleversements observés est fortement similaire à celle des révolutions qui mirent fin au communisme en Europe. 
Bien que la soif de dignité, de liberté d’expression, et de participation démocratique réelle ait constitué la force motrice des révolutions arabes, les mécontentements économiques ont joué un rôle primordial ; et la dimension économique contribuera à être déterminante dans la manière dont se déroule la transition dans le monde arabe. Il convient ici de garder à l’esprit trois objectifs fondamentaux à long terme. 
Les inégalités de revenus se sont par ailleurs creusées ; le phénomène global croissant de la concentration des richesses au sommet de la société étant très prononcé dans beaucoup de pays arabes. Les plus hauts revenus observés dans ces pays sont principalement le résultat d’un népotisme politique, bien plus que le fruit d’innovation et de travail acharné. 
C’est en cela que la recommandation simpliste et intuitive du « Consensus de Washington » en faveur de plus de libéralisation et de davantage de privatisation est inadaptée au monde arabe en 2012. Il est clairement indispensable politiquement que l’effort d’inclusion se situe au cœur même de la stratégie de croissance, et non à sa périphérie. 
Ni la vieille gauche étatiste, ni la droite avare et acopinée avec le grand capital n’ont su mener les politiques nécessaires à ce besoin d’inclusion. Les nouvelles forces politiques du monde arabe, qu’elles soient inspirées par l’Islam ou par la social-démocratie, ne devront pas se contenter de proposer des politiques qui perpétuent le capitalisme rentier ou reposent sur une bureaucratie d’État discréditée. 
Bien qu’il soit nécessaire de faire du privé un secteur véritablement compétitif, l’État ne doit pas être mis à l’écart, mais plutôt transformé, afin de devenir un État au service de ses citoyens. Des prestations sociales généreuses mais ciblées et axées sur la performance, basées sur des programmes dans les domaines de la santé et de l’éducation de base, devront remplacer les vieux transferts sociaux non ciblés. 
Les étudiants arabes, par exemple, obtiennent des notes bien au-dessous de la moyenne aux tests internationaux de mathématique et de sciences. Des réformes profondes – axées sur la qualité et la performance, plutôt que sur le nombre d’inscriptions et de diplômes – sont nécessaires afin de refaçonner le processus éducatif et d’engendrer la croissance de productivité dont a besoin une main d’œuvre jeune. 
Le troisième objectif, indispensable au deux premiers, consistera en un renforcement de la solidarité régionale arabe. Bon nombre d’observateurs extérieurs sous-estiment ou minimisent volontairement l’ « arabité » du monde arabe. 
Conséquence parmi d’autres de tout cela, les riches États pétroliers et leurs dirigeants ne sauraient espérer demeurer isolés et préservés des événements qui se déroulent. Le futur de la région est aussi leur futur ; la transition qui s’est amorcée en 2011 a déchaîné des forces qu’il est n’est plus possible de stopper. 
Les révolutions de 2011 représentent une opportunité historique pour tous les Arabes. Pour en tirer le meilleur parti, il s’agira de faire preuve de réalisme, de courage, de volonté de changement, et il faudra être prêt à soutenir le changement, surtout chez ceux qui détiennent le plus de moyens pour ce faire. 


La bête impossible à affamer 
Il y a eu beaucoup de discussions sur la façon de réduire les dépenses publiques, mais trop peu d'attention a été consacrée à la façon de rendre les dépenses publiques plus efficaces. Et pourtant, en l’absence d’approche plus créatives pour fournir les services gouvernementaux, le coût ceux-ci continuera à augmenter inexorablement au fil du temps. 
Dans les années 1960, les économistes William Baumol et William Bowen ont écrit à propos de la « maladie des coûts » qui sévit dans ces industries. L'exemple célèbre qu'ils ont utilisé était celui d'un quatuor à cordes de Mozart, qui nécessite autant de musiciens et d'instruments dans les temps modernes qu’au XIXe siècle. 
Le problème est que les industries de services, en fin de compte, sont en concurrence pour les mêmes travailleurs issus du bassin d'emploi national que les secteurs à croissance de la productivité rapide, comme la finance, le secteur manufacturier et les technologies de l'information. Même si les bassins de travailleurs peuvent être un peu segmentés, il existe assez de recoupement pour obliger les industries intensives en services à payer des salaires plus élevés, au moins à long terme. 
Le gouvernement, bien sûr, est le secteur intensif en services par excellence. Les employés du gouvernement sont les enseignants, les policiers, les éboueurs et le personnel militaire. 
Et, bien que l'innovation militaire ait été spectaculaire, le secteur reste très intensif en main d’œuvre. Si les gens veulent un rapport constant de services gouvernementaux par rapport aux autres choses qu'ils consomment, les dépenses du gouvernement prendront une part de plus en plus importante de la production nationale au cours du temps. 
En effet, non seulement les dépenses du gouvernement ont augmenté en pourcentage du revenu ; mais ceci est également le cas pour dans de nombreux autres secteurs de services. Aujourd'hui, le secteur des services, y compris le gouvernement, représente plus de 70% du revenu national dans la plupart des économies avancées. 
L'agriculture, qui au XIXe représentait plus de la moitié du revenu national, a été réduite à quelques pourcents. L'emploi manufacturier, qui représentait peut-être un tiers des emplois ou plus avant la deuxième guerre mondiale, a diminué de manière spectaculaire. 
Il faut reconnaître que le problème est encore pire dans le secteur public, où la croissance de la productivité est beaucoup plus lente que dans les autres industries de services. Bien que cette situation puisse refléter en partie la combinaison particulière de services que les gouvernements sont appelés à fournir, cela ne peut pas tout expliquer. 
Certes, une partie du problème tient au fait que les gouvernements utilisent l’emploi non seulement pour fournir des services, mais aussi pour effectuer des transferts implicites. En outre, les agences gouvernementales opèrent dans de nombreux domaines où il existe peu de concurrence – et donc peu d’incitation à innover. 
L'éducation, où la puissance des technologies perturbatrices modernes s’est fait à peine sentir, serait un bon endroit pour commencer. Des programmes informatiques sophistiqués sont en train de devenir plutôt performants pour évaluer les travaux d’élèves à l’école secondaire, même s’ils ne sont pas encore tout à fait à la hauteur des meilleurs enseignants. 
Il fut un temps, par exemple, où il était largement admis que les conducteurs sur les routes exploitées de manière privée seraient bloqués constamment dans des files de péage. Pourtant, les transpondeurs modernes et les systèmes de paiement automatique ont effacé la question. 
De même, il sera toujours nécessaire de décider comment équilibrer efficacité et équité dans la prestation de services. L'éducation est clairement un domaine dans lequel un pays a un fort intérêt national à fournir une situation équitable pour tout le monde. 
Néanmoins, les dépenses publiques ont continué de croître, parce que les électeurs continuent à demander les services du gouvernement. Aujourd'hui, il est clair que, si l’on veut contrôler les dépenses du gouvernement, il faut aussi trouver des moyens de façonner des incitants pour que l'innovation dans le gouvernement se déroule au même rythme que dans les autres secteurs de services. 
Sans plus d'idées novatrices dans la prestation des services gouvernementaux, des batailles comme celle se déroulant aux Etats-Unis aujourd'hui ne pourront que s'aggraver, car on exige des électeurs de payer de plus en plus pour recevoir de moins en moins. Les hommes politiques peuvent promettre et promettront certainement de faire un meilleur travail, mais ils ne peuvent réussir que si nous identifions des moyens de renforcer l'efficacité et la productivité des services publics. 

Une économie de paix pour l'Afghanistan ! 
KABOUL – Attentats-suicide, assassinats de responsables afghans de haut rang, attentats extrêmement violents à Charikar et dans d'autres lieux proches de Kaboul et rapide augmentation du nombre de victimes civiles dues à des attaques de drones menacent le retrait des Américains et de l'OTAN. La violence est devenue tellement prégnante, qu'Ahmed Rachid, l'expert renommé en ce qui concerne les talibans, estime que la seule solution est d'accélérer le processus de paix en dialoguant avec les insurgés. 
Toute négociation devrait accorder une importance cruciale à l'économie d'un Afghanistan en paix. Mais que suppose une économie de paix et pourquoi est-ce une question aussi importante ? 
L'un des objectifs principaux devrait être de transformer le vaste secteur de l'économie souterraine qui a prospéré malgré l'importance des forces de l'OTAN en ouvrant des possibilités d'insertion aux talibans et aux autres groupes participant aux combats. Leur intégration dans une économie productive exige un changement de politique, notamment par la réactivation rapide des plans de développement ruraux et le soutien à la création et au développement d'entreprises locales, aux travaux publics et aux autres activités légales. 
Les USA en particulier, de même que les autres donateurs et les pays de l'OTAN impliqués dans le pays, doivent prendre en compte les "Dix commandements" que voici pendant et après les négociations : 
Autrement dit, il faut laisser les négociateurs afghans, les communautés et les dirigeants locaux déterminer leurs besoins économiques et leurs priorités, et laisser les insurgés choisir le lieu opportun de leur insertion. Si ce ne sont pas les participants eux-mêmes qui décident, les programmes échoueront à long terme, les ressources seront gaspillées et la paix ne durera pas. 
2) Veiller à l'intégration (plutôt qu'à la simple coordination) des facteurs économiques au sein du projet politique et sécuritaire pour favoriser la paix et la sécurité à long terme. Cela suppose d'utiliser les programmes d'insertion des combattants et les programmes économiques comme une carotte pour pousser aux négociations. 
Cela suppose de prévoir les revenus fiscaux à venir et l'aide à apporter, de même que le complément d'expertise étrangère nécessaire au processus. Il faut éviter de faire des prévisions trop optimistes qui conduisent à des plans inapplicables et à des attentes déraisonnables auxquels le gouvernement ne pourra pas répondre, ainsi qu'on l'a vu au Guatémala par exemple, à la fin de la guerre civile. 
4) Apporter l'aide par l'intermédiaire du budget du gouvernement central ou celui des autorités locales, de manières à ce que les dirigeants assoient leur légitimité en fournissant les services et les infrastructures et distribuent les subventions et développent les programmes de soutien aux produits agricoles destinés à remplacer la culture de l'opium (le coton par exemple qui était produit dans le passé). 
5) Veiller à ce que l'aide passe aussi rapidement que possible d'un objectif humanitaire (sauver des vies et donner à manger à ceux qui abandonnent les armes) à un objectif de reconstruction, de manière à générer des investissements, à accroître la productivité et l'emploi à long terme qui permettra à la population de mener une vie digne. Il faut surtout éviter de rester embourbé dans la première étape, ainsi qu'on l'a vu à Haïti après le tremblement de terre. 
Les accords ne doivent être ni trop vagues, ni trop détaillés. Au Salvador, trop de flou sur certains points et trop de détails sur d'autres a obligé à renégocier les accords d'échange d'armes contre la terre, de manière à les rendre applicables. 
7) Concevoir des programmes spécifiques pour les commandants de rang élevé en leur fournissant davantage de moyens, de formation, de crédit et d'assistance technique. Au Salvador, l'ONU a constaté que le Plan 600 destiné aux gradés a donné de meilleurs résultats que ceux moins élaborés destinés aux combattants de rangs inférieurs. 
8) Accroître l'aide aux ONG ayant l'expérience de la création d'entreprises dans le domaine du développement rural, du tissage de tapis, de la conception de bijoux ou de toute autre activité voulue par les Afghans. Il est impératif d'avoir une politique volontaire pour susciter la création de start-up et l'expansion des entreprises locales existantes par l'intermédiaire du crédit, de la formation et de l'assistance technique. 
9) Etablir des zones de reconstruction économique pour relancer une activité pérenne, créer des emplois, exporter, améliorer l'efficacité de l'aide et son contrôle et éviter d'en rendre le pays dépendant. Ces zones pourraient combiner le développement rural intégré destiné à la consommation intérieure, l'agroalimentaire destiné à l'exportation et des activités de production nécessitant une main d'ouvre abondante. 
Cela passe souvent par la reconnaissance de l'impossibilité qu'il y a à appliquer la meilleure politique économique et les meilleures pratiques et le fait que ce n'est peut-être même pas souhaitable. L'indépendance de la banque centrale et le refus d'un découvert budgétaire pourraient freiner le développement d'activités cruciales favorisant la paix. 
Pour mettre un point final à la guerre en Afghanistan, le gouvernement et les pays donateurs doivent éviter de tomber dans le travers des promesses non tenues qui a fait obstacle à la reconstruction du pays dans le passé. C'est alors seulement que l'Afghanistan pourra échapper à la violence, à l'insécurité, à la corruption, au chômage, au trafic de drogue et à la dépendance vis à vis de l'aide internationale – un cercle vicieux dont le pays est prisonnier depuis des décennies. 


L'économie et la présidence 
CAMBRIDGE - Il ne reste plus que six mois avant l'élection présidentielle des États-Unis. Si l'on se fie à l'Histoire, les résultats dépendront de manière significative du rendement économique d'ici le 6 novembre et de la perception par les Américains de leur avenir économique sous les deux candidats. 
Les ventes finales aux ménages, aux entreprises et aux acheteurs étrangers ont augmenté seulement à un taux annuel de 1,1%, encore plus lentement qu'au début de l'année. Et l'évaluation préliminaire de croissance annuelle du PIB au premier trimestre 2012 était décevante à 2,2%, avec seulement une augmentation de 1,6% des ventes finales. 
Le taux de chômage de mars de 8,2% était presque trois points au-dessus de ce que la plupart des économistes considèrent comme un taux de longue durée souhaitable et durable. Bien que le taux ait été en baisse de 9% il y a un an, environ la moitié du changement a reflété une augmentation du nombre de personnes qui ont cessé de rechercher du travail, plutôt qu'une augmentation de création d'emplois et du taux d'emploi. 
Environ 6% de tous les employés travaillent moins d'heures par semaine qu'ils le voudraient et environ 2% d'employés potentiels ne sont pas décomptés comme chômeurs parce qu'ils n'ont pas recherché de travail lors des dernières semaines, même s'ils désirent travailler. L’ajout de ces individus à ceux officiellement décomptés comme chômeurs implique qu'environ 15% de la main d’œuvre potentielle travaille moins qu'elle le veut. 
De fortes augmentations de l'emploi au début de l'année ont contribué à un sentiment de confiance globale. Mais le taux d'augmentation de l'emploi est tombé en mars à moins de la moitié du taux enregistré les mois précédents et le nombre d'employés réclamant des allocations chômage a fait récemment un bond de quatre mois. 
Le gain réel hebdomadaire moyen a chuté ces derniers mois et est maintenant inférieur à ce qu'il était il y a 18 mois. La plus large mesure du revenu réel individuel par habitant après imposition a également chuté et est de retour aux niveaux constatés il y a un an. 
Malgré leurs revenus en baisse, les ménages ont augmenté leurs dépenses au début de 2012 à un rythme rapide en réduisant leur taux d'épargne à seulement 3,7%. Sans d'autres déclins dans le taux d'épargne par rapport à ce niveau très bas, les dépenses du consommateur ne continueront pas à se développer d’une manière aussi ferme. 
L'index le plus fiable des prix comparés du logement a continué à diminuer mois après mois et les prix sont maintenant environ 7% plus bas en valeur réelle qu'il y a une année, impliquant 1 trillion de dollars de perte de richesse des ménages. Avec approximativement 25% de tous les propriétaires immobiliers ayant des hypothèques supérieures à la valeur de leur maison, le déclin dans les prix du logement reflète des taux élevés de forclusions et aux défauts de paiement. 
La production industrielle est restée inchangée pendant les deux derniers mois, et l'utilisation de la capacité industrielle a diminué. Et les aperçus des achats mensuels publiés par l'Institute for Supply Management indiquent de même à présent une activité plus faible parmi les sociétés de service. 
La faiblesse en Europe et Asie mettra à mal les exportations de l'Amérique ; l’État et les gouvernements locaux réduisent leurs dépenses. Et les soucis à propos des augmentations d'impôts en 2013 amortiront à la fois l'investissement des entreprises et les grosses dépenses des consommateurs. 
L'économie s'annonce donc comme une sérieuse responsabilité pour le président Barack Obama, qui est susceptible de rejeter cette responsabilité sur les conditions héritées du président George W. Bush et sur la majorité républicaine à la Chambre des Représentants. Mais l'opinion publique va probablement attribuer cette responsabilité au président et les sondages indiquent qu'un nombre de plus en plus important d'Américains croient que Mitt Romney, le candidat républicain presque assuré, ferait un meilleur travail qu'Obama quant à la gestion de l'économie. 
Dans le cas contraire, Obama essaiera de déplacer l'attention accordée à l'économie mondiale, en mettant en avant son plan d'augmentation des impôts sur les particuliers à revenus élevés. Et plusieurs autres questions, comme l'immigration et le rôle des femmes, pourraient influencer les électeurs. 
Mais la situation économique est habituellement la cause déterminante la plus importante pour le gagnant des élections nationales aux États-Unis. Et la situation économique des États-Unis favorise à présent Romney. 



Le Mythe de l’éducation 
C’est pourquoi de nombreux pays, notamment en Europe, se sont fixés des objectifs chiffrés pour faire avancer leur politique en matière d’éducation : 50 % de participation au niveau universitaire pour la Grande-Bretagne ou la Suède, par exemple, ou encore 80 % d’une classe d’âge au baccalauréat en France. La grande idée du Chancelier Schröeder pour résoudre les problèmes économiques en Allemagne reste, bien sûr, l’éducation : intégrer encore plus d’étudiants dans le premier cycle universitaire qui se débat déjà pour faire face à ceux qui y sont actuellement intégrés. 
Les gouvernements voient leur tâche principale en terme de prospérité économique et l’éducation leur semble être l’outil nécessaire et efficace pour parvenir à leurs fins. Mais est-ce bien le cas ? 
Mais l’éducation ne peut tout simplement pas assurer la croissance économique de la façon dont les politiciens -- et les hommes d’affaires -- en rêvent : plus d’éducation ne signifie pas systématiquement plus de croissance. Pire encore, les politiques d’éducation qui découlent de ces croyances actuelles ont des conséquences négatives sérieuses sur les possibilités offertes aux jeunes et sur la qualité de l’éducation elle-même. 
Une société moderne a en effet besoin d’une population éduquée : pas seulement des ingénieurs, des pharmaciens et des docteurs mais des millions de personnes sachant écrire des courriers cohérents, remplir des formulaires élaborés, expliquer des polices d’assurance et interpréter les données statistiques recrachées par les machines dans les ateliers d’usine. Certaines de ces qualifications peuvent uniquement s’acquérir à l’université, mais d’autres se maîtrisent (ou devraient l’être) dès l’école primaire ou secondaire. 
Les employeurs ont tendance à engager les personnels les plus éduqués disponibles sur le marché, et de ce fait le nombre de diplômés augmente, tout comme le nombre d’emplois pour « diplômés ». Cependant, toutes les études que je connais, qu’elles soient britanniques, scandinaves ou américaines, montrent qu’un grand nombre de ces emplois « diplômés » ne requièrent guère plus de connaissances que lorsqu’ils étaient occupés par des non diplômés qui s’en acquittaient très bien. 
Mais cela n’a peut-être que peu de pertinence. Les employés les mieux formés remplissent peut-être leurs rôles professionnels plus efficacement, auquel cas nous pourrons certainement établir un lien évident entre les performances scolaires et la croissance économique. 
Mais pour chacun de ces cas, dont la Corée du Sud est l’exemple par excellence, il existe un contre-exemple, comme Hong Kong, où la croissance économique météorique n’a rien à voir avec des politiques éducatives gouvernementales centralisées. Les parents poussent plutôt leurs enfants vers les meilleures écoles pour leur donner une longueur d’avance individuellement, ce que font tous les parents dans le monde entier, quand ils se sont enrichis uniquement . 
De plus, pour chaque Corée du Sud, et chaque Hong Kong, on peut également trouver des pays en voie de développement où l’éducation en voie d’expansion a simplement alimenté la concurrence pour les emplois de bureau dans une bureaucratie d’État gonflée représentant une charge permanente. Ce sont ces pays qui expliquent pourquoi les études internationales dégagent toujours une corrélation négative entre la croissance et le niveau d’éducation. 
Entre 1970 et 1998, le taux d’inscriptions dans le primaire a dépassé les 90 % et le secondaire est passé de 32 % à 75 %, alors que les formations universitaires doublaient. Au début de cette époque, l’Égypte occupait en termes de pauvreté le 47ème rang mondial et occupait à la fin de cette période le 48ème rang mondial. 
Cependant, il n’y a pas que dans les pays en voie de développement que l’on voit l’évanescence de la corrélation entre la croissance et l’éducation. La Suisse est l’un des pays les plus riches du monde depuis cent ans, et ce sans ressources naturelles particulières. 
Si l’on cherche la corrélation entre les performances des enfants dans les enquêtes internationales sur les réussites scolaires et le taux de croissance des pays concernés sur vingt ans, on ne trouve rien. Une telle corrélation n’existe pas. 
L’éducation possède assurément d’autres vertus par delà le rôle économique qu’elle remplit. Aussi devrions-nous peut-être cessé de critiquer l’enthousiasme des gouvernements et commencer de nous réjouir de leurs investissements dans l’éducation. 
De plus, par le passé, quiconque quittait l’école sans les « diplômes » appropriés pouvait encore réussir professionnellement, grâce à l’apprentissage ou en travaillant d’arrache-pied pour monter en grade à partir de zéro. De nos jours, cela devient impossible : nous créons des sociétés dans lesquelles les personnes, telles le bon grain et l’ivraie, sont marquées à vie dès l’adolescence. 
Les études universitaires se banalisant, l’apprentissage attire de moins en moins de jeunes capables. Pourtant , nos économies ont encore besoin d’artisans très qualifiés, bien plus que d’un lot supplémentaire de diplômés en art. 
Les cours universitaires accueillent plus de monde, ce qui entraîne une formation moins efficace des étudiants. Il devient difficile de maintenir un bon niveau de recherches universitaire du fait des exigences financières des autres domaines budgétaires en matière d’éducation. 
Est-ce donc là le chemin approprié vers une économie florissante et une société ouverte, civilisée et cultivée ? 

La solution de l’éducation 
Les chocs économiques déstabilisent les pays et les régions, et infligent une grande détresse sociale et financière sur les familles et leurs communautés. Les dommages environnementaux menacent nos réserves alimentaires, l’air que nous respirons et la richesse de la biodiversité qui entretient l’équilibre vital. 
Des centaines de millions de jeunes gens partout dans le monde cherchent un emploi dans des contextes très fragiles de marché du travail. Les infrastructures que nous utilisons pour produire notre énergie, transporter nos biens, et réaliser nos transactions sont sous tension. 
Puisque les ressources naturelles du monde se raréfient, il nous faut de plus en plus compter sur de meilleures ressources renouvelables disponibles, à l’efficacité prouvée – l’ingéniosité humaine. Tout comme ils ont fait face aux problèmes par le passé, nos scientifiques et nos entrepreneurs ont su apporter des solutions tels la révolution verte, de nouveaux vaccins, des technologies de communication et une énergie plus propre. 
Les chercheurs et les leaders nous ont donné les moyens d’identifier et de résoudre les dilemmes économiques et sociaux. Un meilleur niveau d’éducation a permis aux individus de mieux contrôler leur santé, leur environnement familial, les gouvernements et la culture. 
Les défis globaux auxquels nous sommes confrontés aujourd’hui sont la preuve qu’il nous faut un monde de découvreurs de solutions. Il nous faut un monde fait d’individus suffisamment productifs, résilients, créatifs et polyvalents avec la technologie et la culture pour trouver les solutions aux nombreux défis auxquels nous sommes confrontés. 
Les personnes mieux éduquées gagnent plus, ont un meilleur contrôle de leur fertilité, et leurs enfants sont en meilleure santé et mieux instruits. L’éducation donne aux individus les compétences nécessaires pour gagner leur vie, innover, inventer et accéder à la culture – un ensemble d’éléments qui leur permettent de vivre des vies plus épanouies. 
La bonne nouvelle est que la communauté internationale s’est unie pour faire en sorte que tous les individus acquièrent ces compétences – et avec de réels résultats. En 1990, une large coalition de gouvernements, la Banque Mondiale, les agences de l’Organisation des Nations Unies, et les organisations de la société civile se sont engagées dans une stratégie appelée « Education pour Tous.» 
Mais les pays à faibles revenus sont encore loin d’avoir atteint l’objectif de scolariser tous les enfants en primaire : seuls 63% des enfants dans ces pays y parviennent. Les enfants pauvres, les enfants handicapés, les filles et les minorités ethniques se voient encore entravés dans leur accès à l’éducation. 
Le plus souvent, les salles de classes sont en net surnombre, ils manquent d’enseignants qualifiés et de fournitures de base. Dans la course à l’extension de ces services, les systèmes d’éducation ont parfois négligé le développement professionnel des enseignants, l’évaluation des élèves et même les standards de base des constructions. 
Au fil des ans, nous avons appris que le réel défi n’est pas juste de scolariser les enfants mais de les aider à acquérir les compétences nécessaires pour trouver un emploi, accéder à l’entreprenariat, à une vie de famille et à la citoyenneté. La nouvelle stratégie d’éducation de la Banque Mondiale, « L’Apprentissage pour Tous – investir dans la connaissance et la compétence des individus pour promouvoir le développement, » souligne cet impératif. 
Il nous faut des systèmes de financement bien conçus, une réelle évaluation des élèves, un développement et une gestion professionnels, l’assurance de la qualité, un contrôle systématique et des évaluations. Il nous faut des relations plus solides et transparentes entre les gouvernements centraux et locaux, les prestataires d’éducation publics et privés, et les familles et les communautés. 
Nous avons beaucoup à apprendre de systèmes qui ont fait la preuve de constantes améliorations, dans des contextes aussi différents que Singapour, le Chili, le Ghana, la Slovénie, et l’Angleterre. Tous ces pays avaient des points de départ très différents, mais grâce à la volonté politique, les progrès ont été mesurés pour en tirer les leçons appropriées, une voie de changement durable a été définie, et les investissements ont été fait de manière intelligente et efficace. 
Ses nouvelles bases de données vont répertorier les différentes politiques mises en place par les pays pour promouvoir l’éducation à tous les niveaux du système éducatif, depuis la politique de formation des enseignants à l’évaluation des élèves, en passant par les mécanismes de financement de l’école. Notre but est de faciliter la diffusion de bonnes politiques et pratiques, ce qui permettra aux pays d’étudier une grande diversité d’approches et de comprendre celles qui fonctionneront le mieux dans leur propre contexte. 
Imaginez notre monde dans vingt ans, si nous parvenons à instruire une nouvelle génération de jeunes gens pour qu’ils maîtrisent les compétences et la créativité leur permettant de se mesurer aux grands défis économiques et technologiques de leur époque. Imaginez, en particulier, tous les bénéfices induits par l’instruction des jeunes filles dans des domaines aussi divers que la croissance démographique, la santé et la protection sociale, l’allègement de la pauvreté, les droits humains et la vie politique. 
Maintenant imaginez l’alternative, et demandez-vous : quel est le monde dans lequel je veux vivre ? 

Folie cannabis ? 
Cette question a provoqué de nombreux débats au fil des années, suscitant souvent plus de passion que de raison. Conclusion : le consensus au sein de la communauté scientifique est que la plupart des individus qui font usage du cannabis ne développeront pas de problèmes mentaux. 
Certains psychiatres avaient conclu qu’un usage excessif pouvait entrainer un état psychotique, avec hallucinations, délires et pensées perturbantes. Mais la première preuve significative d’un lien entre l’usage de cannabis et la maladie psychotique date de 1987, établie dans le cadre d’une importante étude Suédoise réalisée sur plus de 50 000 sujets suivis pendant 15 ans. 
En 2007, une compilation des meilleures études avait conclu qu’un usage fréquent (quotidien) de cannabis doublait le risque de désordre psychotique. Dans la mesure où la prévalence au cours de la vie d’une maladie psychotique concerne 1% de la population, avec un usage quotidien du cannabis, ce chiffre passerait à 2%. 
Bien sûr, l’existence d’une corrélation positive entre usage de cannabis et psychose ne permet pas d’établir de lien causal direct entre les deux. La psychose peut engendrer l’usage de cannabis, plutôt que l’inverse, ou un facteur médiateur inconnu peut entrainer à la fois l’usage de cannabis et une psychose. 
Les personnes qui en consomment avant l’âge de 16 ans ont un risque plus élevé de développer une psychose que ceux qui commencent après 18 ans. Cela est conforme avec certaines preuves biologiques qui suggèrent que le cerveau en période de croissance est plus sensible à l’impact négatif du cannabis. 
Pour les porteurs de la variante C/C (concernant 20% de la population), le risque de trouble psychotique est multiplié par 7 – mais uniquement pour les personnes qui consomment quotidiennement du cannabis. La consommation ponctuelle (une fois par semaine ou moins) du cannabis ne pose pas de risque accru, ni pour les porteurs des variantes C/T et T/T de l’AKT1 dont la consommation est quotidienne ou ponctuelle. 
En outre, différentes souches de cannabis présentent un risque plus ou moins grand de développer des troubles psychotiques. Une comparaison des deux types de cannabis les plus communs en Grande Bretagne, le hasch et la sinsemilla (« skunk »), a permis de déterminer que l’usage du skunk augmentait sensiblement le risque de trouble psychotique, ce qui n’est pas le cas du hasch. 
Cette différence s’explique par la composition des deux principaux composants du cannabis, le delta-9-tetrahydrocannabinol (THC) et le cannabidiol (CBD). La skunk britannique contient un taux élevé de THC et pratiquement pas de CBD ; le hasch par contre, se compose de ces deux substances en proportions pratiquement identiques. 
Certaines études ont aussi exploré le rôle de l’usage du cannabis dans les troubles tels que la dépression et l’anxiété. Bien que le lien n’ait pu être avéré, le potentiel addictif du cannabis semble se confirmer. 
Il est généralement admis qu’un usage fréquent et prolongé du cannabis entraine une dégradation du fonctionnement cognitif, mais que ces effets sont réversibles après une abstinence de 3 à 12 mois. Cependant, une récente étude qui a suivi des individus de la naissance à 38 ans a déterminé que ceux qui ont très tôt commencé l’usage du cannabis, à un rythme quotidien et pendant un certain nombre d’années subissent une baisse définitive de 8 points de leur QI. 
Un casier judiciaire peut avoir des conséquences négatives sur un futur emploi, les études, et la capacité à voyager. Et de telles conséquences peuvent impliquer des risques autres que sur la santé mentale ; le chômage, par exemple, peut entrainer de manière substantielle le risque de suicide, d’anxiété, de dépression, et de troubles psychotiques. 
Tout dépend de l’âge auquel vous avez commencé à consommer, de vos gênes, et du type de substance et de la fréquence de consommation – et bien sûr, de s’y vous vous faites prendre. 

Le piège de l’instabilité au Moyen-Orient 
MADRID – L’instabilité continue à gagner du terrain au Moyen-Orient, le coup d’État militaire en Égypte étant le dernier épisode à l’origine de répercussions politiques dans l’ensemble de la région. L’Égypte, qui compte 85 millions d’habitants et occupe une position cruciale au plan stratégique, est le pays le plus important de la rive sud de la Méditerranée. 
Le gouvernement islamiste des Frères musulmans, dirigé par Mohamed Morsi, a démontré sans équivoque son incompétence et son incapacité à garantir une transition démocratique inclusive. Mais la solution que propose l’armée égyptienne est loin d’être idéale. 
La première conséquence de ce coup d’État est que la société égyptienne est plus que jamais divisée sur la question de la légitimité politique. Les partisans de Morsi avancent la légitimité de sa victoire dans le cadre d’une élection démocratique il y a un an – et dénoncent l’illégitimité du coup d’État militaire et de la détention du président déchu – tandis que ses opposants défendent la légitimité de la contestation populaire qui s’est étendue à tout le pays. 
Leur programme islamiste a entraîné une défiance des institutions centrales de l’État, à savoir l’armée et le pouvoir judiciaire, et est entré en conflit avec les demandes progressistes de modernisation de ses opposants. La campagne Tamarod (rébellion), qui a organisé les manifestations conduisant à la destitution de Morsi, a accueilli avec enthousiasme l’intervention de l’armée. 
Ce précédent est indéniablement dangereux pour cette jeune démocratie. Les islamistes doivent être représentés pour s’assurer qu’ils ne renoncent pas aux urnes comme moyen pour faire valoir leurs objectifs. 
Ni les islamistes, ni les militaires ne peuvent mettre en place un nouveau régime contre la volonté d’une grande partie de la population. Malgré les piètres résultats de la présidence de Morsi – une année durant laquelle la situation économique s’est nettement dégradée – une solution favorable à la stabilité nationale et régionale aurait été préférable. 
En fait, la situation géostratégique régionale a de nouveau évolué depuis la rencontre entre Clinton et Morsi, et la réaction tant des Etats-Unis que de l’Union européenne (pour laquelle la Méditerranée est vitale) a été tardive et inconsistante. Qui sont des alliés ou non est incertain. 
Ce projet va de l’avant malgré les vives protestations de l’Égypte – une intervention militaire a été évoquée. Si ce barrage voit le jour, le volume d’eau du Nil pourrait baisser de 20 pour cent, mettant en péril l’agriculture égyptienne et les moyens de subsistance de millions de personnes. 
Le coup d’État en Égypte pourrait également avoir de graves conséquences régionales. La Syrie reste engluée dans une guerre civile qui a déjà fait plus de 100.000 morts. 
L’opposition syrienne, qui regroupe un large éventail de groupes et de courants politiques – dont al Qaïda – se radicalisera sans doute en réaction à la destitution de Morsi. Pour le Hamas, étroitement lié aux Frères musulmans, le coup d’État signifie qu’il perd le soutien de l’Égypte et implique également qu’Israël est l’un des pays qui en bénéficiera le plus. 
Le Qatar, qui était le principal soutien de Morsi (en lui octroyant une généreuse ligne de crédit), est aux prises avec sa propre transition politique et s’est distancé des troubles en Égypte. Le clivage entre les monarchies du Golfe devient de plus en plus apparent, manifesté par l’empressement de l’Arabie saoudite et des Émirats unis à financer le gouvernement de transition égyptien. 
La Turquie, qui a souvent présenté son système de démocratie islamiste comme un modèle pour d’autres pays à majorité musulmane cherchant à effectuer une transition démocratique, est également un grand perdant du coup d’État en Égypte. La politique étrangère turque a cherché à créer un ordre régional englobant d’autres régimes sunnites, conformément aux intérêts du pays. 
Elle reste en suspens jusqu’à ce que le nouveau président, Hassan Rohani, entre en fonction. Que ni les Etats-Unis, ni l’UE n’ait fait un geste en direction de l’Iran depuis la victoire électorale de Rohani en juin n’est guère encourageant. 
En bref, le Moyen-Orient s’enfonce tous les jours davantage dans la tourmente et les perspectives de trouver une solution en Syrie, en Égypte et à d’autres sources d’instabilité régionale s’éloignent d’autant. Les lamentations vont bon train, aux dépens d’une réflexion approfondie sur la manière de renforcer la sécurité, l’économie et le modèle social de la région. 

Le creuset égyptien 
MADRID – Pendant que les Égyptiens attendaient dans l’inquiétude les résultats des élections présidentielles de leur pays, un soupçon de pessimisme transpirait dans le discours des jeunes gens et des libéraux laïcs qui ont réussi à abattre le régime d’Hosni Moubarak en janvier 2011. 
Le triumvirat des forces fondamentales qui animent l’Égypte depuis le début du Printemps arabe – l’armée, la mosquée et la foule de la place Tahrir chacune dotée de différents types de pouvoirs et d’intérêts – s’est donc effondré. La voix des personnes qui ont envahi la place Tahrir il y a 16 mois a dû se taire tandis que s’amincissaient les chances d’une passation du pouvoir du régime militaire à un gouvernement civil et démocratique. 
Depuis qu’il a assumé le pouvoir à la chute de Moubarak, le Conseil suprême des forces armées (CSFA), mené par le maréchal Mohamed Hussein Tantawi, ministre de la Défense pendant deux décennies sous Moubarak, s’est savamment occupé à enrayer la fine mécanique de la transition démocratique. Une semaine avant l’élection présidentielle, la Cour constitutionnelle alliée aux forces militaires a dissout le parlement nouvellement élu, sous prétexte d’irrégularités dans le processus électoral. 
Il en résulte pour l’Égypte une continuation de la course au pouvoir, la junte n’ayant plus comme adversaires les protestataires de la place Tahrir, mais l’islam politique. Après une existence clandestine (quoique tolérée) de plusieurs décennies au sein de la société égyptienne, les forces islamistes ont su tirer avantage des protestations de Tahrir, même si elles n’y ont pas vraiment pris part. 
Malgré tout, la victoire de Morsi par une faible marge (3,5 points de pourcentage) sur Shafiq, et une participation électorale plus faible – 46,4 % au premier tour et 51,8 % au second – reflète une société polarisée et exsangue qui a peu confiance dans le processus électoral et envers les candidats. Qui plus est, le résultat n’a fait que rajouter de l’huile sur le feu quant à l’incertitude de l’orientation que prendra l’Égypte. 
Avec la victoire de Morsi, certains craignent maintenant que les Frères musulmans cherchent à instaurer des mesures radicales visant à islamiser davantage un pays musulman déjà très religieux, mais néanmoins dirigé par un gouvernement laïc pendant des décennies. D’autres estiment que les Frères musulmans n’iront pas aussi loin, mais émettent cependant de sérieux doutes sur la volonté des Frères de défendre un régime vraiment démocratique et laïc dans les négociations avec le CSFA pour la transition au régime civil. 
Dans les deux cas, Morsi a très peu de marge de manœuvre dans un pays qui, pour le moment, est en incertitude politique complète – sans constitution ni parlement – et dont la population désire des résultats concrets sur le plan de la gouvernance, du renforcement des institutions et des améliorations d’une économie chancelante. 
Car en réalité, les conditions de vie ont été sérieusement atteintes depuis la destitution de Moubarak. En 2011 seulement, les entrées nettes en capitaux ont presque chuté de 90 % par rapport à l’année dernière, le tourisme était 30 % moins élevé, le déficit commercial a grimpé à 28 milliards de $ et la croissance du PIB est passée de 3,8 % à 1 %. 
Ce compromis est la seule manière pour l’Administration Morsi d’obtenir la légitimité et la capacité nécessaires pour réaliser une transition en coopération avec les militaires pour un véritable changement de régime. 
Mais ce sont leurs interventions en premier lieu qui ont rendu possible l’élection présidentielle. Bon nombre d’entre eux estiment maintenant qu’une étroite collaboration avec les Frères est la seule voie possible pour réinsuffler un peu de l’esprit d’une révolution en péril dans laquelle ils étaient les principaux protagonistes. 
Ceci présuppose que les Frères parviennent à remodeler leurs structures internes et trouvent des moyens de se distancer de factions plus radicales tout en faisant la promotion de politiques rassembleuses envers les groupes vulnérables et les minorités sociales. Comme premier geste en ce sens, les Frères ont annoncé qu’ils nommeraient un chrétien et une femme à des postes de vice-président. 


Consolider un avenir durable 
Or, cette expression vient littéralement illustrer la situation actuelle : les émissions de dioxyde de carbone et autres polluants industriels libérés dans l’atmosphère modifient aujourd’hui l’état de notre planète – avec d’importantes conséquences pour l’environnement, la santé, les mouvements de populations, ou encore la justice sociale. Le monde se situe à une croisée des chemins, et une part majeure des progrès accomplis dans ces domaines pourrait bien se volatiliser. 
En 2007, Nelson Mandela a créé le groupe des Aînés afin de répondre précisément à ces risques, chargeant ce groupe indépendant, composé d’anciens dirigeants, d’ « exprimer la vérité jusqu’aux plus hautes sphères du pouvoir ». C���est ce que nous ferons ce mois-ci lors du lancement des nouveaux Objectifs de développement durable, devant l’Assemblée générale des Nations Unies. 
Ces OMD ont aidé plusieurs millions de personnes à s’extraire de l’illettrisme, de la maladie, de la faim, et placé le développement au cœur de l’agenda politique mondial. Leur impact global s’est toutefois bien souvent révélé inadéquat, notamment au sein d’États fragiles et en proie aux conflits – ces objectifs ayant par ailleurs échoué à inscrire en leur sein la question de la durabilité. 
Bien que la fixation de dix-sept objectifs distincts puisse sembler encombrante, l’effet cumulatif de ces objectifs vise à ce qu’aucune problématique ni aucun individu ne soit laissé de côté. La durabilité se trouve enfin intégrée au développement mondial, conformément à ce que de nombreux militants réclament depuis des décennies. 
En tant qu’anciens dirigeants, respectivement du Nord et du Sud, nous sommes particulièrement satisfaits que les ODD aient vocation à s’appliquer à tous les États membres de l’ONU, et pas seulement aux pays membres en voie de développement. Nous espérons ainsi voir ces objectifs devenir tout aussi « universels » que la Déclaration universelle des droits de l’Homme – élément vital de l’arsenal civique dans le cadre du combat pour l’équité. 
Les nobles déclarations ne suffisent plus ; il incombe aux dirigeants de s’engager à les traduire en actes, et à la société civile de demeurer vigilante dans le suivi des progrès accomplis, afin de pouvoir tirer la sonnette d’alarme en cas d’insuffisance. Les déclarations au sommet se dissipent en effet trop souvent, une fois les délégations de retour au pays et les calculs politiques à court terme replacés en haut des priorités. 
Les décisions prises cette année, à l’occasion du sommet des ODD et lors de la conférence climatique de Paris en décembre, auront un impact durable sur l’avenir de notre planète. La stabilité du climat est une condition indispensable à la prospérité, à la réduction de la pauvreté, et à la primauté du droit. 
Il ne s’agit nullement de faire un choix entre réduction de la pauvreté et lutte contre les changements climatiques, comme le soutiennent les entreprises opérant dans le domaine des combustibles fossiles. En effet, les graves conséquences du changement climatique menacent d’anéantir les avancées qu’ont permis d’atteindre les OMD en matière de développement. 
Émerge dans le même temps un consensus – au sein des organisations locales comme chez les banquiers centraux – selon lequel les inégalités soulèvent une menace sérieuse pour le niveau de vie des individus et la prospérité à travers le monde. La mondialisation a conduit à une fragilisation du contrat social au sein des États-nations, de même qu’entre les blocs régionaux, voire entre les différents continents. 
Une prospérité durable exige que toutes les catégories d’une société partagent équitablement les bienfaits de la croissance économique – et d’autant plus à l’heure où nos sociétés deviennent de plus en plus interdépendantes. C’est pourquoi nous sommes particulièrement inspirés par l’Objectif 10 des ODD, qui vise à réduire les inégalités au sein des États et entre les différents pays, ainsi que par l’accent que placent systématiquement ces objectifs sur l’égalité des sexes. 
Les sommets internationaux fonctionnent trop souvent d’une manière distante, aliénant les individus extérieurs aux salles de conférence. Dans les années 1980, l’ONU a commandé ce qui allait devenir le rapport Brundtland, destiné à résoudre un certain nombre de problématiques mondiales croissantes, autour des dommages engendrés par certaines tendances environnementales, sociales et économiques. 
Les politiques de viabilité de la croissance et de développement durable ne peuvent être imposées par un diktat ; il est indispensable de les concevoir et de les appliquer d’une manière qui tienne compte du point de vue et de l’expérience des citoyens lambda. Des changements considérables seront nécessaires afin de mettre en œuvre les ODD et de minimiser les changements climatiques, afin que s’opère une distanciation à l’écart de notre modèle économique dépendant des combustibles fossiles. 
Les dirigeants mondiaux doivent trouver le courage de prendre des décisions audacieuses, d’en expliquer la nécessité, et de les mettre en œuvre d’une manière juste et efficace. Nul n’a le droit de priver nos petits-enfants d’un avenir décent. 


L’Eléphant n’est pas sans Défenses 
New Delhi – Le scrutin des gigantesques élections générales de l’Inde sera prononcé le 16 mai, un mois après l’arrivée des premières files devant les bureaux de vote. Ces élections, qui s’échelonnent sur cinq phases et comportent, non une grande date, mais cinq jours de vote répartis sur quatre semaines, diront entre quelles mains sera déposée la plus grande démocratie du monde. 
Les deux derniers gouvernements ont mené leur mandat jusqu’à leur terme et, tout en étant respectivement composés de 23 et de 20 partis, ils auront présidé à une incontestable croissance économique. La coalition est un mode qui permet la représentation des myriades d’intérêts dont cette société de diversité et de complexité est faite, et qui garantit que le pays dans son ensemble accepte les mesures proposées à l’adoption. 
Mais la coalition veut souvent que l’on gouverne sur les bases du plus petit dénominateur commun, car la moindre résistance à une mesure de la part de l’un des membre du gouvernement, quelle que soit son importance, suffit à freiner, et même à empêcher la mesure. Dans le système parlementaire de l’Inde, la mise en minorité d’une coalition fait tomber le gouvernement, et la conservation des alliances peut parfois prendre le pas sur le fait de faire les choses. 
Les élections nationales indiennes ne sont à vrai dire que l’addition d’élections distinctes de trente Etats, et les réalités locales propres, les courants politiques régionaux, et les modes particuliers d’exercice du pouvoir jouent dans chacune de ces élections. 
Le plus vraisemblable est que le parti du Congrès national indien du Premier ministre indien sortant, Manmohan Singh, actuellement au pouvoir, se retrouve de nouveau en tête du scrutin comme parti majoritaire et qu’il ait à former le nouveau gouvernement de coalition. La deuxième possibilité serait une alliance de majorité, organisée par le Bharatiya Janata Party (BJP), de Lal Krishna Advani, 82 ans. 
Mais il y en a une troisième: il se peut qu’un ensemble hétéroclite de partis régionaux recueille assez de sièges avec les communistes pour empêcher l’un ou l’autre des deux grands partis de former un gouvernement. On aurait, dans cette éventualité, un parlement sans majorité, avec un “Troisième Front” et l’arrivée au pouvoir d’un gouvernement de minorité, soutenu tactiquement par l’une des grandes formations. 
Les grands partis souhaitent en général poursuivre la politique économique de libéralisation et d’expansion, mais pour le BJP, il s’agit de favoriser le bien-être du milieu des affaires, alors que pour le parti du Congrès, il s’agit de redistribuer les bénéfices des revenus de l’Etat aux pauvres, par le biais de grands programmes sociaux. Les partis de gauche, qui pèseraient fortement sur un gouvernement de “Troisième Front”, sont fermement opposés à toute libéralisation économique et souhaitent que l’immense secteur public indien se renforce, plutôt qu’il ne se déconcentre. 
En politique étrangère, le rapprochement grandissant de l’Inde avec les Etats-Unis, sous le BJP comme sous le parti du Congrès, n’a soulevé que controverses sur le front intérieur, les partis de gauche brandissant la menace, s’ils accèdent au pouvoir, de faire annuler l'accord indo-américain de coopération nucléaire civile et casser le contrat de défense avec Israël. 
Si le gouvernement devait se trouver sous la coupe de partis régionaux, la politique intérieure aurait un gros impact sur la politique étrangère de l’Inde: le gouvernement se ferait l’écho de la colère suscitée chez les électeurs tamouls par les événements du Sri Lanka, ou chez les musulmans par Gaza, et ne serait par conséquent pas très libre de ses mouvements. Le BJP, à la suite des attentats de Bombay, s’est campé dans une posture plus belliciste que le parti du Congrès, mais quand il a eu le pouvoir, il ne s’est pas vraiment distingué de son rival, dans l’initiative d’un processus de paix qu’il a prise avec le Pakistan. 
Le parti du Congrès, attaché à sauvegarder le pluralisme de l’Inde et conscient de la multiplicité d’identités et d’intérêts des nombreux peuples de l’Inde, reste un parti qui ratisse large. Le BJP, qui accuse le parti du Congrès de “capitulation” devant les minorités, incarne la ligne dure du nationalisme hindou, et enregistre l’adhésion des fractions les plus sectaires et intolérantes de la société indienne. 
Le “Troisième Front” regroupe des tendances particularistes disparates – formations représentant les intérêts étroits de certaines castes, sous-régions, ou groupes linguistiques. Ces groupes risqueraient d’accentuer les divisions au sein d’une société indisciplinée, au lieu de mettre tout le monde d’accord dans l’intérêt du pays. 
Les élections avait été gagnées en 2004 par le parti du Congrès, mené par une femme de confession catholique romaine et d’origine italienne (Sonia Gandhi), qui a décliné le poste au profit de Manmohan Singh, lui-même intronisé Premier ministre par un président musulman (Abdoul Kalam) dans un pays à 81% hindou. Ce moment traduit bien à lui seul ce que les élections signifient pour cette démocratie composite. 
Mais ce que l’on retiendra, c’est l’effort fourni par un gouvernement de coalition pour avancer dans un espace politique de dissensions. En Inde, les changements politiques requièrent un consensus politique au sein de la coalition en place, la législation du travail est bien défendue par les syndicats et les partis politiques, et les décisions sujettes à controverse peuvent être soulevées dans les rues, devant les tribunaux et pour finir, dans les urnes. 
Mais il finir par venir, et une fois qu’un consensus s’établit, il a tendance à durer. On a souvent comparé la démocratie indienne à l’imposante avancée de l’éléphant – mesuré dans l’allure et réfractaire au changement d’itinéraire, mais quand il s’y résout, rien ne peut le détourner de son nouveau chemin. 
La réponse à cette question scellera le sort et les perspectives d’un sixième de l’humanité. Cela suffit à justifier que l’attention du monde se braque sur le résultat de ces élections le 16 mai. 

Un élixir d’éducation ? 
Nombreux sont ceux qui pensent que l’éducation peut résoudre tous les problèmes. Ils pensent qu’il est possible de transformer la société en injectant de l’argent pour accroître le niveau de l’enseignement. 
De nos jours, la quasi-totalité des enfants d’Amérique latine et des Caraïbes vont à l’école primaire et la plupart suivent ensuite plusieurs années d’enseignement secondaire (un progrès remarquable comparé à il y a cinquante ans). Pourtant, les enfants d’Amérique latine et des Caraïbes apprennent moins chaque année que les enfants des pays développés – ou que ceux de certains pays en développement. 
En dépit de l’enthousiasme généralisé pour l’amélioration de l’éducation en Amérique latine et aux Caraïbes, peu d’efforts ont été faits pour comprendre comment rentabiliser au mieux les investissements réalisés en la matière. Quelles politiques donnent les meilleurs résultats ? 
Cependant, aucune étude fiable n’a prouvé l’efficacité de cette stratégie. L’enseignement bilingue est une autre suggestion sur laquelle il serait nécessaire de faire des recherches pour en mesurer les avantages. 
Les recherches menées en Afrique suggèrent que la distribution de vermifuges aux élèves du primaire permet de réduire les problèmes de santé qui gênent la concentration des enfants et favorisent l’absentéisme. Un programme de primes et de formation des professeurs a récemment été mis en place au Mexique, mais les recherches menées n’ont, à ce jour, montré aucun impact significatif sur les résultats scolaires. 
Il y a clairement un manque d’information et de recherche scientifique sérieuse en la matière. Toutefois, trois options restent à promouvoir. 
Tout d’abord, des preuves fiables montrent que les enfants qui sont bien nourris durant les premières années de leur vie restent à l’école plus longtemps et apprennent plus de choses lors de leur scolarisation. Cela a été démontré pour la première fois dans les années 1960 par des chercheurs guatémaltèques qui distribuèrent quotidiennement une bouillie nourrissante aux enfants de deux villages choisis au hasard et une boisson fruitée beaucoup moins nourrissante aux enfants de deux autres villages. 
Cette politique peut s’avérer très bon marché : la distribution de bouillie au Guatemala ne coûte que 23,25 $US par enfant et par an, alors qu’elle permet à l’enfant de gagner deux à quatre fois plus une fois adulte. 
Les programmes de transferts conditionnels d’argent, qui rémunèrent les familles pauvres dont les enfants vont à l’école régulièrement, sont une autre solution car il a été constaté qu’ils augmentent la scolarisation et diminuent l’absentéisme. Dans certaines communautés rurales du Honduras, du Nicaragua et du Mexique, les familles reçoivent un versement mensuel si le taux de présence de leur enfant à l’école est d’au moins 85%. 
Toutefois, ces incitations ne règlent pas le problème de la qualité de l’éducation et les études montrent que les bénéfices ne sont pas toujours à la hauteur des investissements. 
Les responsables politiques pourraient être tentés de suivre l’exemple du Chili ou de la Colombie, dont les gouvernements accordent aux élèves des subventions pour aller dans l’enseignement privé. Au début des années 1990, la Colombie accorda quelque 125 000 bourses à des élèves venant de communautés urbaines pauvres. 
Chacune de ces primes coûtait au gouvernement colombien 24 $US de plus qu’auparavant par an et par élève, mais elles augmentaient le taux de fréquentation et amélioraient les résultats aux examens. On estime que les enfants qui prirent part au programme augmentèrent leurs futurs revenus de 300 $US par an. 
Toutefois, l’analyse du programme de primes mené au Chili n’a fait ressortir aucun effet positif sur les résultats aux examens ou la fréquentation des écoles. Au contraire, le principal résultat du programme semble être d’avoir encouragé les meilleurs élèves des écoles publiques à aller vers le privé. 
Investir dans l’éducation est un enjeu vital pour l’Amérique latine et les Caraïbes, mais il reste beaucoup d’incertitudes. Nombre de politiques s’avèrent décevantes si on les examine de près. 
Il ne suffit pas de chanter les louanges de l’éducation pour aider les pays de l’Amérique latine et des Caraïbes à se remettre au niveau des pays développés. 



Emergence d'un nouveau Moyen-Orient ? 
Indéniablement la politique du président Bush au Moyen-Orient a réussi une chose : déstabiliser complètement la région. Ce résultat est loin du Moyen-Orient démocratique et pro-occidental que souhaitaient les USA. 
Mais même si les choses ne se passent pas comme les néo-conservateurs américains l'avaient espérées, la situation a évolué. L'échec monumental qui s'appelle la "Guerre en Irak", la fin du nationalisme laïque arabe et la hausse du prix du pétrole et du gaz ont entraîné de profonds changements dans la région. 
Il était mû par un nationalisme laïque d'inspiration européenne qui visait à une modernisation politique et sociale initiée par l'action gouvernementale. Ce type de nationalisme, le "socialisme arabe" a atteint son apogée durant la Guerre froide, quand il pouvait compter sur l'aide militaire, politique et économique de l'Union soviétique. 
Tout cela s'est terminé avec l'écroulement de l'Union soviétique, la région restant comme pétrifiée sous des dictatures militaires corrompues et inefficaces. La fin de l'Union soviétique a aussi déclenché de graves crises militaires dans beaucoup de pays arabes ; sans le soutien militaire de l'URSS, les régimes nationalistes ne pouvaient plus moderniser leur armée. 
Peu à peu les régimes nationalistes ont perdu leur légitimité aux yeux de leurs populations, créant un vide que sont fréquemment venus combler des acteurs non étatiques. Les rapports de force idéologiques et la répartition du pouvoir ont aussi changé, l'islam politique remplaçant la laïcité et intégrant habilement les questions sociales et un nationalisme révolutionnaire anti-occidental. 
Aujourd'hui la Syrie, l'Egypte, le Yemen, la Tunisie, l'Algérie et les territoires palestiniens contrôlés par le Fatah incarnent encore l'ancien Moyen-Orient. Dubaï, les Emirats arabes et Israël, de même que le Hezbollah, le Hamas et le terrorisme des jihadistes - auxquels on peut ajouter au moins en partie, l'Iran et l'Arabie saoudite - forment le nouveau Moyen-Orient. 
Certes, ainsi que ces exemples le montrent, "nouveau" ne signifie pas nécessairement "meilleur", mais différent et plus moderne. Quant à la modernisation, elle n'implique en rien une solution aux conflits qui sévissent la région, des conflits eux-mêmes "modernes", ce qui les rend d'autant plus dangereux que dans le passé. 
On a d'ailleurs vu un aspect de cette modernisation en 2006 avec la guerre du Liban entre Israël et le Hezbollah, au cours de laquelle les tanks étaient impuissants face aux missiles et aux lance-roquettes Katioucha. Parallèlement, des acteurs non étatiques comme le Hezbollah, le Hamas et Al Quaïda ont remplacé les armées traditionnelles, les attentats-suicides (à la voiture piégée ou avec une ceinture bourrée d'explosifs) ont remplacé les guérilleros et leur Kalashnikov. 
Si Israël, la Palestine et le Liban sont les principaux points chauds de l'ancien Moyen-Orient, la lutte pour le pouvoir dans le sillage de la guerre en Irak se déroule maintenant dans le Golfe persique, théâtre de nouveaux enjeux politiques. Le principal facteur de crise n'est plus le conflit israélo-palestinien, mais le risque d'une confrontation entre l'Iran et l'Arabie saoudite pour la suprématie sub-régionale et entre l'Iran et les USA pour l'hégémonie régionale. 
En un sens, la guerre en Irak constitue un pont stratégique et militaire entre l'ancien et le nouveau Moyen-Orient. L'intervention américaine s'est traduite dans la région par quatre changements d'importance : 
- L'Iran est parvenu à une position stratégique qu'il n'aurait jamais pu atteindre par lui-même et il donne maintenant libre cours à ses ambitions hégémoniques. 
- La démocratisation de l'Irak a amené au pouvoir la majorité chiite, ce qui a grandement renforcé l'influence iranienne. La guerre en Irak a transformé le vieux conflit entre chiites et sunnites en y ajoutant une signification géopolitique moderne et en l'étendant à toute la région. 
- La montée de l'Iran constitue une menace existentielle pour l'Arabie saoudite, car son voisin pétrolier du nord-est est à majorité chiite. Téléguidé par l'Iran, un gouvernement chiite à Bagdad menacerait à moyen terme l'intégrité territoriale de l'Arabie saoudite - un scénario que les Saoudiens ne peuvent et ne veulent accepter. 
- Si l'Iran parvenait à devenir une puissance nucléaire, les craintes des Saoudiens quant à leur existence s'amplifieraient de manière spectaculaire, tandis que l'armement conventionnel des pays du Moyen-Orient perdrait beaucoup de sa valeur, ce qui lancerait une course à l'arme nucléaire dans la région. 
Cette nouvelle situation menace de désintégration tout le système étatique du Moyen-Orient qui a été élaboré par les Anglais et les Français. Le premier candidat est évidemment l'Irak. 
L'une des questions essentielles du nouveau Moyen-Orient est de savoir si l'intégrité de l'Irak pourra survivre aux confrontations religieuses et ethniques entre Kurdes et Arabes et entre chiites et sunnites. Car la désintégration de l'Irak pourrait faire tache d'huile et produire une balkanisation de toute la région. 
Autre point important : l'islam politique va-t-il évoluer vers la démocratie et la modernité ou rester prisonnier du radicalisme et de l'invocation du passé ? Pour l'instant, l'avant-front de cette bataille n'est pas au Moyen-Orient mais en Turquie et son impact pourrait s'étendre bien au-delà de ce pays. 
L'émergence d'un nouveau Moyen-Orient est l'occasion d'établir un ordre régional qui refléterait les intérêts légitimes de tous les acteurs, qui offrirait des frontières sûres et remplacerait les aspirations hégémoniques par la transparence et la coopération. Si les choses ne se passent pas ainsi, le nouveau Moyen-Orient sera bien plus dangereux que l'ancien. 

L’ascension du monde émergeant 
LONDRES – Maintenant que les questions de leadership aux Etats-Unis et en Chine sont réglées, et sachant désormais qui tiendra les reines de l’action politique dans les deux plus importantes économies du monde, nous pouvons enfin nous pencher sur les perspectives économiques pour 2013. Donc, que feront-elles – et peut-être plus important, quel sera sur elles l’effet des forces économiques ? 
Pour commencer, les Etats-Unis vont être confrontés aux défis récurrents de la « falaise budgétaire » jusqu’à ce que les marchés financiers imposent des pressions sur les dirigeants afin qu’ils réduisent plus radicalement les déficits. Mais malgré cela, et les déceptions associées liées à la croissance, 2013 sera une meilleure année pour l’économie globale que beaucoup ne le prévoient. 
En 2011, la China a rapporté 1,3 billions de dollars en PIB supplémentaire au monde, l’équivalent de la création d’une autre Grèce toutes les 12 semaines et demi, ou près d’une nouvelle Espagne chaque année. Les quatre pays des BRIC (Brésil, Russie, Inde, et Chine) ont ensemble contribué environ 2,2 billions de dollars en 2012, l’équivalant d’une autre Italie chaque année. 
La taille combinée de ces économies est aujourd’hui approximativement celle de l’économie américaine, avec une production totale annuelle atteignant 15 à 16 billions de dollars, ou environ 25% du PIB global. A moins que leurs taux de croissance ne ralentissent de manière brutale, leur contribution à la production mondiale augmentera considérablement, et la croissance globale sera plus forte que ce qu’évaluent les analystes occidentaux. 
Pour la décennie entamée en 2011, nous avons supposé à la gestion d’actifs de Goldman Sachs que la Chine, qui représente environ la moitié de la production des huit économies de croissance (probablement 8,3 billions de dollars d’ici la fin de 2012), connaitra un taux de croissance annuelle de 7 à 8% en termes réels, avec une inflation aux alentours de 3%. A moins d’une chute de la valeur du renminbi, cela se traduit par une augmentation nominale moyenne en dollars d’au moins 10 à 11%. 
Fin 2009, moins d’un an après leur politique de relance massive en réponse à la crise globale du crédit, les dirigeants chinois, je le crois, ont décidé que la croissance réelle annuelle de 10 % n’était plus utile. L’inégalité des revenus a augmenté de manière dramatique, les dommages environnementaux se sont rapidement aggravés, et l’inflation impliquait des salaires réels plus faibles pour les foyers pauvres. 
En effet, l’une des principales raisons pour le ralentissement de la Chine en 2011-2012 est que les dirigeants l’ont voulu. Le taux de croissance du PIB réel inscrit dans le 12ème plan quinquennal ne devrait pas être considéré comme un fait accompli, mais le fait que ce taux ait été rabaissé à 7% est un signe puissant des intentions des dirigeants chinois. 
En ce concerne l’avenir, même si le changement de direction en Chine est important, il ne faut pas croire que les dirigeants du pays peuvent prendre des décisions en toute liberté. Devenir dirigeant implique en partie un engagement au plan convenu. 
Une plus grande attention portée à l’innovation et à la créativité s’accompagnera d’une croissance forte des salaires réels, de plus de droits pour les migrants urbains, et d’une croissance des soins de santé et des pensions. Si la croissance de la Chine se maintient encore à 7 à 8 % en 2013, ce sera une croissance plus équilibrée qu’en 2012. 
Au delà de la Chine, les autres BRIC – Brésil, Russie, et Inde – sont tous confrontés à des défis que leurs dirigeants vont devoir surmonter pour encourager plus de croissance. Mais il y a foison de passionnants développements ailleurs, y compris en Indonésie, aux Philippines, au Bangladesh, au Nigéria, et au Mexique – des pays que j’appelle les « 11 Prochains. » 
La Corée du Sud et la Turquie, dont la croissance se poursuit raisonnablement même si leur dynamisme est moindre que celui des autres, appartiennent aussi à cet autre groupe. Les 15 pays qui composent les BRIC et le groupe des 11 Prochains comptent plus de quatre milliards d’individus, soit près des deux tiers de la population mondiale. 
Mais l’économie globale pourrait être plus ralentie en 2013 qu’en 2012 si le pire continue de prévaloir en Europe et aux Etats-Unis, particulièrement si le nouveau Congrès américain ne parvient pas à travailler avec le président réélu Barack Obama pour parvenir à un accord sur le budget susceptible d’améliorer la crédibilité à moyen terme de la position budgétaire des Etats-Unis tout en évitant des coupes budgétaires trop excessives. 
Cet équilibre est difficile à atteindre, et sans pressions de la part des marchés, je ne suis pas certain de l’évolution à venir. Je devrais rajouter cependant que si le gouvernement américain ne crée pas de problèmes, deux évolutions dans le secteur privé devraient probablement être utiles. 
L’une concerne une reprise évidente du marché de l’immobilier ; la seconde est la perspective d’une baisse constante des coûts d’importation de l’énergie au gré de l’augmentation de la production nationale, particulièrement du gaz naturel. En ce qui concerne l’Europe, de nombreux investisseurs estiment encore que tôt ou tard, il faudra conclure soit à la fin de l’Union monétaire européenne, soit à son sauvetage. 
Cela signifie que l’Europe devra faire face à une autre année difficile. Mais une fois encore, la croissance des BRIC revient à créer l’équivalent d’une autre Italie tous les 12 mois. 

Les pays émergents sont les nouveaux moteurs de la croissance 
NEW DELHI – Le rôle clé joué par les pays émergents et en développement – dont l’Inde, la Chine et le Brésil – pour soutenir la croissance économique mondiale a été mis en lumière lors de la récente crise mondiale et abondamment commenté. Cette tendance devrait se poursuivre en 2011 et au-delà. 
Le FMI prévoit que la croissance des économies émergentes et en développement se situera autour de 6 pour cent en 2010 et de 6,3 pour cent en 2011. Ces économies n’ont pas seulement amorti l’impact mondial de la crise financière, mais également aidé les pays industrialisés à inverser la tendance récessioniste de 2008-2009. 
Il est également impératif de soutenir dans la durée les flux de capitaux vers les économies émergentes pour stimuler les investissements, en particulier dans leurs infrastructures, amplifiant ainsi la demande au sein de l’économie mondiale. 
Il est utile à cet égard de noter une autre évolution importante, à savoir le nombre croissant de consommateurs de la classe moyenne, leur pouvoir d’achat toujours plus important et donc leur impact potentiel sur la demande globale. Selon une estimation, ces consommateurs, d’une douzaine d’économies émergentes, détiennent un pouvoir d’achat annuel s’élevant à 6900 milliards de dollars environ. 
En fait, selon les prévisions du consultant international McKinsey, le pouvoir d’achat de cette classe moyenne des marchés émergents devrait atteindre 20.000 milliards de dollars au cours de la prochaine décennie – soit deux fois le niveau de consommation actuel des Etats-Unis. Les quatre principales économies émergentes – le Brésil, la Russie, l’Inde et la Chine (les BRIC) – sont des producteurs et des consommateurs importants de biens et de services et occuperont une place prépondérante pour définir le rythme, la direction et la viabilité de la croissance économique mondiale. 
Dans les cinq années précédant la crise de 2008-2009, l’économie indienne a enregistré une croissance moyenne de près de 9 pour cent par an. Pendant la crise, la croissance annuelle a ralenti, pour se maintenir pourtant à 6,7 pour cent, preuve de la résistance intrinsèque de son économie. 
Deux autres facteurs ont contribué à amortir les retombées de la crise : un système financier et bancaire solide et relativement peu exposé aux marchés mondiaux, et une consommation intérieure soutenant la demande. En effet, ce qui distingue l’Inde des autres économies émergentes, et en particulier de la Chine et des pays du sud-est asiatique, est que ce ne sont pas les exportations, mais la demande intérieure qui est le principal moteur de la croissance. 
Pour cette raison, l’Inde continuera à dépendre d’une forte demande intérieure pour maintenir un taux de croissance élevé. Pour encourager cette demande, le gouvernement envisage des investissements importants dans les infrastructures, en particulier dans les télécommunications, le secteur énergétique, les routes, les ports et les aéroports. 
Une stratégie de financement public-privé a été adoptée pour répondre à ce défi. Il faut dans le même temps que l’Inde investisse dans son capital humain, en soutenant le développement et l’amélioration des compétences et des capacités d’innovation de sa main d’ouvre. 
Le Premier ministre indien Manmohan Singh, en soulignant l’importance des investissements dans les infrastructures, a avancé la proposition suivante, adoptée par plusieurs chefs d’État : « Recycler l’épargne excédentaire dans des investissements dans les pays en développement ne permettra pas seulement de rectifier le déséquilibre immédiat de la demande, mais également de répondre aux déséquilibres du développement. En d’autres termes, nous devons tirer profit de déséquilibres d’un côté pour corriger des déséquilibres de l’autre ». 
Alors que nous entamons la seconde décennie de ce siècle, des idées novatrices comme l’utilisation de l’épargne ou des excédents commerciaux pour financer les infrastructures des pays émergents et en développement doivent être envisagées avec le plus grand sérieux. Cela permettrait non seulement de soutenir l’élan de croissance de ces économies, mais aussi de contribuer à la reprise mondiale en générant une demande additionnelle particulièrement nécessaire dans les pays développés. 
Alors que le rôle des économies émergentes ira inévitablement croissant dans les années à venir, il devra s’inscrire dans un partenariat de coopération avec les pays développés. Pour ce qui est de l’Inde, des valeurs démocratiques solidement ancrées, sa capacité à gérer la diversité et des fondamentaux économiques solides consolident sa position actuelle sur la scène internationale. 

Le choc émotionnel des civilisations 
Pendant toute la soi-disant “guerre contre le terrorisme,” la notion de “choc de civilisation” entre l'Islam et l'Occident a généralement été exclue car politiquement incorrecte et intellectuellement obtuse. L'interprétation la plus courante à la place est que le monde est entré dans une nouvelle ère caractérisée par un conflit “à l'intérieur” d'une civilisation particulière, c'est-à-dire l'Islam, avec des musulmans fondamentalistes autant en guerre contre les modérés que contre l'Occident. 
La conclusion stratégique dérivant d'une telle analyse était claire, ambitieuse et facilement résumée : la démocratisation. Si l'absence de démocratie dans le monde islamique était le problème, apporter la démocratie au “Grand” Moyen-Orient serait la solution, et c'était le devoir historique des États-Unis, en tant que nation la plus puissante et morale, d'apporter ce changement nécessaire. 
L'Iran, gouverné par un président nouveau et plus radical, se dirige irrésistiblement vers l'obtention d'une capacité nucléaire. Une procédure électorale libre a porté le Hamas au pouvoir en Palestine, et le malheureux épisode des dessins humoristiques des journaux danois a illustré la nature quasiment combustible des relations entre l'Islam et l'Occident. 
Tous ces développements ouvrent la voie à de nouvelles interprétations. Plutôt qu'à un “choc de civilisations,” nous pourrions être confrontés à de nombreux niveaux de conflits, qui interagissent entre eux de sorte qu'ils augmentent l'instabilité mondiale. 
Il existe une fracture à l'intérieur de l'Islam, qui, si la violence en Irak s'étend aux pays voisins, risque de provoquer une déstabilisation régionale. Il existe aussi un choc qui ne devrait pas être considéré comme entre l'Islam et l'Occident, mais entre le monde séculier et un monde religieux grandissant. 
Ce serait une simplification grossière que d'évoquer, comme le font certains, un choc entre civilisation et barbarie. En réalité, nous sommes confrontés à un fossé qui ne fait que s'élargir sur le rôle de la religion, et qui s'étend entre l'Occident (avec les États-Unis dans le rôle de l'exception complexe) et la plupart du reste du monde (l'exception la plus notable étant la Chine), plus particulièrement le monde islamique. 
Le fossé reflète la façon dont la religion définit l'identité d'un individu à l'intérieur d'une société. À une époque où la religion devient de plus en plus importante ailleurs, nous les Européens avons largement oublié notre passé religieux (violent et intolérant), et avons du mal à comprendre le rôle que la religion peut jouer dans les vies quotidiennes d'autres personnes. 
Sous certains aspects, “ils” représentent notre propre passé enfoui et, dans une association d'ignorance, de préjugé et par dessus-tout, de peur, “nous” avons peur qu“ils” puissent définir notre avenir. Nous vivons dans un monde séculier, où la liberté d'expression peut facilement se transformer en moquerie insensible et irresponsable, alors que d'autres considèrent la religion comme leur but suprême, si ce n'est leur dernier espoir. 
À notre époque mondialisée, nous avons perdu le privilège, et paradoxalement, la vertu, de l'ignorance. Nous voyons tous comment les autres ressentent et réagissent, mais sans les instruments historiques et culturels de base nécessaires pour déchiffrer ces réactions. 
Dans le monde arabe, en particulier, l'Islam est dominé par une culture de l'humiliation ressentie par les peuples et les nations qui se considèrent comme les principaux perdants, les pires victimes, d'un système international nouveau et injuste. De ce point de vue, le conflit israélo-palestinien est exemplaire. 
Au contraire, le monde islamique a laissé les Palestinien sans réel soutien pendant des décennies. En réalité, pour eux le conflit en est venu à symboliser la perpétuation anachronique d'un ordre colonial injuste, à représenter leur malaise politique, et à incarner l'impossibilité qu'ils perçoivent de se rendre maîtres de leurs destin. 
La majorité des Arabes peut ne pas soutenir al-Qaida, mais ils n'y sont pas non plus opposés de tout leur cœur. À la place, la tentation existe de considérer Oussama ben Laden comme une sorte de Robin des bois violent, dont les actes, officiellement impardonnables, les ont aidés à recouvrer un sens de la fierté et de la dignité arabes. 
C'est là, peut-être, qu'est le vrai choc des civilisations : dans le conflit émotionnel entre la culture de la peur européenne et la culture de l'humiliation musulmane, et plus particulièrement arabe. Il serait dangereux de sous-estimer la profondeur d'un si large fossé émotionnel, et reconnaître son existence constitue le premier pas pour le surmonter. 

L’empire des droits de l’homme 
NEW YORK – Pourquoi les navires de guerre ancrés au large des côtes birmanes et chargés de nourriture et d’autres produits de première nécessité pour les victimes du cyclone Nargis sont-ils français, britanniques et américains, et pas chinois ou malais ? Pourquoi l’Association des nations de l’Asie du Sud-Est (ASEAN) a-t-elle été si longue à réagir, et si faiblement, à un désastre naturel qui frappait l’un de ses pays membres ? 
La secrétaire d’État française aux droits de l’homme, Rama Yade, a déclaré que le principe de la « responsabilité de protéger » des Nations unies devait s’appliquer à la Birmanie, par la force si nécessaire. Et le dirigeant de l’opposition malaisienne, Lim Kit Siang, a indiqué que l’inaction des pays asiatiques « renvoie une image déplorable des dirigeants et des gouvernements de l’ASEAN. 
La question est donc : les Européens et les Américains éprouvent-ils simplement plus de compassion que les Asiatiques ? 
Compte tenu de l’historique de guerres sanglantes et de l’impérialisme souvent brutal des pays occidentaux, cette hypothèse est peu probable. Par ailleurs, la manière dont les Chinois ordinaires sont venus en aide aux victimes du tremblement de terre dans le Sichuan a été tout à fait remarquable, de même que les efforts spontanés des Birmans pour assister leurs concitoyens, alors que l’armée était pour ainsi dire invisible. 
On peut noter qu’aucun des pays membres asiatiques n’a formulé d’opposition lorsque l’Assemblée générale de Nations unies a adopté la Déclaration universelle des droits de l’homme en 1948. La déclaration précise notamment que « la reconnaissance de la dignité inhérente à tous les membres de la famille humaine et de leurs droits égaux et inaliénables constitue le fondement de la liberté, de la justice et de la paix dans le monde ». 
Les idéaux d’égalité et de droits universels sont en partie redevable à l’histoire de la civilisation occidentale, de la « justice naturelle » de Socrate et la déclaration française de Droits de l’homme. Les peuples occidentaux n’ont pas toujours vécu à la hauteur de leurs idéaux universalistes, mais ils ont dans les temps modernes mis en place des institutions chargés de les faire appliquer, en Europe et ailleurs. 
En fait, les Chinois et d’autres Asiatiques accusent souvent les Occidentaux de se servir du prétexte des droits de l’homme pour imposer des « valeurs occidentales » à leurs anciens sujets coloniaux. Ces accusations sont bien sûr plus souvent proférées par des autocraties dont les dirigeants, et leurs avocats, appréhendent l’idée des droits de l’homme universels comme une menace pour leur monopole sur le pouvoir. 
Le devoir vous oblige à prendre soin de votre famille, de vos amis et même de vos concitoyens. Mais l’idée de charité universelle est trop abstraite et comporte des relents de l’interférence non souhaitée que les impérialistes occidentaux – et les missionnaires dans leur sillage – ont trop longtemps imposée en Asie. 
La notion de « valeurs asiatiques », principalement promue par les autorités de Singapour, est en partie une critique des revendications universalistes de l’Occident. Les Asiatiques, selon cette théorie, ont leurs valeurs propres, qui sont l’épargne, le respect de l’autorité, le sacrifice de l’individu aux intérêts collectifs et la ferme croyance dans l’idée que les pays n’ont pas à se préoccuper des affaires de leurs voisins. 
Ce serait donc la raison de la réponse hésitante des gouvernements de l’Asie du Sud-Est – et de leur opinion publique – au désastre birman. L’une des critiques possibles de cette théorie pourrait être de simplement revendiquer une supériorité des valeurs occidentales. 
Mais une autre approche, plus compréhensive, serait de démontrer que les notions de droits individuels et de liberté ne sont en rien confinées aux civilisations occidentales. Amartya Sen, l’économiste indien lauréat du prix Nobel, a souligné que des grands dirigeants indiens, comme Ashoka (IIIème siècle avant J.C) et Akbar (XVIème siècle) ont défendu les notions de pluralisme, de tolérance et de raison bien avant le siècle des Lumières européen. 
Sen est, sans surprise, un critique incisif de l’école des « valeurs asiatiques ». Elle s’est néanmoins imposée comme une opinion communément admise selon laquelle la démocratie, comme les droits humains universels, était une idée typiquement occidentale et que l’autocratie asiatique, telle qu’appliquée en Chine par exemple, n’était pas seulement plus adaptée aux Asiatiques, mais également plus efficace. 
Les gouvernements démocratiques sont entravés par les groupes de pression, les intérêts spéciaux, l’opinion publique, les partis politiques, etc., tandis que les autocrates asiatiques peuvent prendre des décisions impopulaires mais nécessaires. Les récentes catastrophes naturelles en Birmanie et en Chine ont sérieusement mis cette idée à l’épreuve. 
L’on ne peut qu’espérer que cette petite faille de liberté aille en s’élargissant avec le temps. Le régime birman a par contre lamentablement failli à ses responsabilités, et malgré les efforts de dernière minute, l’ASEAN aussi. 










La fin du néolibéralisme ? 
NEW YORK – Le monde n'est pas tendre envers le néolibéralisme, ce fourre-tout d'idées basées sur la notion fondamentaliste que les marchés serraient auto-correcteurs, qu'ils distribuent efficacement les ressources et servent l'intérêt général. C'est le fondamentalisme de marché qui a soutenu le thatchérisme, la ampquot;réganomiqueampquot; et le ampquot;Consensus de Washingtonampquot; favorables aux privatisations, à la libéralisation économique et à des banques centrales indépendantes préoccupées uniquement par l'inflation. 
Depuis un quart de siècle, il y a une compétition entre les pays en développement et les perdants apparaissent clairement : non seulement les pays qui ont adopté une politique néolibérale ont perdu la course à la croissance, mais quand il y a eu croissance, elle a bénéficié de manière disproportionnée aux plus riches. 
Personne ne prétend que les marchés financiers ont distribué efficacement les richesses à la fin des années 1990, avec 97% des investissements consacrés à la fibre optique qui prennent des années à voir le jour. Cette erreur a eu au moins un avantage inattendu : le coût des communications a baissé et l'Inde et la Chine se sont intégrés plus avant dans l'économie mondiale. 
Même les citoyens modèles, ceux qui empruntaient avec prudence et entretenaient leur maison, constatent que les marchés ont fait chuter la valeur de leur maison au-dessous de l'imaginable. Certes, l'investissement excessif dans l'immobilier a été porteur de bénéfices à court terme : quelques Américains sont devenus propriétaires de maisons bien plus grandes que cela n'aurait été possible autrement (mais peut-être pour seulement quelques mois). 
De même, les marchés ne nous ont pas préparé à la hausse du prix du pétrole et de l'alimentation. Il est vrai que ces secteurs n'appartiennent pas en totalité à l'économie de marché, mais ce n'est pas là l'important : la rhétorique de marché est brandie de manière sélective : revendiquée quand elle sert des intérêts particuliers et rejetée quand ce n'est pas le cas. 
L'un des rares éléments que l'on peut mettre au crédit de Bush est d'avoir réduit le fossé entre la rhétorique et la réalité, ceci comparé à Reagan. Car malgré tous ses discours en faveur de la liberté des marchés, il avait imposé en toute liberté des restrictions commerciales, notamment la fameuse limitation ampquot;volontaireampquot; à l'exportation des voitures japonaises. 
L'administration Bush a pris une seule fois une mesure en faveur de l'environnement ; c'était avec les subventions en faveur de l'ethanol dont l'intérêt écologique est douteux. La concurrence reste faussée sur le marché de l'énergie (en particulier en raison de la fiscalité) et si Bush avait eu les mains entièrement libres, les choses auraient été pires. 
On leur a dit de ne plus intervenir dans l'agriculture, ce qui revenait à mettre en danger leurs paysans face à la concurrence irrésistible des USA et de l'Europe. Leurs agriculteurs auraient peut-être pu concurrencer ceux des USA ou de l'Europe, mais ils ne pouvaient concurrencer les subventions des USA ou de l’Union européenne. 
Quant aux donneurs de mauvais conseils, ils n'ont nul besoin de souscrire une assurance pour faute professionnelle. Ce sont les habitants des pays en développement, notamment les plus pauvres d'entre eux, qui payeront la note. 
Autrement dit, dans un monde d'abondance, des millions de gens dans les pays en développement ne peuvent toujours pas bénéficier du minimum nutritionnel. Dans beaucoup de ces pays, l'augmentation du coût de l'alimentation et de l'énergie aura des effets désastreux pour les plus démunis, car ces deux postes représentent une grande partie de leur dépense. 
Ils rétorquent qu'ils ne sont pas la cause du problème : ampquot;nous sommes simplement à la recherche du juste prixampquot;. Ce qui veut dire qu'ils ont découvert - un peu trop tard pour répondre au problème cette année – que l'offre est insuffisante. 
S'ils n'agissent pas ainsi, ils ne pourront pas se rattraper l'année prochaine si la récolte est moins abondante. Quelques grains retirés du marché par des centaines de millions d'agriculteurs un peu partout sur la planète finissent par représenter une quantité appréciable. 
Les défenseurs du fondamentalisme de marché veulent faire porter la responsabilité de l'échec du marché, non à l'économie de marché mais au gouvernement. Un haut responsable chinois aurait déclaré que le problème tenait à ce que face à la crise de l'immobilier, le gouvernement américain n'a pas fait assez pour venir en aide aux Américains les moins fortunés. 
Il y a aujourd'hui découplage total entre les bénéfices sociaux et les intérêts privés. S'ils ne sont pas soigneusement couplés, l'économie de marché ne peut fonctionner de manière satisfaisante. 
Le fondamentalisme néolibéral est une doctrine politique au service d'intérêts privés, il ne repose pas sur une théorie économique. Il est maintenant évident qu'il ne repose non plus sur une expérience historique. 

La fin de la croissance de la population 
Comme cela se produit à chaque fois que nous franchissons une telle étape, celle-ci a déclenché une flambée de conférences, de séminaires et d’articles savants, sans oublier les sombres prédictions malthusiennes habituelles. Les Nations Unies prévoient que la population mondiale s’élèvera à un total de 9,3 milliards en 2050 et dépassera les 10 milliards à la fin de ce siècle. 
Cependant ces prévisions donnent une fausse idée de la dynamique démographique qui les sous-tend. L'avenir qui nous est promis n'est pas celui d’un excès de croissance de la population, mais au contraire celui d’un défaut de croissance. 
La plupart des pays ont mené le recensement de leur population nationale l'an dernier et les données suggèrent que les taux de fécondité sont en chute libre dans la plupart des pays. Les taux de natalité ont été faibles dans les pays développés pendant quelque temps, mais ils baissent maintenant rapidement dans la plupart des pays en voie de développement. 
Ce que les démographes appellent l’Indice Synthétique de Fécondité est le nombre moyen de naissances vivantes par femme au cours de sa vie. À long terme, une population est dite stable si l'ISF est au taux de renouvellement, qui est légèrement supérieur à 2.3 pour le monde entier, et légèrement inférieur à 2.1 pour les pays développés, ceci reflétant leurs taux inférieurs de mortalité infantile. 
L'ISF en Chine et en Inde a été respectivement de 6.1 et 5,9 en 1950. Il s'élève maintenant à 1,8 en Chine, en raison de la forte politique de l’enfant unique de la part des autorités, alors que l'urbanisation rapide et le changement des attitudes sociales ont fait tomber l'ISF de l’Inde à 2,6. 
Le recensement chinois suggère qu'il y a 118,6 naissances de garçons pour 100 naissances de filles. De même, l'Inde a une proportion hommes-femmes à la naissance d’environ 110 garçons pour 100 filles, avec de grandes variations régionales. 
En effet, après ajustement du déséquilibre entre les sexes, le taux de natalité effective de la Chine (TNE) est d’environ 1,5 et celui de l'Inde est de 2,45. En d'autres termes, les Chinois sont très loin de se renouveler eux-mêmes et les Indiens sont seulement légèrement au-dessus du taux de renouvellement. 
La Chine vieillit très rapidement et sa population en âge de travailler commencera à diminuer dans quelques années. Un assouplissement de la politique de l'enfant unique pourrait avoir un impact positif à très long terme, mais la Chine a déjà passé le point de non-retour, poussée par l'effet combiné du déséquilibre entre les sexes et par une structure par âge très asymétrique. 
Le nombre de femmes en âge de procréer (15-49 ans) en Chine chutera de 8% entre 2010 et 2020, puis d’encore 10% pendant la décennie 2020 et si cela n’est pas corrigé, à un rythme encore plus rapide par la suite. Ainsi, la Chine devra retirer une proportion croissante de ses effectifs féminins et les déployer pour la reproduction et l’aide à l’enfance. 
Les États-Unis sont l’un des quelques pays avancés à avoir une augmentation de population active, en raison de leur relative ouverture à l'immigration. Mais cela pourrait changer si les pays d'origine deviennent plus riches et subissent une baisse rapide des taux de natalité. 
En Inde, l’unique grande économie dont la population active augmentera à une échelle suffisante dans les trois prochaines décennies, peut équilibrer en partie la baisse prévue dans les autres grandes économies. Mais ici encore, avec des taux de natalité en baisse, les tendances actuelles indiquent que sa population se stabilisera probablement à 1,55 milliard au début de la décennie 2050, soit une décennie plus tôt, et à 170 millions de personnes en-dessous des prévisions de l'ONU. 
Cela étant, il est probable que la population mondiale croisse jusqu’à un sommet de 9 milliards d’habitants pendant la décennie 2050, un demi-siècle plus tôt que ce qui est généralement prévu, et que ce sommet soit suivi d’un net recul. On pourrait dire que c'est une bonne chose, compte tenu de la capacité d’accueil limitée de la planète. 

La crise mondiale de la fin de la politique d’assouplissement monétaire 
NEW HAVEN – L’économie mondiale est peut-être en train d’amorcer une nouvelle étape de la crise. Encore une fois, la Réserve fédérale américaine est au cœur de la tempête. 
À mesure que la Fed tente dudit assouplissement monétaire (l’assouplissement monétaire) – sa politique inédite d’achats massifs de titres à long terme, bon nombre d’économies émergentes en plein essor se retrouvent subitement dans un étau. Les marchés des devises et les bourses en Inde et en Indonésie piquent du nez, avec les dommages collatéraux évidents au Brésil, en Afrique du Sud et en Turquie. 
Elle reste campée dans son déni. Nonobstant la suppression des taux d’intérêt que l’assouplissement monétaire a imposés aux pays développés depuis 2009, les économies émergentes n’auraient pas été inondées par les capitaux à court terme « volatiles » en quête de rendement. 
La Fed n’est certes pas la seule à adopter des techniques d’assouplissement monétaire. Qui plus est, les économies en développement mentionnées ci-dessus ont toutes une chose en commun : d’importants déficits extérieurs courants. 
Selon le Fonds monétaire international, le déficit extérieur de l’Inde, par exemple, devrait se situer en moyenne à 5 % du PIB de 2012 à 2013, comparé à 2,8 % de 2008 à 2011. De même, la balance extérieure déficitaire de l’Indonésie était de 3 % du PIB de 2012 à 2013, ce qui représente une détérioration encore plus marquée, car les surplus se situaient en moyenne à 0,7 % du PIB de 2008 à 2011. 
Un important déficit de la balance extérieure est un symptôme classique d’une économie proche d’une crise qui vit au-dessus de ses moyens, où l’investissement dépasse l’épargne. La seule manière de soutenir la croissance économique devant un tel déséquilibre est d’emprunter des excédents d’épargne de l’étranger. 
Cette mesure assurerait un surplus de capital provenant d’investisseurs à la chasse au rendement dans des pays développés, permettant ainsi aux économies émergentes de rester sur des trajectoires à croissance élevée. L’étude du FMI estime que les entrées de capitaux cumulés dans les marchés émergents sont proches de 4 billions $ depuis le début de l’assouplissement monétaire en 2009. 
C’est une caractéristique intrinsèque de l’économie mondiale moderne. Plutôt que de reconnaître le ralentissement économique que signalent les déficits extérieurs, en acceptant un peu moins de croissance immédiate pour obtenir une croissance plus soutenue à long terme – les politiciens et les décideurs s’engagent dans des stratagèmes de croissance risquée qui ont des effets contre-productifs. 
C’est ce qui s’est passé dans l’Asie en développement, et non seulement dans l’Inde et l’Indonésie d’aujourd’hui, mais aussi dans les années 1990, alors que des déficits extérieurs en forte hausse amenaient des signes avant-coureurs de la crise financière douloureuse de 1997 à 1998. Mais ce fut également le cas dans le monde développé. 
L’énorme déficit extérieur courant des États-Unis du milieu des années 2000 était, en réalité, un avertissement criant des distorsions créées par un déplacement vers l’épargne dépendante de titres dans une période où des bulles spéculatives dangereuses étaient en train de se former dans les marchés des titres et du crédit. La crise de la dette souveraine de l’Europe est une conséquence des disparités marquées entre les économies périphériques grevées par des déficits extérieurs démesurés – particulièrement la Grèce, le Portugal et l’Espagne – et des pays centraux comme l’Allemagne, dotés d’importants surplus. 
Sous la gouverne de Ben Bernanke et de son prédécesseur, Alan Greenspan, la Fed voyait d’un bon œil les bulles des marchés des actifs et du crédit, les traitant comme de nouvelles sources de croissance économique. Bernanke est même allé jusqu’à avancer que les retombées de croissance de l’assouplissement monétaire seraient plus suffisantes pour compenser les fluctuations déstabilisantes causées par l’entrée et l’exode de capitaux spéculatifs des économies émergentes. 
La stratégie de sortie de l’assouplissement monétaire, si la Fed finit par trouver le courage d’arrêter les machines, ne ferait rien d’autre que de rapatrier les surplus de liquidités des marchés en développement présentant de meilleurs rendements vers les marchés développés. À l’heure actuelle, la Fed laisse entendre que la première phase de la sortie, à savoir la modération de l’assouplissement monétaire, a déjà été escomptée par les marchés financiers qui s’attendaient déjà à une réduction de création monétaire et à des hausses éventuelles des taux d’intérêt dans le monde développé. 
Peu importe les promesses de la Fed voulant que de tels changements se feront au compte-gouttes, il est peu probable qu’elle décide de déclencher des hausses substantielles des taux directeurs avant 2014 ou 2015. Comme l’indique la hausse de 1,1 point de pourcentage des rendements de bons du Trésor à 10 ans de la dernière année, les marchés ont la curieuse manie d’actualiser très rapidement des évènements qui se déroulent à un rythme glacial. 
Il n’est donc pas étonnant que les économies qui connaissent un déficit extérieur courant soient les premières à subir la pression. Subitement, leurs déséquilibres entre l’épargne et l’investissement deviennent plus difficiles à financer dans un régime monétaire sans assouplissement, un résultat qui a déjà commencé à laminer les monnaies de l’Inde, de l’Indonésie, du Brésil et de la Turquie. 
En conséquence, ces pays se sont empêtrés dans les rets de mesures à prendre : les stratégies orthodoxes de défense contre la chute des devises entraînent généralement des hausses des taux d’intérêt – une option peu alléchante pour les économies émergentes qui connaissent un fléchissement de leur croissance économique. 
C’était le cas dans l’Asie de la fin des années 1990, comme ce l’était aux États-Unis en 2009. Mais, avec plus de douze crises majeures ayant frappé l’économie mondiale depuis le début des années 1980, le message est clair : les déséquilibres ne peuvent durer éternellement, en dépit de tous les efforts des banques centrales pour en éviter les conséquences. 
Elles ont commis la faute de ne pas régler leurs propres déséquilibres pendant la période d’effervescence de l’assouplissement monétaire. Et la Fed est tout aussi coupable, sinon plus, pour avoir concocté en premier lieu cette expérience ratée de politique monétaire. 

Les sociétés laïques en péril ? 
La vision politique de Karl Popper, basée sur la raison et un discours critique, l’avait finalement emporté. Et après l’effondrement du bloc communiste, alors que la fin de l’histoire semblait imminente, on aurait pu croire que les idéologies politiques avaient disparu à jamais. 
Mais l’histoire ne prend pas fin et réserve sans cesse de nouvelles surprises. Dix ans à peine après la publication des livres de Francis Fukuyama, la Fin de l’Histoire et le dernier homme (1992), et de Samuel Huntington, le Choc des Civilisations (1993) , le retour de la question religieuse dans la politique est flagrant – et notamment pour ceux qui en souffrent. 
À Westminster, chaque séance parlementaire, qu’elle soit présidée par un Chrétien, un Juif, ou un athée, débute par des prières chrétiennes. Les démocraties n’ont pas toutes adopté une laïcité formelle aussi stricte que la France, mais toutes étaient laïques : la loi était faite par le peuple souverain et non par une quelconque entité divine ou un intermédiaire supra humain. 
En Europe, le Vatican a fait pression pour que la reconnaissance de Dieu soit inscrite dans le préambule du projet de traité de constitution européenne. De son côté, Israël repousse depuis longtemps la rédaction d’une constitution de crainte que les juifs orthodoxes imposent leur point du vue aux citoyens non-croyants. 
De même, la charia , la loi islamique, a infiltré sous sa forme la plus rétrograde de jeunes démocraties comme le Nigeria, pour ne pas mentionner l’Iran. L’intégrisme islamique s’est répandu dans tous les pays peuplés d’une forte proportion de musulmans. 
Comment expliquer un tel retour de la religion dans la politique séculière et démocratique ? 
Si en fin de compte, ces publications ou représentation voient le jour, elles deviennent une épreuve de force qui semble avoir pour seul but d’offenser. L’on peut comprendre que les croyants éclairés de l’Islam (qui sont légion) sont attristés de découvrir que le monde dans lequel ils souhaitent s’intégrer est en fait fragile et vulnérable. 
Il est donc essentiel que les collectivités humanistes réagissent. Le débat sur les symboles religieux est peut-être justifié, bien que le port du foulard et même du voile me paraisse faire autant partie de la liberté individuelle que le fait de porter la kipa ou une croix autour du cou. 
Dans l’intérêt d’un discours éclairé, il est important de repousser autant que possible les limites de la liberté de parole. Dans un monde libre, personne n’est obligé de lire un journal ou d ‘écouter un discours qui lui déplait et chacun est en droit de s’opposer sans crainte à ce que disent les autorités. 
La tendance actuelle à l’obscurantisme peut aisément échapper à tout contrôle. Ceux et celles qui croient en la liberté doivent apprendre à l’apprécier et à la défendre aujourd’hui, à moins de devoir un jour se battre pour la reconquérir. 

Les années Friedman sont terminées 
BERKELEY – Le professeur Dani Rodrik de Harvard - peut-être le meilleur économiste de ma génération - écrit dans son blog que l'un de ses collègues a qualifié les trois dernières décennies comme étant "les années de Milton Friedman". Ce dernier estimait que Ronald Reagan, Margaret Thatcher et Deng Xiaoping ont suscité d'énormes progrès du point de vue des libertés et de la prospérité. 
Pendant toute sa vie, Friedman a défendu 5 principes fondamentaux : 
1. Une politique monétaire fortement anti-inflationniste. 
2. Un gouvernement qui sait qu'il représente la population, mais qu'il n'a pas pour rôle de distribuer faveurs et avantages. 
3. Un gouvernement qui ne s'ingère pas dans l'activité économique privée. 
4. Un gouvernement qui ne s'ingère pas dans la vie privée des gens. 
5. Une croyance enthousiaste et optimiste en l'idée qu'un débat ouvert et la démocratie politique devraient suffire à convaincre les gens d'adopter les 4 principes précédents. 
Reagan a échoué quant au 2° et au 4° principe et n'a adopté le premier que par défaut - dans les années 1980, la politique anti-inflationniste de Paul Volker déplaisait à beaucoup de ses proches conseillers. Thatcher a échoué quant au 4° principe et Deng - qui a représenté un énorme progrès par rapport à ses prédécesseurs Lénine, Staline, Khrouchtchev et Mao - a échoué sur tous, sauf peut-être en ce qui concerne le 3°. 
Mais je suis en parti d'accord avec ces principes, car ce sont les seuls qui tout à la fois offrent une explication du monde et proposent une voie pour le changer. Mais je ferais volontiers une contre-proposition, parce que je pense que ces principes n'ont pas tenu leurs promesses. 
Mes principes partiraient d'un constat : l'économie de marché et les sociétés libres et démocratiques sont bâties sur les mécanismes fondamentaux très anciens de la sociabilité, de la communication et de l'interdépendance humaine qui fonctionnent difficilement avec seulement 60 personnes - 100 millions de fois moins que la population mondiale (quelques 6 milliards d'habitants). 
Je développerai alors mes principes conformément à l'ancienne observation de Karl Polanyi selon laquelle l'économie de marché exerce une pression considérable sur ces mécanismes fondamentaux. Le marché du travail contraint les gens à aller là où les salaires sont les plus élevés, quitte à ce qu'ils deviennent des étrangers dans leur propre pays. 
De la même manière, les "valeurs sociales" et la "justice redistributive" favorisent au bout du compte celui qui a le plus d'atouts ou celui qui parvient à convaincre autrui qu'obéir aux puissants, c'est obéir à Dieu. Le marché a une composante méritocratique plus importante que les autres modèles et il stimule l'esprit d'entreprise en favorisant la réussite individuelle au profit de l'intérêt général. 
Néanmoins, personne ne croit que les conséquences sociales de l'économie de marché correspondent à ce qui est juste ou à ce qui est bien. A tort ou à raison, nous avons davantage confiance dans les décisions d'un gouvernement élu démocratiquement que dans des décisions liées strictement à l'évolution des marchés. 
On peut toujours dire que la politique sociale et la politique industrielle de l'après-guerre étaient inefficaces du point de vue économique, mais pas qu'elles étaient impopulaires. On ne risque guère de se tromper en affirmant que la stabilité des politiques menées à cette époque doit beaucoup à la coexistence d'une économie de marché dynamique en croissance rapide et d'une politique social-démocrate. 
Quand je pense à la politique énergétique de Carter, à Arthur Scargill à la tête du syndicat des mineurs anglais et à la révolution culturelle de Mao, je ne peux qu'être d'accord avec lui. Mais j'ajouterais que si une évolution dans le sens de Friedman était très largement positive dans les années 1970, à continuer aujourd'hui dans la même direction, les gains sont bien plus incertains. 

La fin du début de la fin de la pauvreté 
Avec le président Bush à la table, les « doreurs d’image » qui ont passé un vernis victorieux sur toutes ses actions n’avaient nul besoin de réduire leurs attentes concernant les résultats du sommet du G8 en Ecosse. Tout accord serait considéré comme une réalisation majeure. 
L’accord conclu par le G8 quant à l’allégement de la dette est un événement d’importance, mais nous ne devons pas nous laisser berner par l'apparente magnanimité du geste : une grande partie de la dette n’aurait pas été remboursée de toute façon. L’allégement de la dette (englobant davantage de pays et davantage de dette, y compris la dette bilatérale) doit être intensifié. 
Il n’est donc sans doute pas surprenant que le FMI ait tenté de refroidir l’enthousiasme international pour sa générosité. De nouvelles études, avertit-il, suggèrent que l’aide ne débouche généralement pas sur une croissance plus rapide. 
Cette déclaration a été accueillie avec soulagement par l’Administration Bush, qui prétend avoir donné autant que le permettaient ses « processus budgétaires ». Le pays le plus riche du monde, qui a gaiement accordé à ses citoyens les plus riches plusieurs réductions d’impôts avoisinant des centaines de milliards de dollars, déclare maintenant qu’il ne peut tout simplement pas de permettre de dépenser davantage pour l’aide. 
Même après les augmentations de l’assistance annuelle promises par Bush lors de la réunion de l’ONU à Monterrey, au Mexique, en 2002, les Etats-Unis donnent encore moins d’un quart de l’engagement qu’ils ont pris de 0,7 % du PNB. Maintenant, le FMI apporte l’assurance suivante : « Vous pouvez être avare, vous pouvez ne pas tenir vos engagements, mais l’argent n’aurait probablement pas fait une grande différence de toute façon ». 
Même si les Américains n’ont pas été escroqués par des fournisseurs du ministère de la Défense comme Halliburton, il est clair que l’argent dépensé en Irak n’a pas apporté la paix et la sécurité promises au Moyen-Orient. Mais personne ne soutient que les Etats-Unis devraient réduire les dépenses en matière de défense. 
La Banque mondiale, par exemple, a affecté une plus grande partie de son argent aux pays ayant par le passé dépensé judicieusement l’argent accordé. Elle a exploré de nouvelles manières de « délivrer » l’aide, parfois par le truchement de gouvernements d’Etat et locaux là où l’aide se révèle le plus efficace. 
De même, des soi-disant « fonds sociaux », grâce auxquels des communautés élaborent des projets et rivalisent pour obtenir des subventions, ont amélioré la participation et la « propriété » de projets de développement. Dans un village, un pont a été construit pour relier deux quartiers séparés pendant la saison des pluies. 
Par exemple, les enfants qui vivent d’un côté de la rivière peuvent désormais aller à l'école de l'autre côté pendant la saison des pluies. De même, des plans de micro-crédits accordés à l'ensemble du monde en voie de développement ont injecté de l’argent dans les pays pauvres afin de développer leur entreprise économique, à des taux de remboursement absolument impressionnants. 
Les pays doivent compter sur eux-mêmes et mobiliser les ressources nationales (bien que l’insistance fréquente du FMI pour des politiques monétaires et fiscales rigoureuses rende souvent cela difficile). Mais le besoin de biens importés (des médicaments pour promouvoir la santé, la technologie pour réduire l’écart des connaissances entre les pays en voie de développement et le reste du monde, et des machines pour accroître la productivité) est toujours énorme. 
De toute façon, à mon avis, il ne faut pas accorder beaucoup d’importance aux études statistiques du FMI sur l’impact de l’aide étrangère sur la croissance, en partie parce que les résultats ne semblent pas très fiables. Différentes études, avec des ensembles de données légèrement différents, des pays différents, des techniques différentes et des années différentes, avancent des résultats sensiblement différents. 
Tout aussi important, sur un plan historique, une grande partie de l'aide étrangère a été apportée non pour promouvoir le développement, mais pour acquérir l'amitié des pays bénéficiaires, tout particulièrement pendant la Guerre froide. Lorsque l’Occident a apporté son aide financière à Mobutu, il savait que les fonds iraient sur des comptes bancaires suisses plutôt qu'au peuple du Zaïre (aujourd’hui le Congo). 
Bien évidemment, la corruption sans bornes de Mobutu nous incite à réfléchir sur l'aide étrangère, à savoir sur la manière dont l'argent est dépensé et sur la personne chargée de « délivrer » l'assistance. Certains gouvernements se sont montrés bien plus avisés que d’autres pour utiliser les fonds apportés de manière judicieuse. 
Le soutien mondial pour « faire entrer la pauvreté dans l’histoire » montre que le problème posé par la pauvreté du Tiers-monde a enfin frappé une corde sensible. L'allégement de la dette constitue un bon début. 


Après la ruée vers l’or 
VENISE – La flambée du cours de l’or ces dernières années – de 800 dollars début 2009 à plus de 1900 dollars l’once à l’automne 2011 – avait toutes les caractéristiques d’une bulle. Et maintenant, à l’instar de toute flambée des prix des actifs déconnectés des fondamentaux de l’offre et de la demande, cette bulle de l’or se dégonfle. 
Mais le cours n’a fait que baisser depuis. En avril, l’or était à environ 1300 dollars l’once – et son prix continue de se négocier à moins de 1400 dollars, une chute de près de 30% depuis son plus haut de 2011. 
De nombreuses raisons peuvent expliquer l’éclatement de la bulle, et pourquoi le cours de l’or devrait probablement encore chuter pour se stabiliser aux environs de 1000 dollars l’once en 2015. 
Pendant la crise financière globale, même la sécurité des dépôts bancaires et des obligations d’état était mise en doute par certains investisseurs. Si l’on s’inquiète d’un Armageddon financier, il est vraiment temps métaphoriquement, de stocker dans son bunker des armes, des munitions, des conserves et des lingots d’or. 
En effet, au plus haut de la crise financière globale de 2008 et 2009, les prix de l’or se sont effondrés à plusieurs reprises. Dans un resserrement aigu du crédit, l’effet de levier des achats d’or entraine des ventes forcées, parce que toute correction de prix déclenche des appels de marge. 
Deuxièmement, l’or se comporte mieux lorsqu’il y a un risque de forte inflation, dans la mesure où sa popularité en tant que réserve de valeur, augmente. Mais en dépit d’une politique monétaire très agressive menée par de nombreuses banques centrales – les cycles successifs de facilités quantitatives ont doublé, et même triplé, la masse monétaire dans la plupart des économies avancées – l’inflation globale est malgré tout faible et en recul constant. 
La raison en est simple : lorsque la base monétaire explose, la vitesse de circulation de la monnaie ralentit en conséquence de l’accumulation par les banques de liquidités sous forme d’un excédent de réserves. L’allègement de la dette publique et privée maintient la croissance de la demande globale en deçà de celle de l’offre. 
Les entreprises ont donc peu de marge de manœuvre dans leur politique de prix du fait d’une trop grande capacité, et la marge de négociation des travailleurs est réduite compte tenu d’un chômage élevé. En outre, avec un pouvoir des syndicat toujours plus affaibli, la globalisation a entrainé une production bon marché de biens à forte main-d’œuvre en Chine et dans d’autres marchés émergents, fragilisant les salaires et les perspectives d’emploi des travailleurs non qualifiés dans les économies avancées. 
Avec une faible inflation des salaires, il est peu probable que l’on assiste à une inflation forte des biens. Cela étant, l’inflation recule plus encore aujourd’hui globalement du fait de l’ajustement à la baisse des prix des matières premières en réponse à la faiblesse de la croissance globale. 
Alors que les actions cotées en bourse rapportent des dividendes, les obligations ont leurs coupons, et les maisons, des loyers, l’or n’est qu’un jeu sur la revalorisation du capital. Maintenant que l’économie globale se rétablit, d’autres actifs – actions cotées en bourse ou même l’immobilier renaissant – donnent désormais de meilleurs rendements. 
Quatrièmement, les prix de l’or ont fortement augmenté lorsque les taux d’intérêt réels (ajustés à l’inflation) sont devenus négatifs à la suite des différents cycles de facilités quantitatives. Le moment pour acheter de l’or est lorsque les rendements réels des liquidités et des obligations sont négatifs et en baisse. 
En effet, l’information selon laquelle Chypre envisageait de vendre un petite fraction – quelques 400 millions d’euros (520 millions de dollars) – de ses réserves en or a entrainé une chute du cours de l’or de 13% en avril. Des pays comme l’Italie, qui possèdent des réserves en or massives (supérieures à 130 milliards de dollars), pourraient aussi être tentés de le faire, ce qui entrainerait une baisse supplémentaire du cours. 
Ces fanatiques croient aussi qu’un retour au système de l’étalon-or est inévitable, dans la mesure où l’hyperinflation dérive de la « dévalorisation » de la monnaie papier par les banques centrales. Mais, en l’absence de toute conspiration, et compte tenu de la baisse de l’inflation et de l’impossibilité d’utiliser l’or comme monnaie, de tels arguments ne sont pas valables. 
L’or peut être une valeur de réserve, mais il n’est pas un moyen de paiement ; on ne peut pas l’utiliser pour payer ses courses. Il n’est pas non plus une unité de compte ; les prix des biens et des services, et ceux des actifs financiers, ne sont pas libellés en or. 
Oui, tous les investisseurs devraient posséder une part très modeste d’or dans leur portfolio comme couverture contre les risques extrêmes. Mais d’autres actifs réels peuvent constituer une couverture comparable, et ces risques extrêmes – bien que toujours présents – sont certainement plus faibles qu’ils ne l’étaient au plus fort de la crise financière globale. 
Même si le cours de l’or est susceptible de monter dans les prochaines années, il restera très volatile et accusera une baisse à terme, au fil de l’amélioration de l’économie globale. La ruée vers l’or est terminée. 

La fin de la nouvelle normalité ? 
WASHINGTON, DC – A peine l'idée que les économies occidentales se sont installées dans une « nouvelle normalité » de faible croissance avait-elle gagné une large acceptation, que des doutes quant à sa pertinence ont commencé à émerger. Au contraire, le monde pourrait être en train de se diriger vers un carrefour économique et financier, où la direction prise sera fonction de décisions politiques clés. 
Bien sûr, la crise financière mondiale, qui avait éclaté quelques mois plus tôt, avait jeté l'économie mondiale dans la tourmente, provoquant une contraction de la production, une augmentation du chômage et un effondrement du commerce. Les dysfonctionnements étaient évidents, même dans les segments les plus stables et sophistiqués des marchés financiers. 
Pourtant, l'instinct de la plupart des analystes était de considérer le choc comme temporaire et réversible – une perturbation en forme de V, avec un net ralentissement et une reprise rapide. Après tout, la crise était née dans les économies avancées, qui sont habituées à gérer les cycles économiques, par opposition aux pays émergents, où les forces structurelles et de long terme dominent. 
Néanmoins, certains observateurs avaient déjà repéré des signes indiquant que ce choc serait plus conséquent et pourrait emprisonner les économies avancées dans une trajectoire de croissance faible de long terme frustrante et inhabituelle. En mai 2009, mes collègues de PIMCO et moi-même avions présenté publiquement cette hypothèse, l'appelant la « nouvelle normalité ». 
Le concept avait reçu un accueil plutôt glacial dans les cercles universitaires et politiques – une réponse compréhensible, étant donné le fort conditionnement en faveur d’un mode de pensée et d’action cyclique. 
Au contraire, non seulement une croissance lente et un chômage élevé ont persisté pendant des années, mais le tiercé gagnant de l'inégalité (revenu, patrimoine et opportunités) s’est également aggravé. Les conséquences se sont étendues au-delà de l'économie et de la finance, mettant à rude épreuve les arrangements politiques régionaux, amplifiant les dysfonctionnements politiques nationaux et alimentant la montée des partis et mouvements anti-establishment. 
La directrice générale du Fonds monétaire international, Christine Lagarde, prévenait en octobre 2014 que les économies avancées étaient confrontées à une « nouvelle médiocrité ». L'ancien secrétaire américain au Trésor Larry Summers prévoyait une ère de « stagnation séculaire ». 
Aujourd'hui, il n’est plus rare de suggérer que l'Occident pourrait subsister dans un équilibre de croissance faible durant une période inhabituellement longue. Pourtant, comme je l'explique dans mon nouveau livre The Only Game in Town: Central Banks, Instability, and Avoiding the Next Collapse, la montée des tensions et contradictions internes, ainsi qu’une trop grande dépendance à la politique monétaire, sont en train de déstabiliser cet équilibre. 
Il semble de moins en moins probable que ces politiques seront en mesure de continuer à faire tourner les moteurs économiques, même à faible régime. Au lieu de cela, l'économie mondiale semble se diriger vers un autre carrefour, qu’elle devrait, selon mes estimations, atteindre au cours des trois prochaines années. 
Cela pourrait ne pas être une mauvaise chose. Si les décideurs politiques mettent en œuvre une réponse plus globale, ils peuvent placer leurs économies sur une voie plus stable et prospère – celle d’une forte croissance inclusive, d’une baisse des inégalités et d’une véritable stabilité financière. 
L'autre chemin, sur lequel la poursuite des dysfonctionnements politiques mènerait le monde à-travers un maquis de politiques de clocher non coordonnées vers la récession économique, plus d’inégalités et une instabilité financière grave. Outre qu’il porterait atteinte au bien-être économique des générations actuelles et futures, ce résultat nuirait aussi à la cohésion sociale et politique. 
En effet, à l’heure actuelle, le choix est désespérément impossible à prédire. Néanmoins, dans les prochains mois, lorsque les décideurs seront confrontés à une intensification de la volatilité financière, nous aurons quelques indices concernant le déroulement futur de la situation. 
L'espoir est qu'ils pointent vers une approche politique plus systématique – et donc plus efficace. La crainte est que les politiques ne parviennent pas à se détourner de la dépendance excessive envers les banques centrales, et qu’ils finissent par regarder en arrière vers la nouvelle normalité en la considérant, avec toutes ses limites et ses frustrations, comme une période de calme et de bien-être relatifs. 

Fin du débat Russie-Chine 
Était-il préférable de commencer par l’économie, en essayant de s’enrichir rapidement mais sans faire de vague sur le plan politique, comme le firent les Chinois ? Ou valait-il mieux commencer par la politique, en rétablissant la liberté dans l’espoir que la prospérité suivrait, comme semblait l’indiquer le choix de la Russie de Mikhaïl Gorbatchev et de Boris Eltsine ? 
Ce nouveau débat implique plutôt les deux nouveaux géants économiques, démographiques et politiques de l’Asie, la Chine et l’Inde. La croissance économique annuelle de la Chine tourne autour des 8 à 9 % pour les 26 ans qui viennent de s’écouler et l’Inde enregistre des taux similaires sur les dix dernières années. 
Dans ce « monde aplati » de la globalisation, pour emprunter la puissante métaphore de Thomas Friedman, il semblerait que la Russie n’ait plus aucun rôle. La Russie est toujours, bien sûr, la deuxième plus grande puissance nucléaire au monde et, grâce à sa position de leader sur le marché des exportations de pétrole et de gaz sur le plan mondial, elle profite aujourd’hui des prix élevés de l’énergie. 
Pour être franc, la Russie ne fait plus partie de la même catégorie que la Chine. Tandis que « l’Empire du Milieu » est fier de retrouver son statut international après des siècles de déclin, la Russie tente désespérément de ressusciter son statut impérial perdu, d’une manière qui semble vouée à l’échec. 
La Russie s’est clairement engagée à grandes enjambées dans la mauvaise direction, au moment où la Chine s’est engagée, elle, à petits pas, dans la bonne voie. Quand on rencontre la « nouvelle nomenklatura russe » d’aujourd’hui, on ressent un rajeunissement soudain de 20 ans, submergés qu’ils sont par la nostalgie des gesticulations de la Guerre froide. 
Vus de loin, par contre, dans leurs nouveaux habits, on pourrait méprendre les Chinois des élites économiques pour des Japonais. Alors que la Russie représente le retour à un certain passé, on voit en Chine une certaine ouverture sur l’avenir, même si elle est quelque peu ambiguë. 
Tout cela bien sûr indique certains préjugés à l’œuvre ici. En tant qu’Européen, j’attends, comme tous mes compatriotes, presque instinctivement, plus de choses de la part de la Russie. 
Les différents chemins suivis par la Russie et la Chine peuvent en partie s’expliquer par la perception que ces deux peuples ont d’eux-mêmes. Les Chinois sont renforcés dans leur opinion d’eux-mêmes par la combinaison de l’admiration que leur porte la communauté internationale pour leur dynamisme et la course aux profits du marché dont ils font preuve et l’appréhension vis-à-vis de la concurrence qu’ils représentent. 
La Chine et la Russie tendent à vivre leur passé et leur avenir respectifs de manière très différente : avec une certaine assurance dans le cas de la Chine et une certaine hésitation dans le cas de la Russie. Les élites chinoises sont convaincues que le temps est leur meilleur allié, et qu’il n’est que naturel que la Chine regagne un jour son rang parmi les puissantes nations du monde, pour peut-être émerger à leur tête un jour futur. 
Leur patience sereine, en effet, offre un vif contraste avec les réticences anxieuses des leaders russes, qui doivent encore surmonter l’humiliation que la Russie a subie à la suite de la désintégration de l’Union soviétique à la fin de la Guerre froide. La Russie vit peut-être actuellement une phase de « rétablissement » global, mais dans le domaine politique et économique, ainsi que par rapport à son empire, ce rétablissement prend la mauvaise direction. 
Avec le renforcement des restrictions que M. Poutine vient de mettre en place sur la société civile, la renationalisation de segments clef de l’économie, l’échec de la mise en place d’une approche politique dans la résolution du conflit tchétchène et la culture de la nostalgie de l’empire, la Russie étouffe son seul espoir de compter à l’avenir. 
On ressent en Chine les douleurs de l’enfantement de la société civile, ce qui rend d’autant plus urgente l’introduction de la primauté du droit. Sans réforme du système politique, la confiance que la chine affiche en elle-même se transformera rapidement en désillusion, voire même en illusion. 

La fin de la relation privilégiée entre Israël et les USA ? 
TEL-AVIV – La récente visite à Washington du Premier ministre israélien Benjamin Netanyahou a mis en évidence les désaccords fondamentaux entre le gouvernement israélien et le gouvernement américain du président Obama. Netanyahou n'apprécie pas le soutien de ce dernier à la ampquot;solution de deux Etatsampquot; pour résoudre le conflit israélo-palestinien et refuse de voir le lien qui existe selon Obama entre la paix israélo-palestinienne et sa capacité à restreindre les ambitions nucléaires de l'Iran. 
De même, lui déplaît la réticence d'Obama à fixer une date limite au dialogue avec l'Iran. Les Israéliens pensent que l'Iran va bientôt rejoindre le club nucléaire et va utiliser habilement la perspective d'un dialogue avec les USA pour éviter des sanctions plus sévères ou une frappe militaire. 
Ce n'est pas la première fois qu'une crise éclate ou qu'un désaccord sérieux se manifeste entre ces deux alliés très inégaux. Mais ce ne sont pas tant les divergences actuelles entre les deux pays qui inquiètent la plupart des Israéliens que la crainte sous-jacente de voir Obama mettre fin à la relation privilégiée de l'Amérique avec l'Etat juif. 
La principale force derrière ce qui est peut-être l'une des alliances les plus surprenantes des relations internationales consiste en une convergence d'intérêt entre les deux pays et une attitude américaine enracinée dans l'affectivité à l'égard de l'épopée d'Israël et de l'histoire juive, et ce depuis l'Holocauste. Ceci dit, il n'y a pas de cause unique à la persistance de l'engagement américain à l'égard d'Israël et à l'écho dont bénéficie la cause israélienne aux USA - un phénomène unique. 
Depuis Truman, le premier leader important à reconnaître Israël en 1948 (contre l'avis du secrétaire d'Etat, le général Marshall), les présidents américains ont tous incarné plus ou moins fortement le coté affectif ou le coté realpolitik de la relation - certains incarnant même ces deux aspects. Or Obama pourrait faire exception. 
Ce dernier représente un phénomène révolutionnaire dans l'Histoire américaine ; il ne sort pas du moule traditionnel d'où sont issus les autres présidents américains depuis la Deuxième Guerre mondiale. Il a été beaucoup moins marqué par l'enseignement religieux et biblique que ses prédécesseurs et sa position à l'égard du conflit israélo-arabe n'est pas déterminée fondamentalement par le récit de l'Histoire juive et celui de la naissance héroïque d'Israël sur les cendres de l'Holocauste. 
Mais même lorsque le gouvernement américain n'avait pas un lien sentimental aussi fort avec Israël, il soutenait la cause israélienne, dans la mesure où cela se justifiait par des raisons de realpolitik . C'était manifestement le cas avec Nixon qui n'a jamais fait preuve d'excessivement d'amour à l'égard des juifs, mais qui s'est montré l'un des alliés les plus résolus qu'Israël ait jamais eu à la Maison Blanche. 
Sans attachement sentimental particulier pour la cause d'Israël et profondément troublé par sa politique dans les territoires occupés, Obama représente le spectre d'une Maison Blanche qui ne partage ni intérêt ni amour avec l'Etat juif. 
L'idée de base d'Obama en ce qui concerne le Moyen-Orient - réconcilier l'Amérique avec le monde arabo-musulman - est en contradiction avec la stratégie de Netanyahou. 
La politique d'Obama commence à se dessiner, Elle repose sur l'idée que la meilleure façon de faire face au terrorisme islamiste et de mettre fin au basculement de la région vers une prolifération incontrôlée du nucléaire est de contraindre Israël à arrêter de construire de nouvelles colonies, à se retirer des territoires occupés de manière à favoriser la création d'un Etat palestinien avec Jérusalem Est pour capitale et à faire la paix avec la Syrie en lui restituant les Hauteurs du Golan. Cela ne signifie pas nécessairement la fin des ampquot;relations privilégiéesampquot; entre Israël et les USA. 
Même un président révolutionnaire ne va pas abandonner l'engagement fondamental des USA envers Israël si ce dernier se bat pour des objectifs raisonnables et moralement acceptables. Jusqu'à présent, en ce qui concerne la sécurité d'Israël, Obama a évité de s'éloigner de la position classique de l'Amérique. 
Par ailleurs, le gardien des intérêts israéliens, le Congrès américain, reste vigilant. Netanyahou sait que son devoir quelque peu intimidant de maintenir les relations d'Israël avec les USA est tant une nécessité stratégique vitale qu'une exigence en matière de politique intérieure. 
Il y aura sans doute davantage de convergence entre les deux pays lorsqu'il décidera de définir la véritable ligne rouge à ne pas franchir par Israël, une ligne qui n'est pas idéologique. C'est parce que Netanyahou est animé d'une détermination quasi messianique d'empêcher l'Iran d'acquérir les moyens de détruire Israël qu'il pourrait changer fondamentalement de position en ce qui concerne la Palestine - à la condition qu'Obama fasse des progrès visibles vers l'arrêt du programme nucléaire iranien. 
Il sait aussi que les échecs du coté arabe ont alimenté le sionisme radical. Ainsi que l'a formulé John Kerry, le président de la commission des affaires étrangères du Sénat américain, ampquot;ce processus de paix n'est pas un sens uniqueampquot; dans lequel toute la responsabilité incombe à Israël. 
Reste à voir si le monde arabe, profondément dysfonctionnel, et les puissants agents non gouvernementaux qui s'y trouvent, comme le Hamas et le Hezbollah, réagiront de la manière dont l'attend Obama. Elément plus important, le leadership palestinien doit se réunifier et redéfinir sa politique de manière à faire face au défi que pose la création d'un Etat. 

La fin du monde tel que nous le connaissons 
Après une victoire du Syriza, le parti de gauche de la Grèce, le nouveau gouvernement déclare sa volonté de renégocier les conditions de l'entente avec le Fonds monétaire international et l'Union européenne. La chancelière allemande Angela Merkel reste sur ses positions et réplique que la Grèce doit respecter les conditions actuelles. 
Cette fois-ci, la Banque centrale européenne refuse de venir à la rescousse des banques grecques qui subissent une énième crise de liquidité. Le gouvernement grec instaure des contrôles des capitaux et est finalement obligé de mettre en circulation des drachmes afin d'assurer l'offre en liquidités du pays. 
L'Allemagne et d'autres pays se font au début rassurants en maintenant qu'ils éviteront coûte que coûte qu'une panique bancaire similaire s'y installe. Le gouvernement espagnol annonce d’autres compressions budgétaires et des réformes structurelles. 
Son gouvernement ne parvient pas à gagner l'appui nécessaire des électeurs et doit démissionner, jetant le pays en plein chaos politique. Merkel coupe les vivres à l'Espagne, justifiant sa décision sur le fait que les contribuables allemands qui travaillent d’arrache-pied ont déjà donné. 
Dans un sommet restreint organisé à la dernière minute, l'Allemagne, la Finlande, l'Autriche et les Pays-Bas déclarent leur intention de conserver l'euro comme leur monnaie commune. Ceci a pour effet d'exercer encore plus de pression financière sur la France, l'Italie et les autres membres. 
Le ralentissement de l'économie a déjà exacerbé les tensions sociales et les développements récents en Europe ont mis de l'huile sur le feu. Les annulations en bloc des commandes européennes tarissent les exportations de la Chine, les dirigeants des usines chinoises se retrouvent devant la perspective de devoir effectuer des licenciements de masse. 
Le gouvernement chinois décide qu'il ne peut risquer d'autres conflits sociaux et annonce un train de mesures de stimulation de la croissance économique afin d'éviter les licenciements ; mesures qui comprennent le soutien financier direct aux exportateurs et l'intervention sur les marchés monétaires visant à affaiblir le renminbi. 
Aux États-Unis, le président Mitt Romney vient d'entrer en fonction, après une victoire à l'arraché dans une campagne où il a accusé Barack Obama de n'avoir rien fait pour contrer les politiques économiques de la Chine. La contagion financière de l'Europe, qui a déjà causé un resserrement drastique du crédit, conjuguée à une recrudescence des importations à rabais de la Chine, place l'administration Romney devant une impasse. 
Les États dépourvus de ressources budgétaires n'ont d'autres choix que d'intervenir par des mesures qui ne feront qu'aggraver les problèmes des autres pays, notamment les barrières tarifaires et la dévaluation du taux de change à des fins concurrentielles. Les pays s'enfonçant en autarcie économique, les sommets économiques mondiaux à répétition ne produisent que de maigres résultats à part de vaines promesses de coopération. 
Ceux qui s'en sont sortent relativement bien présentent trois caractéristiques : de faibles niveaux d'endettement public, une dépendance limitée envers les exportations ou les investissements étrangers et des institutions démocratiques vigoureuses. Vus sous cet angle, le Brésil et l'Inde sont des refuges relativement sûrs, même si leurs perspectives de croissance ont été, comme partout, sérieusement diminuées. 
La France et l'Allemagne ne cachent pas leurs intentions : ils sont en lice pour devenir des pôles de pouvoir alternatif au pouvoir politique des petits États européens. Les partis du centre paient le prix fort pour leur appui au projet d'intégration à l'Europe, car ils sont rejetés en bloc au scrutin par les électeurs qui votent pour les partis d'extrême droite ou d'extrême gauche. 
Le Moyen-Orient arabe se tourne résolument vers des formes autoritaires de gouvernements islamiques. En Asie, les luttes économiques entre les États-Unis et la Chine dégénèrent en opérations militaires, des confrontations navales de plus en plus fréquentes en mer de Chine du Sud qui menacent de déclencher une véritable guerre. 
Des années plus tard, Merkel, qui vit maintenant sa retraite à l’écart de la politique, se fait demander si elle aurait dû procéder autrement pendant la crise de l'euro. Hélas, sa réponse arrive trop tard pour modifier le cours de l'histoire. 
Mais pas assez pour qu’il soit impossible. 


Le dernier round en Irak et en Afghanistan 
NEW YORK – Depuis près d’une décennie, la politique étrangère des Etats-Unis est dominée par les guerres d’Irak et d’Afghanistan. A l’horizon 2011, avec quelques 50.000 soldats en Irak et 100.000 en Afghanistan, il ne semble pas qu’une page se tourne. 
La guerre d’Irak, la deuxième « guerre de choix » la plus chère (après le Vietnam) de l’histoire des États-Unis, est entrée dans une phase où elle ne sera plus le point de mire de la politique intérieure américaine et où elle ne nécessitera plus le même niveau de ressources économiques et militaires. Toutes les troupes américaines devraient avoir quitté le sol irakien à la fin 2011. 
Même si, selon toute probabilité, plusieurs milliers de soldats resteront dans le pays, leur nombre sera réduit et leur rôle se cantonnera essentiellement à former et à conseiller les forces armées et de police irakiennes, ainsi qu’à des missions antiterroristes. Après huit ans de guerre, la mort de 4300 soldats américains et plus de mille milliards de dollars dépensés, il reviendra désormais, pour le meilleur ou pour le pire, aux Irakiens de déterminer l’avenir de leur pays. 
Il est vrai que des élections relativement transparentes ont eu lieu, qu’il existe une vie politique animée et que l’économie redémarre. Mais la difficulté des élus à former un gouvernement à l’issue des élections du printemps dernier n’augure rien de bon. 
En fait, une culture politique du compromis n’a pas encore pris racine et le pays continue à être divisé selon des clivages géographiques, ethniques, religieux et politiques. Il n’existe aucun consensus sur la manière de répartir les richesses potentielles des vastes ressources énergétiques irakiennes. 
De plus, les attentats à la bombe se poursuivent et des millions d’Irakiens sont soit des déplacés internes soit des réfugiés. En bref, même si les conditions en Irak sont meilleures qu’elles ne l’étaient il y a cinq ans, il est probable que la situation risque davantage de se détériorer que de s’améliorer. 
Il est probable que l’administration Obama rappellera quelques contingents en juillet, date choisie par le président américain pour entamer le retrait militaire américain. Mais ce ne sera que le début d’un long processus par étapes de réduction des effectifs, qui prendra sans doute quatre ans – ou plus. 
Il reste à voir quels résultats les Etats-Unis pourront produire pour justifier plus d’une décennie de sacrifices et d’investissements en Afghanistan. Le compte final en dépenses et en victimes américaines sera probablement moindre qu’en Irak, mais néanmoins substantiel. 
Et il est difficile d’être optimiste à propos de l’Afghanistan, compte tenu de la résistance des Talibans, de la faiblesse et de la corruption du gouvernement en place et du fait que le Pakistan continuera à servir de sanctuaire, pour les Talibans et autres groupes armés cherchant à établir une tête de pont (ou plus) en Afghanistan. Prévoir quand l’Afghanistan retrouvera un semblant de normalité est virtuellement impossible. 
Le coût de la politique américaine en Irak et en Afghanistan s’élève à près de 150 milliards de dollars par an, soir plus de 20 pour cent du budget total de la Défense. Réduire ce montant permettra de libérer des fonds nécessaires pour d’autres postes de défense et de réduire le déficit public, dont on peut dire qu’il constitue la principale menace pour la sécurité des Etats-Unis. 
Ni les soldats, ni les équipements ne peuvent maintenir un tel niveau d’engagement. Recruter et conserver des individus hautement qualifiés dans les forces armées deviendra plus facile à mesure que les interventions américaines perdront en intensité et une modernisation de l’armée, différée depuis longtemps, pourra être entreprise. 
De manière plus fondamentale, la réduction des contingents en Irak et en Afghanistan permettra un rééquilibrage de la politique étrangère et de défense américaine. Les deux conflits ont absorbé une part disproportionnée des ressources du pays – bien sûr économiques et militaires, mais également en termes de temps et d’attention accordés à ces questions par les politiciens et les diplomates. 
A court terme, le désengagement d’Irak et d’Afghanistan permettra également aux Etats-Unis de se consacrer aux deux menaces extérieures immédiates pour les intérêts américains : l’Iran et la Corée du Nord. A long terme, les Etats-Unis doivent obtenir un soutien, à la fois aux plans intérieur et international, pour des accords régionaux et mondiaux sur les problèmes pressants de notre temps, de la prolifération nucléaire et le terrorisme au changement climatique en passant par le maintien d’une économie mondiale ouverte. 
Les Etats-Unis ont largement gaspillé les occasions d’influer sur le système international au cours de la première décennie de ce siècle. L’Irak et l’Afghanistan se sont révélés être des distractions stratégiques, et dans le cas de l’Afghanistan en particulier, les Etats-Unis doivent résister aux pressions en faveur du maintien d’une présence militaire importante. 
L’occasion se présente aujourd’hui de réorienter la politique étrangère américaine de manière à mettre l’accent sur l’essentiel. Il est dans l’intérêt, à la fois des Etats-Unis et du reste du monde, que cette occasion ne soit pas perdue. 

Le paradoxe de la crise iranienne 
De leur coté, les USA s'opposent à tout programme nucléaire iranien, même civil, car il contribue à la stabilité du régime de Téhéran. Aussi, les tensions autour du nucléaire iranien vont sans doute perturber les relations irano-américaine durant encore quelques années. 
Mais dans le contexte d'une économie fragile et des pressions politiques dont il est l'objet, le gouvernement iranien doit fournir davantage d'électricité à une population qui augmente. Les quantités croissantes de pétrole et de gaz naturel destinées à produire de l'électricité à son propre usage menacent les exportations de ces produits, première source de revenue de l'Etat. 
L'énergie nucléaire permettrait de mettre fin à la baisse des revenus de l'Etat, car le pétrole et le gaz ainsi économisés pourraient être exportés. Les réserves iraniennes en gaz naturel ne sont pas un substitut à l'énergie nucléaire bon marché, car son utilisation est plus rentable dans d'autres secteurs que celui de la production d'électricité. 
Le gouvernement iranien craint qu'une pénurie d'électricité, une croissance économique insuffisante et un taux de chômage élevé n'entraînent le mécontentement de la population. Si les tensions sociales augmentent, il y aura des conséquences politiques. 
L'énergie nucléaire permet d'obtenir de l'électricité bon marché et en abondance, ce qui favorise la stabilité sociale et politique. Les experts iraniens estiment que le gouvernement iranien doit choisir entre des troubles intérieurs et des sanctions internationales, entre la sécurité intérieure et la sécurité internationale. 
La Révolution islamique a survécu à une guerre brutale avec l'Irak, à des sanctions économiques et à des décennies de pressions internationales et d'isolation de la part des USA. Et les dirigeants iraniens se souviennent que malgré le fort soutien international dont il disposait, le Shah a été contraint à l'exil en 1979. 
S'il y a des raisons pour que dans l'avenir le gouvernement américain - quel qu'il soit - s'oppose à un programme nucléaire iranien, même civil, les décideurs américains reconnaissent aussi que l'énergie nucléaire contribuerait à stabiliser le régime iranien. Depuis 1979, les USA et l'Iran s'affrontent par alliés interposés et le conflit qui se prolonge entre eux signifie que les combats vont continuer au Liban, en Afghanistan et dans la région de la mer Caspienne, de même que la guerre commerciale et financière. 
Mais même dans ces circonstances extrêmes, l'Iran ne pourra se passer des revenus du pétrole. Il pourrait décider d'un embargo ou d'une suspension symbolique de l'approvisionnement pétrolier, mais sans impact réel sur le marché mondial du pétrole. 
Le gouvernement iranien dispose de moyens plus efficaces pour répondre à une attaque des USA et de ses alliés. Ses sympathisants en Irak pourraient s'en prendre aux exportations de pétrole de Bassora - ce qui porterait un coup aux plans américains pour l'Irak tout en dopant les revenus pétroliers de l'Iran - ou restreindre l'approvisionnement en carburant des forces américaines en attaquant les routes et les ponts, notamment l'axe Koweït City-Bagdad. 
La communauté internationale continuera à payer le prix fort pour cette crise qui va peser sur le marché pétrolier dans les années à venir. Selon certains experts, elle a déjà entraîné une hausse de quelques 15 dollars du prix du baril. 
Paradoxalement, le programme nucléaire civil iranien contribuerait à renforcer la sécurité énergétique des USA et du reste du monde en accroissant la quantité de pétrole et de gaz disponible sur le marché mondial. Mais la volonté américaine de déstabiliser l'Iran et la détermination du gouvernement iranien à conserver le pouvoir rendent ce scénario improbable. 

Le déficit énergétique 
MILAN - J'ai été étonné par le reportage récent dans la presse américaine sur le prix de l’essence et la politique. Les experts politiques s'accordent à dire qu’il existe une forte corrélation entre la cote présidentielle et les prix du carburant : lorsque les prix montent, la cote du président baisse dans les sondages. 
Quatre décennies se sont écoulées depuis les chocs pétroliers des années 1970. Nous avons tiré de nombreuses leçons de cette expérience. 
Mais au bout d'un certain temps, les gens peuvent effectivement répondre en diminuant leur consommation de pétrole. Ils achètent des voitures et des appareils plus économiques en combustible, isolent leurs maisons et utilisent même parfois les transports publics. 
À court terme, l'approvisionnement peut être à même de répondre dans la mesure où l'on dispose d'une capacité de réserve (il n'y en a pas beaucoup en ce moment). Mais les effets à long terme, beaucoup plus importants, viennent de la prospection et de l'extraction pétrolières accrues, dues à l'incitation à des prix plus élevés. 
Tout cela prend du temps, mais quand ces faits se produisent, ils atténuent l'impact négatif : les courbes de demande et d'approvisionnement se décalent en réponse à des prix plus élevés (ou à l'anticipation des prix plus élevés). 
Des normes de rendement énergétique pour automobiles ont été légiférées et les constructeurs d'automobiles les ont mises en application. De manière plus fragmentée, les États ont mis en place des normes énergétiques dans les bâtiments résidentiels et commerciaux. 
Mais les prix du pétrole et du carburant (ajustés sur l'inflation) sont entrés dans une période de déclin de plusieurs décennies. Les politiques visant les normes énergétiques et de sécurité ont manqué en grande partie. 
L'échec substantiel de l'éducation au sujet des ressources naturelles non-renouvelables se situe à l'arrière-plan du sentiment public actuel. Et à présent, ayant sous-investi dans les normes de rendement énergétique et de sécurité alors que les coûts de le faire ainsi étaient inférieurs, l'Amérique est mal placée pour faire face à la perspective d'augmentation des prix constants. 
L'anticyclicité est une mentalité utile pour les individus et les gouvernements. L'histoire récente, en particulier l'accumulation excessive de la dette privée et publique, suggère que nous ne l'avons pas acquise. 
Les pays en développement, par exemple, ont fonctionné pendant de nombreuses années avec des subventions de combustibles fossiles, ce qui vient d'être largement reconnu comme une mauvaise manière pour les gouvernements de dépenser leurs ressources limitées. Maintenant ces politiques doivent être inversées, ce qui implique des défis politiques semblables et des coûts. 
L'Europe de l'Ouest et le Japon, qui dépendent presque entièrement des approvisionnements extérieurs en pétrole et en gaz, ont fait légèrement mieux. Pour des raisons de sécurité et d'environnement, leur efficacité énergétique s'est accrue par l'intermédiaire d'une combinaison des impôts, des prix plus élevés à la consommation et de l'éducation publique. 
L'administration Obama travaille maintenant à lancer une approche raisonnée de l'énergie à long terme, avec de nouvelles normes de rendement énergétique pour les véhicules à moteur, les investissements en technologie, les programmes d'efficacité énergétique pour les logements et une prospection respectueuse de l'environnement pour les ressources additionnelles. Faire cela au beau milieu d'un processus laborieux de désendettement en sortie de crise, avec une reprise obstinément lente, a rendu l’établissement d’un modèle nouveau de croissance plus durable - politiquement et économiquement - plus difficile qu'il aurait pu l’être dans d’autres circonstances, et a fait commencer les États-Unis plus tôt. 
Cela dit, mieux vaut tard que jamais. Obama essaie d'expliquer correctement que cette politique énergétique efficace, exige de par sa nature des buts à long terme et un progrès régulier vers leur réalisation. 
La force d’équilibre est une conduite qui explique les avantages et les coûts des différentes options et unit des personnes autour de buts communs et d'approches raisonnées. L'effort de l'administration Obama de mettre la croissance et la sécurité à long terme au-dessus de l'avantage politique mérite ainsi l'admiration et le respect. 
Si la critique du gouvernement démocratique en raison de son «ampnbsp;inévitable horizon à court termeampnbsp;» était correcte, il serait difficile d'expliquer comment l'Inde, une démocratie populeuse, complexe et encore pauvre, pourrait soutenir des investissements à long terme et des politiques nécessaires pour soutenir une croissance et un développement rapides. Là aussi, la vision, la direction politique et la création d'un consensus ont joué un rôle décisif. 
La bonne nouvelle pour la sécurité énergétique des États-Unis est qu'en 2011, le pays est devenu un nouvel exportateur net de produits pétroliers. Le prix des combustibles fossiles est cependant susceptible de maintenir sa tendance à la hausse. 
Mais ce n'est pas un produit de remplacement pour une meilleure efficacité énergétique, qui est essentielle pour basculer vers une nouvelle voie d'adaptation de la croissance économique et de l'emploi. Un avantage collatéral serait d'ouvrir un énorme ordre du jour international sur l'énergie, l'environnement et la durabilité, où la direction politique américaine serait nécessaire. 
Cet effort exige de la persévérance et une longue durée d'attention officielle, qui présuppose alternativement un appui bipartite. Est-ce que cela est possible en Amérique aujourd'hui ? 
Les estimations constamment basses de l'approbation du système politique des États-Unis proviennent en partie du fait qu'il semble récompenser l'obstructionnisme plutôt que l'action bipartie constructive. À un certain point, les électeurs réagiront contre un système qui amplifie les différences et supprime les buts partagés et l'établissement des politiques retournera à son mode pragmatique plus efficace. 

La vengeance de l'environnement 
Nos systèmes politiques et notre politique mondiale sont largement sous-équipés pour affronter les vrais défis du monde actuel. La croissance de l'économie mondiale et l'augmentation de la population imposent des contraintes sans précédent à l'environnement physique, contraintes qui à leur tour lancent à nos sociétés des défis jusque-là inconnus. 
Cet horrible conflit est géré à renfort de menaces de recours à la force militaire, de sanctions, et généralement par le langage de la guerre et du maintien de la paix. Pourtant, il ne fait aucun doute que c'est l'extrême pauvreté de la région qui est à l'origine du conflit. 
Ses sept millions de personnes ne peuvent survivre sans une nouvelle approche qui leur donne une chance de cultiver leurs champs et de donner à boire à leurs animaux. Pourtant, toutes les discussions qui ont lieu à L'ONU n'évoquent que des sanctions et des armées, sans qu'aucun chemin vers la paix ne soit en vue. 
La crise de l'eau à Gaza est une cause de maladie et de souffrances parmi les Palestiniens, et c'est une cause importante de tensions sous-jacentes entre la Palestine et Israël. Là encore, des milliards de dollars sont dépensés pour bombarder et détruire la région, et pratiquement rien n'est fait pour aborder l'impact croissant de la crise de l'eau. 
Or, une partie de cette augmentation de la production agricole a été possible par l'utilisation de millions de puits creusés pour puiser dans les réserves souterraines afin de pourvoir à l'irrigation. Aujourd'hui, la nappe phréatique diminue à un rythme alarmant car le rythme de pompage de l'eau souterraine est plus rapide que celui des précipitations qui la remplacent. 
Les neiges des montagnes fondent plus tôt dans la saison, ce qui a pour conséquence la diminution de la quantité d'eau des rivières disponible au cours des été qui s'allongent. Pour toutes ces raisons, l'Inde et la Chine traversent de graves crises de l'eau qui vont fort probablement s'intensifier à l'avenir. 
Les États-Unis aussi courent un risque. Les États du Midwest et du sud-ouest ont connu une sécheresse prolongée qui pourrait bien être la conséquence d'un réchauffement à long terme, et les États agricoles dépendent largement de l'eau d'un énorme réservoir souterrain qui est en train de s'épuiser à force d'être trop pompé. 
Tout comme les pressions sur les réserves de gaz et de pétrole ont fait monter les prix de l'énergie, les pressions environnementales pourraient bien faire augmenter le prix de la nourriture et de l'eau dans de nombreuses parties du monde. Avec les vagues de chaleur, sécheresses et autres crises climatiques qui frappent les États-Unis, l'Europe, l'Australie et d'autres régions cette année, les prix du blé atteignent des sommets jamais atteints depuis des décennies. 
Et pourtant, nos gouvernements et notre politique mondiale semblent quasiment ignorer ces vérités de base. Les gens qui parlent de famine et de crises environnementales sont considérés comme des “moralistes” aux idées confuses, par opposition aux “réalistes” à la tête froide qui s'occupent de la guerre et de la paix. 
Tous nos gouvernements devraient mettre en place des ministères du Développement durable, consacrés à plein temps à la gestion des relations entre changements environnementaux et bien-être humain. Les ministres de l'Agriculture n'arriveront pas à eux seuls à gérer les pénuries d'eau que les agriculteurs devront affronter. 
En se concentrant sur les défis de fond posés par le développement durable, nos gouvernements pourraient plus facilement mettre un terme aux crises actuelles (comme au Darfour) et pourraient parer à bien d'autres crises à l'avenir. 

L'environnement de l'économie 
Aucune économie ne constitue un univers clos, autonome, régi par des lois indépendantes du droit, de la morale ou de la politique. Les questions économiques les plus intéressantes se situent généralement à la frontière de disciplines voisines. 
La particularité de cet échange est de ne pas être régi par les lois de la mécanique mais par celles de la thermodynamique, notamment la loi d'entropie selon laquelle la quantité d'énergie libre susceptible d'être transformée en travail mécanique diminue avec le temps – un processus irréversible culminant par la "la mort de la chaleur". Sous l'impulsion de Nicholas Georgescu-Roegen - dont les travaux sur les relations entre les processus économiques et la physique furent pionniers - de nombreux chercheurs tentèrent sans grand succès de formuler une théorie "entropique" de l'économie et de la société, en particulier au cours des années 1970. 
Nous puisons dans des stocks de ressources naturelles non renouvelables (pétrole et ressources minérales par exemple) et dégradons ou modifions qualitativement les autres ressources (par exemple l'eau et les terres agricoles) en leur imposant un rythme d'exploitation supérieur à leur capacité de régénération. L'exploitation des stocks de ressources non renouvelables libère également la "vitesse" de la croissance économique du rythme écologique, ce qui contribue à la dégradation de la biosphère, notamment par des changements climatiques irréversibles. 
Au nom de quel principe pourrait-on demander à la Chine et à l'Inde de limiter leur dynamisme économique aux fins de réduire leur prélèvement sur les ressources naturelles de la planète ? La croissance plus faible des pays développés n'est pas la conséquence d'une autolimitation volontaire, mais de notre niveau de vie bien plus élevé et de notre incapacité à régler nos propres déséquilibres économiques. 
Nous ne pouvons imposer aux plus pauvres que nous le rythme écologique, alors que c'est le fait de nous en être libérés qui nous a enrichis ! Pour une raison similaire, la décroissance ou même la stagnation ne sont pas davantage une solution au sein des pays développés : cela impliquerait soit que l'on s'accommode des inégalités existantes, soit que l'on impose un régime de redistribution tendant à l'équirépartition des ressources. 
Ainsi, l'économie a un caractère entropique pour les ressources et historique pour la production, l'organisation et la diffusion des connaissances. Les perspectives d'un développement durable en termes économiques et environnementaux tiennent dans l'espace aménagé entre ces deux processus dynamiques : le niveau de croissance que l'on choisit doit se fonder sur un niveau de connaissances suffisant pour assurer la pérennité du système. 
Or la nature comme la connaissance sont des biens publics qui exigent l'intervention de l'Etat pour être "produits" en quantité suffisante. 
Une telle stratégie peut paraître inutile si elle a pour seul effet de nous désengager pour permettre aux autres de s'enrichir plus rapidement. Mais conçue comme procédant de la maîtrise de deux processus dynamiques, la solution des contraintes écologiques pourrait être un accélérateur de croissance. 


L'effet environnemental des tsunamis 
Les rapports sur les tsunamis qui ont dévasté l'Asie du Sud-est à peine un mois auparavant ont été dominé, de manière compréhensible, par des récits de mort, de souffrance, et par la destruction physique de l'infrastructure. Mais l'homme n'a pas été le seul à ressentir l'impact de cet événement. 
D'autres rapports ont fait état de la faune et de la flore qui avaient échappé à la destruction, comme si un instinct leur avait dit de chercher refuge sur des terres plus hautes avant l'arrivée des vagues des tsunamis. Et cependant, les retombées complètes de l'impact environnemental des tsunamis ne font l'objet d'aucun rapport en dépit de leur importance manifeste pour la récupération des zones touchées et le bien-être des survivants. 
La végétation des vastes étendues des plaines peut être considérablement endommagée lorsque des palétuviers et des plantes tolérant l'eau salée remplacent d'autres espèces. Pour les rares animaux ayant des sites de reproduction spécifiques, comme les tortues marines, les effets du tsunami pourraient signifier leur extinction. 
Mais tandis que les dommages à l'environnement terrestre sont apparents, les ravages infligés à l'environnement marin demeurent inaperçus. De toute évidence, lorsque des vagues extrêmement puissantes frappent les récifs de coraux, certains coraux se détachent. 
Au même moment, les matières ramenées de la terre à la mer, telles que des substances nutritives et des oligo-éléments, accélèrent la croissance du plancton qui, à son tour, nourrit d'autres biotopes marins. Localement, mais parfois encore à grande échelle, les ondes de choc entraînent des coulées de sédiments importantes sur les pentes sous-marines raides comme celles des plates-formes continentales. 
Plus proches du rivage, de nombreux écosystèmes naturels, notamment des récifs de coraux et des palétuviers, jouent le rôle d'amortisseurs et de briseurs de vagues naturels. Au cours des dernières décennies, ces écosystèmes ont été endommagés et réduits dans la plupart des pays qui bordent l'océan Indien. 
Plus de 13 000 pêcheurs ont été tués et 5 000 autres évacués au seul Sri Lanka, et 80 % de la flotte de pêche a été perdue ou gravement endommagée. Sur la côte thaïlandaise, selon l'Organisation des Nations Unies pour l'Alimentation et l'Agriculture, 4 500 bateaux de pêche ont été fracassés, mettant en péril les moyens d'existence de 120 000 habitants des villages de pêche de la région. 
La situation à Sumatra est, de façon similaire, lugubre et elle est peut-être encore même pire aux îles Maldives, Laccadives, Andamans et Nikobar, où non seulement les pêcheurs et les bateaux ont été perdus, mais où les ports ont été détruits. Le long de la côte des états indiens d'Andhra Pradesh et de Tamil Nadu, 30 % de la capacité des sociétés de pêche ont été perdus. 
Certaines pertes importantes dans la capacité de pêche, avec leurs conséquences socio-économiques négatives d'une grande portée sur les populations humaines concernées, auront probablement des effets majeurs, pour la plupart favorables, sur les stocks de poissons, et ce pour une raison simple : la majorité des populations de poissons étant actuellement durement touchées par la surpêche, un nombre réduit de pêcheurs implique un nombre accru de poissons. Il existe un autre facteur, d'ordre religieux, qui permettra d'augmenter les stocks de poissons : l'hésitation manifestée par la population de certaines régions à manger des poissons de mer car elle pense que ces poissons se sont nourris de cadavres humains emportés par la mer. 
Il peut sembler cruel ou sans pitié de se concentrer sur de telles conséquences environnementales après des pertes et des souffrances humaines considérables. Mais tandis que le monde tente d'apporter une réponse civilisée à la tragédie humaine de l'Asie du Sud-est, il doit également affronter l'amoralité humiliante de la nature, et ainsi comprendre les effets environnementaux qui façonneront les vies des survivants et de leurs descendants. 

La guerre du Liban et l'environnement 
Dans toute guerre, l'attention se porte en priorité sur les morts, les blessés et les personnes déplacées. Au moment d'écrire ces lignes, le bilan de l'offensive israélienne au Liban serait de quelques 800 Libanais et 120 Israéliens tués, un taux habituel pour les conflits entre Israéliens et Arabes. 
Les infrastructures peuvent être reconstruites dans un temps bien plus court que celui qu'il faudra pour restaurer l'environnement ou pour qu'il se restaure de lui-même. Dans le cas du Liban les deux sont étroitement liés, car l'essentiel des dommages portés à l'environnement provient de la destruction des infrastructures. 
Dans la plupart des guerres modernes, les marées noires créées par des nappes de pétrole constituent l'atteinte la plus visible à l'environnement, aussi c'est celle que l'on remarque le plus. Avant le déclenchement de la guerre, les plages libanaises étaient parmi les plus propres de la Méditerranée. 
Naturellement, les réservoirs de pétrole ne sont pas la seule cible et les régions côtières ne sont pas les seules à être frappées, mais il est bien trop tôt pour évaluer les dégâts entraînés par la dispersion dans la nature d'autres produits chimiques moins visibles. Les nappes phréatiques resteront sans doute contaminées durant une longue période. 
C'est d'autant plus grave qu'il n'y a guère de moyens pour les combattre, car les pompiers essayent avant tout de sauver les vies humaines. Aussi, les forêts et les broussailles continuent-elles à brûler et les cèdres, le symbole du Liban - au même titre que l'aigle à tête blanche est celui des USA – risquent l'extinction. 
Selon des informations que l'on trouve davantage sur Internet que dans la presse, à bout d'espoir, des médecins libanais ne parvenant pas à identifier les blessures causées à leurs patients par les frappes aériennes israéliennes les ont décrites à leurs collègues dans le monde entier pour leur demander de l'aide. Certaines de ces blessures ressemblent à des brûlures du second degré recouvrant une grande partie du corps, mais les poils restent intacts, ce qui est inhabituel pour des brûlures dues au feu ou à la chaleur. 
Néanmoins, cette conclusion n'a rien de définitif. Il suffit de se souvenir du "syndrome de Golfe" qui a frappé les soldats américains après le conflit de 1991 et de la controverse sur son origine pour comprendre qu'il n'est pas aisé de répondre à ces questions et qu'il y faut beaucoup de temps. 
Comme dans beaucoup de pays chauds, l'amiante est employé dans les appartements et les immeubles pour assurer l'isolation thermique. C'est une pratique habituelle depuis des décennies et la plupart des bâtiments qui ont été construits ou restaurés après les bombardements israéliens de 1982 en contiennent en quantité. 
L'équipement de protection qu'un personnel spécialisé est tenu de porter dans l'Union européenne et aux USA lors de la démolition, de la reconstruction ou de la réparation de bâtiments contenant de l'amiante souligne le risque de fibrose pulmonaire et de cancer du poumon encouru par les Libanais qui inhalent la poussière des maisons et des bâtiments bombardés. Les compagnies américaines ont dû verser des milliards de dollars d'indemnisation à leurs ex-employés qui travaillaient avec l'amiante. 
Le Liban n'a pas les moyens de verser de telles sommes. Ce ne sera là que l'un des prix qu'auront à payer les victimes, longtemps après l'arrêt des combats, pour tous les dégâts causés à l'environnement. 




Faim et éthanol 
WEST LAFAYETTE, INDIANA – Les prix alimentaires ont, pour la plupart, dépassé les niveaux record de juillet 2008. A l’époque, les augmentations de prix alimentaires étaient dues à la croissance de la demande globale pour les matières premières agricoles, un déclin très important de la valeur du dollar américain, de mauvaises récoltes dans certaines parties du monde et les biocarburants. 
Je pense que les facteurs clés actuels sont en partie différents de ceux à l’origine de la montée des prix alimentaires de 2008. La croissance de la demande globale pour les matières premières agricoles explique toujours une partie importante du phénomène, tout comme les biocarburants. 
Lorsque les conditions de vie dans les pays en développement s’améliorent, un des premiers changements qui s’opèrent est ce que l’on appelle la « transition alimentaire ». Disposant d’un revenu disponible accru, les gens se mettent à consommer une partie plus importante de leur panier alimentaire sous forme de produits d’origine animale. 
Les politiques en matière de biocarburants aux Etats-Unis et dans l’Union Européenne ont conduit à la création d’industries de biocarburants disposant d’importantes capacités de production – principalement éthanol aux Etats-Unis et biodiesel dans l’UE. Aux Etats-Unis, la politique gouvernementale mandate 48 milliards de litres d’éthanol pour 2011. 
Puisque le gouvernement exige que cette quantité soit mélangée avec de l’essence, quel que soit le prix de l’éthanol, du maïs ou de l’essence, il crée une demande pour le maïs qui ne réagit pas du tout au prix du maïs. En termes économiques, une telle demande est hautement « inélastique » : le mandat doit être satisfait à n’importe quel prix. 
L’inflexibilité (ou inélasticité) additionnelle amplifie la réaction du prix face à une insuffisance des récoltes, réelle ou simplement perçue, aux Etats-Unis ou ailleurs. De plus, le fait que presque 40% du maïs aux Etats-Unis soit dédié à l’éthanol, alors qu’il était à environ 5% il y a quelques années, implique que les prix du maïs doivent être plus élevés afin de satisfaire la demande alimentaire, d’exportation et pour l’éthanol. 
Le fonds du problème est donc que la version actuelle de la politique des Etats-Unis en matière de biocarburants, à cause de ses exigences fixes en matière de mélange, provoque une réaction plus forte du prix en cas d’une insuffisance des récoltes – à court terme. On l’a vu en 2008, et on le voit de nouveau aujourd’hui. 
Mais la flambée de 2011 semble trouver son origine dans une rareté des matières premières plus grave que par le passé. Dans la première moitié de 2008, les prix des matières premières avaient augmenté rapidement – pour s’effondrer tout aussi rapidement dans la deuxième moitié de l’année. 
Les ratios stocks-utilisation représentent un déterminant majeur des prix des matières premières, parce qu’ils donnent une indication des réserves disponibles pour absorber des insuffisances quelque part dans le monde. En substance, le ratio indique combien de mois de réserves nous disposons, et à l’heure actuelle ils sont autour de 15% pour certaines matières premières de base – ce qui veut dire deux mois de réserves. 
Quelles sont les implications de long terme ? Après plusieurs années d’ajustement, nous devrions connaître une puissante réponse de l’offre aux prix plus élevés des matières premières, qui sont observés partout dans le monde à l’heure actuelle. 
Dans beaucoup de régions du monde, les rendements agricoles ne représentent qu’une fraction des niveaux atteints aux Etats-Unis – même dans des zones agricoles présentant un climat, des sols et d’autres conditions de production similaires. Aux Etats-Unis, il est fréquent d’observer un écart autour de 20% entre les terrains de test et les rendements effectivement atteints dans la même région. 
Dans la mesure où des prix de matières premières plus élevés profitent aux agriculteurs dans ces régions, ils y répondront en augmentant leur production, ce qui réduira en fin de compte la rareté, augmentera les ratios stocks-utilisation et atténuera la hausse des prix. En fait, si les pays en voie de développement permettent à leurs agriculteurs de bénéficier des prix plus élevés, le résultat pourrait être un important stimulus pour la croissance économique des régions rurales des pays en développement – où vivent la plupart des pauvres du monde. 
Un problème est que les pays en développement tentent souvent d’isoler leurs marchés domestiques des prix mondiaux, et en particulier des augmentations de prix, afin de protéger leurs citoyens urbains qui ont plus de poids politique. Cette politique pourrait entraver le développement rural et affaiblir la lutte contre la pauvreté. 
Les politiques américaines en matière de biocarburants amènent inévitablement une plus forte réactivité des prix face à des chocs d’offre à court terme. A long terme néanmoins, les prix plus élevés qui s’en suivent pourraient devenir un moteur de développement économique dans les régions rurales les plus pauvres du mondes. 


Faut-il vivre 1000 ans ? 
PRINCETON – Sur quels domaines devrait être axée la recherche médicale et en sciences biologiques ? De nombreux arguments étayent l’idée de s’attaquer aux maladies qui tuent le plus grand nombre de personnes – le paludisme, la rougeole et les maladies diarrhéiques qui font des millions de victimes dans les pays en développement, mais peu dans les pays développés. 
Les pays développés consacrent quant à eux l’essentiel de leur fonds de recherche aux maladies dont souffrent leurs populations et qui devraient persister dans un avenir prévisible. Compte tenu de cette contrainte, quelle avancée médicale serait le plus à même d’améliorer nos vies ? 
Aubrey de Grey, principal responsable scientifique de la Fondation SENS et l’avocat le plus éminent de la recherche contre le vieillissement, affirme qu’il ne fait aucun sens de dépenser l’essentiel des ressources de la recherche médicale pour combattre les maladies de la vieillesse sans combattre la vieillesse elle-même. Si nous parvenons à soigner l’une de ces maladies, ceux qui y auraient succombé doivent s’attendre à mourir d’une autre maladie dans les années qui suivent. 
De plus, avant même que la vieillesse entraîne la mort, elle réduit notre capacité à profiter de la vie et à contribuer de manière positive à celle d’autrui. Donc, au lieu de cibler des maux spécifiques qui apparaissent à partir d’un certain âge, tenter de retarder ou de réparer les dégâts physiologiques occasionnés par la progression des années ne serait-elle pas une meilleure stratégie ? 
Il suffirait d’atteindre ce qu’il appelle la « vitesse d’échappement de la longévité », c’est-à-dire le point à partir duquel la vie peut être prolongée suffisamment pour que de nouveaux progrès scientifiques permettent à nouveau d’allonger la durée de vie et donc induire de nouveaux progrès et une longévité accrue. S’exprimant récemment à l’université de Princeton, de Grey a indiqué : « Nous ne savons pas quel âge a aujourd’hui la personne qui vivra jusqu’à 150 ans, mais la première personne qui vivra 1000 ans est presque certainement moins de 20 ans plus jeune ». 
Ce qui rend cette perspective attrayante pour de Grey n’est pas tant l��idée de vivre éternellement que la prolongation d’une vie jeune et saine qui comporte un certain degré de contrôle sur le processus du vieillissement. 
D’un autre côté, une question éthique se pose : n’est-ce pas une démarche égoïste de vouloir prolonger autant la vie ? Et si nous y parvenons, le résultat sera-t-il positif pour certains et négatif pour d’autres ? 
Les citoyens des pays riches ont déjà une espérance de vie de 30 ans supérieure à celle des habitants des pays les plus pauvres. Si nous découvrons comment ralentir le vieillissement, nous pourrions nous retrouver dans un monde dans lequel la grande majorité pauvre arrive au seuil de la mort au moment où la minorité riche n’en est qu’au dixième de la durée de vie prévisible. 
Cette disparité est l’une des raisons pour penser que surmonter le vieillissement ne fera qu’augmenter l’injustice dans le monde. Une autre raison est que si des individus continuent à naître, en que d’autres ne meurent pas, la population de la planète augmentera encore plus vite qu’actuellement, rendant les conditions de vie de certains plus difficiles encore qu’elles ne l’auraient été autrement. 
Si le monde continue à se développer sur les plans économique et technologique, les individus deviendront plus riches et à long terme, les traitements anti-âge seront accessibles à tous. Pourquoi donc ne pas entamer la recherche et en faire une priorité dès aujourd’hui ? 
Si le développement économique mondial se poursuit, le taux de fertilité déclinera dans les pays en développement, comme il a décliné dans les pays développés. En fin de compte, le développement technologique pourrait également contribuer à surmonter l’objection démographique, en nous donnant de nouvelles sources d’énergie qui n’augmenteraient pas l’empreinte carbone. 
Si notre planète a une capacité limitée à maintenir la vie humaine, vaut-il mieux moins d’individus qui vivent plus longtemps ou plus d’individus qui vivent moins longtemps ? L’une des raisons pour penser que la première option est préférable est que seuls ceux qui sont nés savent de quoi la mort les prive ; ceux qui ne le sont pas ne savent pas ce qu’ils manquent. 
Mais ce montant reste ridiculement faible par rapport au financement dont bénéficient les principales fondations de recherche médicale. De Grey pourrait se tromper, mais s’il avait raison, les bénéfices extraordinaires issus de cette recherche en font un pari bien plus intéressant que les domaines de la recherche médicale financés actuellement. 

L’éthique des tests de citoyenneté 
PRINCETON - La citoyenneté peut-elle vraiment être testée ? Un nombre croissant de pays – en particulier en Europe, mais pas uniquement – semblent le penser. 
Au cours de la dernière décennie, les tests et examens pour les immigrés ont proliféré – tout comme les controverses à propos des questions que ces tests peuvent légitimement poser. Dernièrement, la révélation que le « Test sur la vie au Royaume Uni » tentait d’inculquer un respect pour la file d’attente – l’habitude toute britannique de faire la queue – a provoqué autant de moqueries que d’indignation. 
Il est très important que les nouveaux arrivants fassent la queue, que ce soit pour le bus ou pour une tasse de thé ». Même si sa justification fait penser à un sketch des Monty Pythons, elle soulève une question importante : faut-il placer des limites aux questions contenues dans les tests pour les futurs citoyens potentiels ? 
Les adversaires de ces méthodes d’évaluation en plein essor le pensent certainement ; en fait, ils vont jusqu’à se lamenter sur l’émergence d’un nouveau « libéralisme répressif » - soit les tentatives faites par les États occidentaux pour parvenir à des fins démocratiques en utilisant des moyens qui le sont de moins en moins. 
Ces mesures ont toutes les apparences d’un programme (qui se contredit en apparence lui-même) destiné à forcer les gens à apprendre la liberté. Les tests de citoyenneté font partie intégrante de ce programme, et aux yeux des critiques, ressemblent aux serments de loyauté et autres mesures sectaires le plus souvent associés à la »chasse aux sorcières » du McCarthysme aux Etats-Unis dans les années 1950. 
Dans l’affirmative, les termes « législation progressiste » seraient antinomiques. La véritable question est de savoir si des États ciblent volontairement, ou même excluent certains groupes, tout en appliquant ostensiblement des normes universelles. 
Des tendances similaires sont apparues aux Pays-Bas, auparavant champions du multiculturalisme, et qui présentent aujourd’hui aux candidats à la citoyenneté des images d’hommes s’embrassant et de femmes aux seins nus émergeant de la Mer Noire – sans doute pour faire bien comprendre qu’un citoyen néerlandais a tout intérêt à être tolérant. 
Des conseils pratiques sur la vie quotidienne – comme faire la queue – sont indiscutablement utiles pour les immigrés, mais ces codes de comportement ne devraient pas faire l’objet de tests. La plupart des gens acquièrent des techniques de survie – si ce n’est des formes plus sophistiquées de savoir-vivre – de manière informelle, comme le démontre le cas de l’immigration aux Etats-Unis. 
Le fait est que les gouvernements ne doivent pas demander aux immigrés de répondre à des questions morales et culturelles qui prêtent toujours à controverse pour les membres les plus établis du pays d’accueil. Il serait par exemple hypocrite de prétendre que tous les citoyens des démocraties libérales occidentales sont emballés par les nudistes ou les homosexuels – l’important est que leurs droits soient respectés, pas qu’ils soient aimés de tous. 
Il est par ailleurs vrai que les citoyens par naissance vivent leur vie – et conservent leur citoyenneté – sans avoir jamais à passer un test sur les connaissances de base de leur système politique. Mais il est raisonnable de s’attendre à ce que les citoyens sachent comment participer aux affaires publiques – une attente renforcée par l’éducation civique de tous les enfants – et surtout qu’ils sachent quels sont leurs droits et les droits d’autrui. 
Les tests de citoyenneté, au lieu d’avoir des objectifs coercitifs, peuvent donc donner une certaine autonomie aux immigrés s’ils les rendent conscients de leurs droits et de leurs possibilités de participation civique. Ils seraient dans ce sens analogue à des tests d’évaluation de la langue, sauf qu’il s’agirait dans ce cas d’une langue politique qui, dans le meilleur des cas, permettrait aux nouveaux citoyens de faire valoir leurs préoccupations avec une syntaxe politique adéquate. 
Tout d’abord, toute personne souhaitant dissimuler ses véritables convictions peut aisément le faire. Ensuite, la plupart des candidats à la citoyenneté se sentiraient rejetés par un État méfiant qui soupçonne tout nouvel arrivant de mauvaises intentions. 
En fin de compte, des examens de citoyenneté, plutôt qu’être des tests au sens premier du terme, devraient être des outils de communication. Et chaque pays devrait soigneusement réfléchir à l'image de lui-même qu'il souhaite communiquer. 

Une alimentation morale 
Selon les prévisions, la consommation mondiale de viande devrait doubler d’ici 2020. Pourtant, en Europe et en Amérique du Nord, on s’interroge de plus en plus sur l’aspect moral des méthodes de production de la viande et des œufs. 
En Europe, la maladie de la vache folle en a choqué beaucoup, pas seulement parce qu’elle a mis en pièces l’image de nourriture saine et sûre du bœuf, mais aussi parce que le public a appris que cette maladie était provoquée par l’alimentation des vaches, nourries de cerveaux et de tissus nerveux de moutons. Les gens qui croyaient naïvement que les vaches mangeaient de l’herbe ont découvert que les troupeaux destinés à notre alimentation pouvaient manger n’importe quoi, du maïs au poisson, de la litière de poule (excréments inclus) aux déchets des abattoirs. 
Les inquiétudes soulevées par notre manière de traiter les animaux d’élevage sont loin de se limiter au petit pourcentage de végétariens ou de végétaliens, ceux qui ne consomment aucun produit d’origine animale. Malgré la solidité des arguments moraux en faveur des pratiques végétariennes, elles ne représentent pas encore l’opinion dominante. 
On les conditionne pour qu’ils aient un appétit féroce et grossissent aussi vite que possible puis on les élève dans des hangars qui peuvent contenir plus de 20 000 animaux. Le taux d’ammoniaque dans l’air, dû à l’accumulation de leurs fientes, pique les yeux et fait mal aux poumons. 
Les conditions sont pires encore pour les poules pondeuses entassées dans des cages en fils de fer, si petites que même si elles n’étaient qu’une seule par cage, elles seraient incapables d’ouvrir les ailes. Or elles sont en général entassées par quatre, souvent davantage. 
Lorsqu’ils fourragent dans un village rural, ils peuvent exercer cette intelligence pour explorer leur environnement et sa diversité. Avant de mettre bas, les truies utilisent de la paille ou des feuilles et des brindilles pour construire un nid sûr et confortable où s’occuper de leur portée. 
Mais dans les élevages intensifs actuels, les truies enceintes sont parquées dans des caisses si étroites qu’elles ne peuvent pas se retourner, ou même faire plus d’un pas en avant ou en arrière. Elles gisent à même le béton, sans paille ni autre forme de litière. 
Les défenseurs de ces méthodes de production avancent qu’il s’agit là d’une réponse regrettable mais nécessaire à la demande de nourriture d’une population qui ne cesse de croître. Au contraire, quand nous confinons des animaux dans des élevages intensifs, il nous faut produire de la nourriture pour eux. 
Il est tragique que des pays comme la Chine et l’Inde, à mesure qu’ils s’enrichissent, copient les méthodes occidentales et parquent les animaux dans d’énormes élevages industriels pour fournir davantage de viande et d’œufs à leurs classes moyennes en plein développement. Si cela continue, le résultat sera des souffrances animales à plus grande échelle encore que ce qui existe actuellement en occident, davantage de dégâts infligés à l’environnement et une augmentation des maladies cardiaques et des cancers de l’appareil digestif. 

L’éthique du piratage sur l’internet 
PRINCETON – L’an dernier, j’ai dit à une collègue que j’avais l’intention d’inclure l’éthique de l’internet dans un cours que je donnais. Elle a suggéré que je lise une anthologie récemment publiée sur l’éthique de l’informatique – et a joint la totalité du volume à son courriel. 
Aurais-je dû refuser de lire un livre piraté ? Étais-je coupable de recel, comme l’affirment les défenseurs de lois plus strictes contre le piratage informatique ? 
C’est un avantage pour moi et un désavantage pour lui. Lorsque les gens utilisent des livres piratés, l’éditeur et l’auteur sont souvent désavantagés – ils perdent les revenus associés à la vente du livre. 
(Curieusement, compte tenu du sujet du livre, il n’est pas en vente sous forme numérique). En fait, d’autres ont profité de mon choix : le livre est resté sur les rayonnages de la bibliothèque, à la disposition d’autres lecteurs. 
Mais il n’existe qu’une infime probabilité que mon emprunt de ce livre ait incité la bibliothèque à en acheter un autre. Quoi qu’il en soit, nous nous éloignons sérieusement de la notion traditionnelle de vol. 
Les autres pensaient effectivement qu’ils étaient dans leur tort, en avançant comme prétexte que « tout le monde le fait ». Certains ont précisé qu’ils n’auraient de toute façon pas acheté le livre ou le morceau de musique, et ne portaient donc préjudice à personne. 
Les arguments en faveur d’une stricte application des lois sur les droits d’auteur ont été renforcés par les détails de l’arrestation le mois dernier en Nouvelle-Zélande de Kim Dotcom (de son vrai nom Kim Schmitz), fondateur de Megaupload. Ce site permettait à ses 180 millions d’utilisateurs de mettre en ligne ou de télécharger des films, émissions de télévision et des morceaux de musique. 
L’avocat de Dotocm affirme que Megaupload ne faisait que fournir un espace de stockage pour ses abonnés, sans avoir aucun contrôle sur les contenus. La plate-forme de partage de fichiers offrait pourtant une récompense en numéraire aux utilisateurs ayant posté des contenus populaires auprès d’autres utilisateurs. 
Le mois dernier, le Congrès américain a mis à l’étude plusieurs projets de lois anti-piratage, à l’instigation des studios de Hollywood et des majors de l’industrie musicale et de l’édition qui affirment que les violations de la propriété intellectuelle privent les Etats-Unis de quelques 100.000 emplois. Les opposants aux projets de loi disent que la législation envisagée aurait une portée allant bien au-delà de sites comme Megaupload,et pourrait potentiellement rendre Google et YouTube, par exemple, passibles de poursuites pour infraction aux droits d’auteur – et permettre au gouvernement américain de bloquer (sans mandat judiciaire) l’accès aux sites web qu’il estime favoriser la violation de copyrights. 
Pour le moment, les militants de l’internet, ainsi que Google, Facebook et autres poids lourds du web, l’ont emporté, persuadant le Congrès de remettre à plus tard l’examen de ces projets de loi. Mais la question est loin d’être réglée : le mois dernier, l’Union européenne et 22 États membres ont signé l’Accord commercial anti-contrefaçon (ACTA), qui établit un nouveau cadre juridique, accompagné de son propre organisme de gouvernance visant à faire respecter les droits de propriété intellectuelle. 
L’une des merveilles de l’internet est que certains de mes ouvrages plus anciens, depuis longtemps épuisés, sont bien plus disponibles aujourd’hui qu’ils ne l’ont jamais été – en versions piratées. J’ai bien sûr la chance de pouvoir compter sur mon salaire de professeur d’université pour faire vivre ma famille, contrairement à d’autres auteurs ou artistes. 
Une redevance des utilisateurs pourrait servir à financer cette formule, et si elle était suffisamment basse, l’attrait des copies piratées serait moindre. Cette solution, couplée à l’application des lois à l’encontre des sites méga-abusifs, pourrait permettre de résoudre le problème. 


L’UE est portée disparue en Afghanistan 
Le retrait de sa candidature par le britannique Paddy Ashdown comme envoyé spécial de l’ONU et de l’OTAN en Afghanistan signifie que la communauté internationale devra encore attendre pour s’exprimer d’une seule voix dans ce pays. 
L’Afghanistan, le plus important producteur d’opium, est aussi le cinquième pays le plus pauvre au monde, avec un État central faible et affaibli encore plus par les guerres tribales et l’insurrection des talibans. Il existe de nombreuses raisons à cette situation, mais une partie au moins de la faute incombe à l’Union européenne. 
Vingt-cinq nations de l’UE ont envoyé des forces, qui représentent maintenant plus de la moitié des troupes, rejoindre l’armée de 35.000 hommes de l’OTAN. Les États de l’UE sont à la tête d’un tiers des équipes de reconstruction provinciale (PRT), et conjointement avec la Commission européenne, contribuent à hauteur d’un tiers à la reconstruction du pays depuis 2001. 
Mais le soutien européen à la mission en Afghanistan est en réalité limité et la coopération entre les principaux gouvernements donateurs de l’UE et la Commission européenne est insuffisante. 
Le soutien de l’opinion publique à l’engagement de l’Europe en Afghanistan est également en chute libre, et la plupart des gouvernements de l’UE n’ont pas répondu à la demande de l’OTAN pour une augmentation des troupes, à l’exception du Royaume uni, qui s’est récemment engagé à renforcer son contingent dans la province rebelle de Helmand, grande productrice d’opium. Mais dans l’ensemble, l’apport européen en renfort de troupes continue à être inférieur aux 17.000 hommes des forces américaines déployés dans le cadre de la Force internationale d’assistance à la sécurité (FIAS) et des 8000 hommes de la Force de coalition en sus de la FIAS. 
À part les 1500 soldats néerlandais dans la province d’Uruzgan et une présence polonaise et roumaine à Ghazni, Paktika et Zabul, aucun autre pays européen n’est prêt à effectuer des missions dans les régions insurgées du sud et de l’est du pays, laissant les talibans libres d’agir à leur guise. Il y a par ailleurs une soixantaine au moins de restrictions à l’emploi des troupes européennes – connues sous le nom de « caveat » - qui empêchent les commandants de déployer les troupes là où elles sont le plus nécessaire. 
Dans des domaines comme le maintien de l’ordre, la réforme de l’état de droit et la lutte contre les stupéfiants, les États membres ont chacun suivi des politiques complètement différentes. La Mission de police de l’UE (EUPOL), lancée en juin 2007, avait pour objectif de pallier à ce manque de coordination. 
Enfin, la contribution annuelle de la Commission européenne à l’assistance au développement en Afghanistan est en baisse cette année, passant de € 200 millions à € 150 millions. Les apports des États membres sont aussi revus à la baisse. 
L’Union européenne ne peut seule changer la stratégie de la coalition internationale. Mais une Union unifiée peut se faire l’avocat d’une approche internationale plus ciblée et plus coordonnée. 
Les Etats-Unis ont estimé que davantage de troupes étaient nécessaires pour dominer la situation, en critiquant vertement les gouvernements européens pour leur manque d’empressement, au moment où eux-mêmes envoyaient 3500 « marines » de plus sur le terrain. De leur côté, les pays européens critiquent la stratégie militaire actuelle, et s’inquiètent du fait que davantage de troupes ne conduise qu’à davantage de victimes civiles, provoquant l’hostilité des Afghans. 
Sans un contrat de grande envergure entre les Etats-Unis et l’Union européenne qui prévoie l’envoi supplémentaire de troupes et de matériel par l’UE, le succès continuera à échapper à la coalition et les tensions mettant à l’épreuve l’Alliance persisteront. 
Premièrement, l’UE doit s’engager à envoyer davantage de troupes, de formateurs et de civils pour la mission en Afghanistan, et lever tous les « caveat » limitant l’emploi de leurs troupes. La mission a besoin d’une augmentation de 10 pour cent des troupes, de plus de formateurs militaires et de police, et plus de matériel, dont des hélicoptères. 
En échange, les Etats-Unis devraient accepter un changement de stratégie, passant des opérations de combat à des opérations de sécurisation des civils. Une telle stratégie donnerait plus d’importance à la population afghane, en étendant progressivement la présence de l’OTAN, des villes vers les campagnes, et en travaillant étroitement avec les autorités centrales et locales. 
Cette nouvelle stratégie aurait encore plus de succès si la communauté internationale renonçait à la politique actuelle de lutte contre les stupéfiants – y compris à la destruction des champs de pavots par les airs – et aidait Karzaï à conclure un accord avec les insurgés « modérés ». 
Cette nouvelle stratégie ne pourra être mise en œuvre que par l’entremise d’un leadership qui dépasse les barrières institutionnelles, et donc sous l’égide de l’ONU, et par un individu doté d’une forte personnalité. La nomination d’un nouvel envoyé spécial de l’ONU devrait se révéler plus efficace pour coordonner les partenaires de la coalition présente en Afghanistan, et il reste à espérer qu’il saura établir ce contrat si nécessaire entre les Etats-Unis et l’UE. 
Mais renverser la situation nécessitera un changement dans la manière dont la communauté internationale agit. En concluant un accord avec les Etats-Unis, l’UE pourrait montrer la voie à suivre. 

L’Union européenne fait enfin un pas en avant 
Il s’en est fallu de peu. Dans un effort uni, elle a évité une crise majeure qui aurait ouvertement divisé l’Union pour les années à venir et aurait fait d’elle la risée du monde. 
L’Union européenne a été mise en échec il y a deux ans lorsque la France et les Pays-Bas ont dit non à la Constitution européenne. Avec le nouvel accord, l’Union a de nouveau commencé à avancer. 
Si la conférence intergouvernementale, dont la mission est d’élaborer un nouveau traité, produira un document moins complet qu’une constitution, le prochain traité ira pourtant bien au-delà du Traité de Nice – si tant est que les événements se déroulent conformément à ce qui a été convenu. Cependant, il demeure nécessaire de surmonter deux obstacles de taille : la conférence intergouvernementale et la ratification par les parlements nationaux ou par voie de référendum dans tous les États membres. 
Angela Merkel, Chancelière allemande, peut être fière de ce qu’elle a accompli. Il s’agit de son premier réel succès en matière de diplomatie internationale. 
Si le nouveau traité se concrétise, les réformes institutionnelles dont l’Union a besoin seront mises en œuvre, et une nouvelle procédure de vote de double majorité prendra effet, même avec un peu de retard. L’Union européenne travaille depuis vingt ans sur ces réformes. 
Le nouveau traité est censé entrer en vigueur 2009. Vingt années semblent nécessaires pour que l’Europe change, et c’est tout sauf rassurant. 
Le traité appelle un nouveau ministre européen des Affaires étrangères – bien que ce titre soit officiellement nié et que tout le monde l’appelle de cette façon –, ainsi qu’une infrastructure administrative solide à la Commission et au Conseil européens. La présidence tournante sera remplacée par une présidence élue du Conseil. 
Le nouveau traité n’est ni plus simple, ni plus transparent que la Constitution qui a été rejetée – ce serait plutôt le contraire. Les tractations durant la dernière ligne droite avant Bruxelles, et même pendant cette rencontre, n’ont certainement pas joué en faveur de la popularité auprès des citoyens. 
Premièrement, ces difficiles négociations à la veillée ont consolidé le système d’une Europe à deux vitesses pour les deux prochaines décennies. Les États récalcitrants ont remporté une victoire à la Pyrrhus, car ils verront très bientôt que même si l’Union européenne met en place un nouveau cadre institutionnel, les pays avancés décideront entre eux de la forme à donner aux accords concrets. 
Deuxièmement, la coopération franco-allemande s’est avérée encore plus indispensable dans l’Union élargie. Malgré toutes les différences qui existent entre les deux pays – et qui sont susceptibles de se creuser – il n’y a pas d’alternative à leur alliance. 
Troisièmement, le Royaume-Uni a une fois de plus affaibli son rôle en Europe. Sa politique consistant à « ne pas participer » le place sur la ligne de touche, ce qui a pour effet de réduire davantage son importance à la fois en Europe et dans le monde. 
Le rôle politique et économique de toutes les puissances européennes de taille moyenne s’amoindrit, et est en recul face aux Etats-Unis et aux géants d’Asie en pleine ascension. Seule une Europe forte peut véritablement faire contrepoids. 
Quatrièmement, il convient que la Pologne se demande quel genre de rôle elle souhaite jouer au sein de l’Union européenne, où elle occupe une place importante. Tout bien considéré, les intérêts existentiels de la Pologne, sa situation géopolitique et son histoire, exigent qu’elle contribue autant que possible à renforcer l’Union. 
Les Polonais devraient se poser la question suivante : au sujet de la sécurité traditionnelle de la Pologne, la Russie serait-elle ravie ou peinée si le gouvernement polonais mettait ses menaces à exécution et utilisait son droit veto pour faire obstacle à l’accord de Bruxelles ? La réponse est claire : les Russes se seraient naturellement frotté les mains en jubilant et auraient secrètement rendu hommage aux frères jumeaux à la tête de l’État polonais. 
D’un autre côté, l’Ukraine, dont la cause est apparemment soutenue par les Polonais, aurait été dans de grandes difficultés à la suite d’un tel veto. Ce n’est pas pour rien que Viktor Ioushchenko, Président ukrainien, a paraît-il tenté de faire comprendre cela aux dirigeants polonais aux cours de conversations téléphoniques. 
La détérioration des relations entre l’Allemagne et la Pologne va au-delà de la prise de bec entre les deux gouvernements et a des répercussions profondes sur les sociétés allemande et polonaise. Il est extrêmement important d’y remédier, même si la tâche s’annonce ardue. 
Comme je l’ai indiqué, il est trop tôt pour se réjouir ; attendons plutôt la ratification du nouveau traité. Les circonstances dans lesquelles le compromis de Bruxelles a été dressé laissent une certaine amertume. 


L'UE doit entamer les négociations avec la Turquie 
Le gouvernement turc s'est vu imposer deux conditions : une vaste réforme visant à renforcer la primauté du droit et les droits de l'homme, et l'adoption du protocole d'adaptation de l'accord d'Ankara, qui étend l'union douanière avec l'UE à tous les nouveaux États-membres, notamment la république de Chypre. La Turquie a rempli ces conditions : la réforme juridique est entrée en application le 1er juin, et le Protocole a été signé le 29 juillet. 
Une reconnaissance formelle par la Turquie de la République de Chypre, comprenant son extension à la partie nord de l'île, ne fait pas partie des conditions pour débuter les négociations. Il s'agit là d'une question complexe liée aux efforts de négociation du secrétaire général de l'Onu Kofi Annan pour parvenir à un accord global qui mènera à la réunification de l'île. 
L'année dernière, la Turquie et la communauté chypriote turque ont accepté les propositions du secrétaire général, qui ont cependant été rejetées par les Grecs chypriotes. Il y a toutes les raisons de penser qu'Annan reprendra bientôt ses bons offices et trouvera une solution positive au problème bien avant l'entrée possible de la Turquie dans l'UE, autour de 2015. 
Cela vaut aussi pour l'intention prêtée à certains gouvernements de l'UE de voir le soi-disant concept de “partenariat privilégié” inclus de façon explicite dans le cadre de négociations en tant qu'alternative à une adhésion complète. Cette proposition a été débattue et rejetée lors du Conseil européen de décembre dernier, et les conclusions du Conseil y font référence sous la mention “négociation ouverte.” 
Le choix des termes, jamais utilisés lors des élargissements précédents, a pu agacer la Turquie, mais il a finalement été accepté comme le genre d'ambiguïté constructive si souvent utilisée en diplomatie internationale. Il est cependant évident, de par la nature même des négociations, que l'adhésion complète doit en être le but. 
Après tout, le but principal des négociations d'adhésion est de s'assurer que le candidat s'y plie. En outre, il est difficile d'imaginer quels avantages pourraient être offerts à la Turquie dans le cadre d'un “partenariat privilégié” au-delà de son statut à long terme de Membre associé de l'UE. 
À part l'adhésion à part entière, la relation de la Turquie et de l'UE ne laisse plus beaucoup de place à une quelconque valeur ajoutée. 
Le commissaire à l'élargissement Olli Rehn l'a énoncé avec la clarté qui s'impose : “Si, comme nous le devrions, nous nous tenons à ce que nous avons décidé au plus haut niveau politique au Conseil européen, je suis raisonnablement persuadé que les négociations débuteront le 3 octobre.” Cette déclaration est tout à l'honneur de la Commission européenne, et il n'y a pas grand-chose à y ajouter, sauf peut-être souligner qu'il revient aux gouvernements européens de traiter la Turquie avec l'équité que méritent tous les pays candidats. 


La mission mondiale de l’UE 
Dans certains milieux, il est triste que le pessimisme ait dominé les récentes célébrations du 50e anniversaire de l’Union européenne. On peut évidemment comprendre le malaise au sujet de l’avenir de l’UE, en particulier au vu des efforts incertains pour faire revivre le Traité constitutionnel. 
Les Européens ne devraient pas être consternés par des comparaisons entre la croissance du PIB en Europe et, disons, celle des États-Unis. Bien sûr, l’Europe doit relever de grands défis pour parfaire son union économique, notamment réduire les taux de chômage et donner une impulsion à l’économie. 
Après tout, la force motrice des fondateurs de l’UE était la paix durable. L’intégration économique, espérait-on, amènerait une meilleure compréhension, étayée par la myriade d’interactions découlant inévitablement du commerce ; et l’interdépendance rendrait les conflits impensables. 
Il n’y a pas un lieu sur la planète où les voisins cohabitent dans un climat plus pacifique, où les personnes se déplacent plus librement et en sécurité qu’en Europe, particulièrement en raison d’une nouvelle identité européenne non liée à la nationalité. Le monde devrait suivre cet exemple de droits et de responsabilités partagés, y compris le devoir d’aider les moins fortunés. 
L’engagement envers le multilatéralisme démocratique a été mis en doute, et les droits consacrés par les conventions internationales, telles que la Convention contre la torture, ont été abrogés. De nombreuses leçons ont été tirées, dont les dangers de la prétention démesurée, les limites du pouvoir militaire et la nécessité de la multipolarité. 
L’Europe, qui compte plus d’habitants que toute autre nation hormis la Chine et l’Inde, et a le PIB le plus important, doit devenir l’un des piliers centraux de ce monde en faisant rayonner ce que l’on appelle le « soft power » – la puissance et l’influence des idées et des modèles. En effet, l’Europe doit en partie son succès à la promotion d’un ensemble de valeurs qui, si elles sont fondamentalement européennes, sont tout autant mondiales. 
La démocratie est une valeur essentielle, pas simplement lors d’élections périodiques, mais en tant que participation active et constructive aux processus décisionnels, qui appelle l’engagement de la société civile, une liberté solide, des normes en matière d’information, ainsi que des médias dynamiques et diversifiés qui ne sont pas contrôlés par l’État, ni par une oligarchie. 
Il convient de juger un système économique et politique par la capacité de chacun à réaliser son potentiel. En tant qu’individus, nous faisons partie d’un cercle sans cesse plus large de communautés et nous ne pouvons développer notre potentiel que si nous vivons en harmonie les uns avec les autres. 
La transition du communisme au marché n’a pas été simple, mais la générosité inégalée de l’Europe a fini par payer : les pays qui ont rejoint l’UE devancent tous les autres, pas seulement en accédant aux marchés européens. L’infrastructure institutionnelle est bien plus importante, notamment l’engagement contractuel envers la démocratie et la vaste gamme de lois et réglementations que nous considérons trop souvent comme acquises. 
L’Europe a réussi en partie parce qu’elle reconnaît que les droits des individus sont inaliénables et universels, et qu’elle a créé des institutions pour les protéger. Au contraire, l’Amérique a été le théâtre d’une agression massive de ces droits, dont celle de l’ habeas corpus – le droit de contester sa détention devant un juge indépendant. 
Aujourd’hui, l’Europe peut parler avec crédibilité des droits de l’homme universels. Pour notre bien à tous, il est essentiel qu’elle continue à s’exprimer – et même avec plus de vigueur que par le passé. 
De la même manière, alors que le projet européen s’est efforcé d’instaurer « une harmonie » pour que les individus vivent ensemble en paix, nous devons vivre en harmonie avec notre environnement – la plus rare de toutes nos ressources. Dans ce domaine, l’Europe a également ouvert la voie, tout particulièrement au sujet du réchauffement de la planète, en montrant qu’il est possible de mettre de côté l’égoïsme mesquin en vue de réaliser le bien commun. 
Dans le monde d’aujourd’hui, beaucoup de choses ne tournent pas rond. Si l’intégration économique a permis d’atteindre un ensemble de buts plus vastes en Europe, partout ailleurs, la mondialisation économique a creusé le fossé entre les riches et les pauvres au sein même des pays, et entre les pays riches et les pays pauvres. 
Il est possible de construire un autre monde. Mais c’est à l’Europe de montrer la voie pour y parvenir. 

Est-ce l’heure de l’Europe ou son heure la plus sombre ? 
Les responsables politiques de la « vieille Europe » ont en particulier été réticents à ouvrir leurs coffres pour les pays de la « nouvelle Europe ». Si cette attitude persiste, le projet européen risque d’être paralysé, avec pour effet non seulement de retarder la reprise économique, mais également d’engendrer de graves retombées politiques. 
Ils sont également moins bien préparés à confronter la situation aux plans psychologique et social et plusieurs d’entre eux ont été sérieusement déçus lorsque les dirigeants européens ont rejeté un plan de sauvetage généralisé au début du mois. La chancelière allemande Angela Merkel avait bien sûr raison en disant que chaque pays devait être traité au cas par cas, mais elle aurait dû, comme ses homologues, fait part d’une solidarité plus déterminée envers les nouveaux États membres. 
Tant les attentes que les émotions étaient fortes à l’époque où les nouvelles démocraties de l’ancien bloc de l’Est ont rejoint l’Union européenne, il y a cinq ans seulement. Jusqu’à ce que la crise frappe l’économie de plein fouet, l’élargissement s’est révélé être très rentable pour la vieille Europe : des taux de croissance élevés dans la plupart des pays de l’Est ont insufflé une nouvelle énergie dans les économies au ralenti des anciens États membres, à la grande surprise de ceux qui avaient prédit que l’élargissement serait un carcan économique pour les pays de l’Europe de l’Ouest. 
Les nouvelles démocraties ont été ébranlées, avec des manifestations dans quelques capitales et la chute de certains gouvernements. La confiance et les attentes placées dans la démocratie, dans l’économie de marché et dans le projet européen ont également été éprouvées. 
Si cette situation se prolonge, le risque est grand de voir s’ouvrir une boîte de Pandore dont sortiraient les fantômes xénophobes et nationalistes du passé. Certaines de ces démocraties sont encore en devenir et fragiles. 
C’est là qu’un choix politique sans ambiguïté est nécessaire. Les dirigeants politiques des anciennes démocraties occidentales doivent expliquer à leurs électeurs que l’élargissement leur a été extrêmement profitable et qu’il sera également à leur avantage de partager les coûts et les responsabilités liés à l’aide apportée aux pays les plus touchés par la crise. 
Le coût supposé de l’élargissement aux nouveaux membres a toujours été exagéré par certains, tout comme des préjugés mesquins ont terni la volonté d’ouverture des frontières européennes en la réduisant aux « plombiers polonais ». 
Tout évaluation pragmatique de ce qui s’est réellement passé depuis l’élargissement à Vingt-Sept placerait les problèmes en perspective : au moment de l’accord sur l’élargissement, les économies combinées des dix nouveaux membres étaient à peu près équivalentes à celle des Pays-Bas. Aujourd’hui, après cinq ans d’une croissance plus soutenue des économies des nouveaux arrivants, leur PIB combiné est légèrement inférieur à celui du Bénélux. 
Soutenir leurs économies n’est donc pas une tâche insurmontable. Mais les conséquences politiques de l’échec à faire passer un message de véritable solidarité européenne le sera. 
Il avait dit : « Ceci est l’heure de l’Europe, pas celle des Américains ». Comme nous ne le savons que trop bien, ce sont finalement les Américains qui ont mené l’intervention qui a mis fin à la boucherie dans les Balkans. 
Mais cette fois-ci, nous Européens, ne pouvons pas nous attendre à ce que quelqu’un d’autre fasse le travail à notre place. Se tourner vers le Fonds monétaire international ou d’autres pour tirer les marrons du feu ne nous donnera pas la confiance nécessaire dans le projet européen. 
Et cela signifie qu’un message clair doit être envoyé à ceux qui commencent à douter de l’intérêt de l’Union européenne : Nous sommes ensemble sur le même bateau. Nous trouverons des solutions européennes communes. 

UE : Il faut faciliter l'admission des pays des Balkans de l'Ouest 
Si l’Union européenne n'agit pas rapidement, les progrès réalisés dans la région risquent d'être annihilés, avec toutes les conséquences que cela comporte en termes d'économie, de niveau de vie et de sécurité. L'UE devrait avoir une approche globale des problèmes de la région, avec comme objectif principal le franchissement des étapes qui restent pour conduire les pays des Balkans de l'Ouest à adhérer à l'UE. 
Les Balkans de l'Ouest – un terme utilisé seulement depuis 1999 – sont formés de l'Albanie, de la Bosnie-Herzégovine, de la Croatie, de la Macédoine (FYROM), du Monténégro, de la Serbie et du Kosovo, ils englobent une population de 22 millions d'habitants. Le développement économique de la région est prometteur, presque tous ces pays affichant un taux de croissance élevé, alimenté par une production industrielle et des exportations à la hausse. 
Cela a permis des avancées en ce qui concerne l'énergie, le transport (routes, chemin de fer et les voies navigables) et la prévention de la délinquance. La coordination du Pacte de stabilité a été transférée au niveau local, sous le nom de Conseil de coopération régional, basé à Sarajevo, prêt à développer des normes régionales et multilatérales pour ses membres. 
L'accord de libre échange en Europe centrale (CEFTA) qui vient d'être réactivé devrait devenir le principal moteur du commerce et des affaires au niveau général, il sera conforme à la réglementation de l'OMC et aux obligations des parties envers l'UE. De la même manière, la SEECP ( South-East European Cooperation Process ) est l'une des organisations régionales relativement récentes qui contribue à préparer les pays candidats et potentiellement candidats à l'entrée dans l'UE. 
Mais il ne faut pas considérer ces organes comme un substitut à un processus d'accession plus large dont seule l'UE peut avoir l'initiative. Or, malgré les perspectives favorables de la région et sa taille relativement modeste, l'Union est lente à réagir. 
Certes, le processus de candidature des pays à l'UE dépend de leur rapidité à réformer. De son coté, l'Europe, avec l'aide cruciale des USA, a déployé une énergie considérable pour mettre fin au carnage des années 1990 et par la suite pour participer à la reconstruction des pays balkaniques. 
Mais jusqu'à présent l'UE n'est pas parvenu à préparer les pays des Balkans de l'Ouest à l'accession, malgré la promesse de ses dirigeants lors du sommet de Thessalonique en 2003 de les admettre une fois qu'ils rempliraient les conditions posées par l'Union. 
Il est vrai que la longue crise interne sur le projet de Traité constitutionnel a constitué une perturbation majeure qui a porté tort à la réputation de l'Union dans les Balkans. Espérons que le Traité de réforme apaisera les critiques et ouvrira la voie à une nouvelle phase d'intégration, plus décisive. 
Les décisions politiques courageuses prises à ce moment là étaient bien plus périlleuses que celles d'aujourd'hui concernant les Balkans. Le succès de l'intégration de la Grèce et de l'Espagne démontre leur bien fondé. 
Les membres les plus récents, la Bulgarie et la Roumanie, sont toutes deux des pays balkaniques et des pays qui ont des besoins spécifiques. Si au début l'UE a pris un peu trop à la légère les négociations d'accession, elle a par la suite décidé de continuer à surveiller ces deux pays après leur accession, de manière à veiller à ce qu'ils mettent en place un système administratif et judiciaire conforme à ce qui est exigé des pays membres. 
Leur développement a été retardé par un processus complexe de transition après les conflits qui ont déchiré la région. Aussi, dans le cadre d'une nouvelle approche, l'UE doit-elle prendre en compte leurs spécificités et leur donner de l'espoir, tout en atténuant les conséquences de la situation au Kosovo. 
Il est autant dans l'intérêt de l'Europe que dans celui de la région d'accélérer le processus d'intégration. Sa revitalisation contribuera à la consolidation de l'UE, tant géographiquement que politiquement, tout en renforçant son rôle dans son voisinage au sens large (le bassin méditerranéen, le Moyen-Orient et le rivage de la Mer noire). 


L’UE actrice de paix en Israël ? 
MADRID – Tandis que les yeux du monde sont rivés sur les événements dramatiques qui se jouent actuellement au Moyen-Orient, peu d’entre nous s’intéressent aux nombreuses difficultés auxquelles Israël est aujourd’hui confronté. Le pays fait pourtant face à l’une des périodes les plus périlleuses de son existence. 
Cette initiative audacieuse pourrait bien laisser présager un changement décisif quant au rôle de l’UE dans la résolution tant attendue du conflit israélo-palestinien. 
Il est cependant peu probable qu’un tel aboutissement se produise suffisamment tôt, notamment compte tenu d’un chaos sans précédent aux frontières israéliennes. En Égypte, le contexte de tension et de polarisation ayant suivi le renversement par l’armée du président Mohammed Morsi a fait naître une réelle possibilité de conflit civil. 
L’usage d’armes chimiques et la possibilité d’une intervention militaire occidentale menacent de plonger directement Israël dans le conflit. Les effets d’entraînement de la crise syrienne agitent également peu à peu le Liban, comme l’illustre la récente vague de violences sectaires, et risquent de déstabiliser la Jordanie, qui peine sous le poids de plus de 500 000 réfugiés syriens. 
C’est dans ce contexte extrêmement incertain que le Secrétaire d’État américain John Kerry s’est efforcé de réamorcer les négociations de paix entre Israël et la Palestine. Trois approches potentielles ont été évoquées dans le cadre de ces discussions : l’hypothèse de négociations sans conditions préalables, une reprise des négociations à condition d’un gel des colonies de peuplement, et enfin la possibilité d’une relance des pourparlers après libération d’un certain nombre de prisonniers palestiniens. 
Contre toute attente, une variante de cette troisième option – prévoyant la libération progressive de 104 prisonniers palestiniens à mesure des négociations – a finalement facilité la reprise des pourparlers. Malgré sa réussite de façade, cet accord a cependant porté un coup non négligeable à la légitimité du processus de paix. 
Les 26 prisonniers constituant le premier groupe – tous jugés et condamnés par les tribunaux israéliens pour leur implication dans le meurtre d’Israéliens – ont été remis en liberté en juillet, antérieurement à la deuxième phase des négociations. Seulement voilà, beaucoup de leurs victimes étaient des civils, et non des membres du corps militaire ou gouvernemental, ce qui a provoqué l’indignation de l’opinion publique israélienne. 
Une telle approche met par ailleurs à mal la crédibilité de la règle de droit en Israël. Pour reprendre la formule du Premier ministre israélien Benyamin Netanyahou, cet accord « vient se heurter à la valeur incomparablement plus importante que revêt la justice. » 
Quelques jours à peine avant l’entame de la deuxième phase des pourparlers, Israël a annoncé son intention de procéder à la construction de quelque 1 200 habitations en Cisjordanie et à Jérusalem-Est. Ceci laisse à penser que même s’il est possible que la libération des prisonniers aboutisse à un accord à court terme, cette démarche ne repose nullement sur un effort véritable d’élaboration d’ententes basées sur la confiance, pourtant indispensables à une paix durable. 
C’est dans ce contexte que la position inattendue de l’UE se démarque pleinement, non seulement pour ses caractéristiques techniques, mais également en raison de ses implications concrètes et symboliques. Dans le cadre de tous les accords futurs conclus avec l’UE ou l’un de ses États membres, le gouvernement israélien devra reconnaître explicitement que les territoires s’étendant au-delà des frontières antérieures à 1967 ne font pas partie d’Israël. 
Bien que les directives formulées n’aient fait que formaliser la politique existante de l’UE, elles ont immédiatement suscité les critiques, Netanyahou ayant déclaré qu’elles « mett[ai]ent à mal la paix » et « durciss[ai]ent les positions palestiniennes » dans le cadre des négociations. La ferveur de cette réaction reflète l’importance profonde des liens unissant l’UE à Israël, remettant en question le postulat longtemps prédominant selon lequel les États-Unis constitueraient l’unique acteur extérieur capable d’influencer les politiques israéliennes. 
En plus d’enrichir le marché intérieur de l’UE, une telle démarche constituerait un puissant symbole de la valeur et du potentiel de la relation UE-Israël, ouvrant la voie à une intégration plus poussée à l’avenir. 
L’Europe bénéficie aujourd’hui de l’opportunité historique de contribuer à résoudre l’un des conflits a priori les plus insolubles et certainement les plus interminables de la planète. Il y a là également une opportunité pour l’UE de s’affirmer enfin en tant que puissance influente sur les affaires du monde. 

Les petits meneurs de l'UE 
La défaite du traité constitutionnel de l'UE aux référendums de France et des Pays-Bas a, semble-t-il, donné naissance à un nouveau consensus selon lequel l'élargissement de l'Union devrait être ralenti, voire arrêté. Les partisans de cette position considèrent que les électeurs européens sont terrifiés par les conséquences de l'élargissement de l'UE de mai 2004, quand huit États anciennement communistes ont rejoint ses rangs, et qu'ils sont en colère de ne pas avoir été consultés à ce sujet. 
Dans cette interprétation, les salaires se désagrègent et les emplois disparaissent à cause du déferlement d'Européens du centre, peu qualifiés et bon marché. Les cas particuliers, comme la disparition des emplois de transformation de viande et d'emballage allemands, ou les travailleurs saisonniers en France, ont fait l'objet de longues discussions comme étant la preuve d'une nouvelle menace. 
Les Polonais occupaient déjà des emplois agricoles, dans la betterave sucrière et les vendanges, même à l'époque communiste. Avec la chute du Rideau de fer en 1989, les flux de main d'œuvre, légale et illégale, sont devenus bien plus conséquents. 
Ensuite, les nouveaux travailleurs apportent avec eux autant de bénéfices substantiels que de pertes : en France, où le manque de quelque 6 000 plombiers se fait sentir, de nombreux ménages seraient sans doute ravis de trouver une personne qualifiée pour effectuer leurs réparations. 
Enfin, l'élargissement des années 1980, lorsque la Grèce, puis l'Espagne et le Portugal ont rejoint la Communauté européenne, n'a pas été très perturbateur. En elle-même, l'accession des pays pauvres à l'UE ne désorganise pas grand-chose sur le marché du travail. 
Ce qui passionne à ce point le débat en 2005, c'est une peur nouvelle qui n'existait pas dans les années 1980 : celle que les nouveaux membres aient un modèle social différent, dans lequel le droit des travailleurs et l'État providence se verraient mis à mal. Ce n'est pas tant le plombier polonais que l'impôt slovaque à taux unique à 19% qui représente un défi pour le vieux modèle social européen et pour l'État providence. 
Dans le passé, la France et l'Allemagne étaient le moteur de l'intégration européenne. Aujourd'hui, ce sont elles qui se sentent le plus menacé, et les librairies des deux pays débordent de récits aussi alarmistes que sensationnels sur le déclin national. 
Cependant, elle ne s'est jamais vraiment remise de la récession qui a suivi l'unification du début des années 1990, et sa croissance se traîne, voire n'existe plus. La société consensuelle qui était au centre du Wirtschaftswunder de la RFA paraît aujourd'hui inflexible, et faire obstacle au changement. 
L'Allemagne est entourée de petits États qui paraissent tous prospérer davantage dans l'environnement géopolitique et économique actuel. Ils comprennent non seulement les anciens pays du bloc communiste à la croissance rapide à l'est, la Pologne et la République Tchèque, mais aussi le Danemark, les Pays-Bas, l'Autriche et la Suisse, que l'Allemagne avait l'habitude de regarder de haut. 
De même, de nombreux écrivains français expriment un vif sentiment de déclin national, et beaucoup de citoyens ordinaires estiment que les règles de l'économie mondiale travaillent à l'encontre des intérêts nationaux des Français. 
En bref, les grands États ont encore des illusions, encouragées par leurs élites politiques, sur ce que l'État peut faire pour guider le développement économique. En revanche, les petits États européens, que ce soit en Europe de l'Est ou de l'Ouest, ont été bien plus souples dans leurs réponses aux défis de l'économie mondialisée moderne. 
Mais les petits États, moins susceptibles de penser qu'ils peuvent dicter les règles du jeu, sont plus aptes à accepter des rajustements. Ils sont davantage conscients que s'ils essaient de trop redistribuer, ils ne feront que faire fuir les facteurs de production : le capital ira ailleurs, et la main d'œuvre migrera elle aussi. 
Le même type de logique s'applique aux grands États : la France et l'Allemagne perdent leurs travailleurs qualifiés tandis qu'elles attirent la main d'œuvre moins chère venue d'Europe de l'Est. La conséquence est qu'elles se sentent moins française et moins allemande, et qu'elles laissent davantage de place en politique, à droite comme à gauche, au ressentiment[1] nationaliste. 
Ce sont aujourd'hui les plus petits États de l'UE qui tirent le plus de profit d'une intégration européenne plus poussée. Si les grandes nations veulent obtenir de tels profits, et leurs politiciens retrouver le respect des électeurs, leurs gouvernements devront accepter la logique des petits États et abandonner leur comportement de Grande Puissance, qui appartient au passé. 

Le pivot intelligent de l'Europe vers l'Asie 
Les États-Unis ont entamé leur « pivot » vers l'Asie et leurs relations avec la Chine en particulier semblent constamment flirter avec le piège de Thucydide, la tendance historique qui suggère qu'une puissance émergente se heurte inévitablement à une puissance en place. Mais alors que les États-Unis et la Chine s'observent avec circonspection sur les principales affaires internationales, quelle est la place de l'Europe dans ce processus ? 
L'Union européenne est à un tournant historique décisif, qui exige son propre pivot vers l'Est - une stratégie asiatique cohérente et décisive, qui puise ses forces dans l'Europe. Bien que la population de l'UE compte seulement un cinquième de celles de la Chine et de l'Inde réunies et que sa présence militaire en Asie soit faible, son économie de 12,6 trillions d'euros (16,8 trillions de dollars) est la plus importante au monde. 
Ceci n'a pas échappé aux gouvernements de l'Asie, qui dépendent fortement de la croissance économique pour répondre à la demande de leurs populations jeunes et croissantes en quête d'emploi et de prospérité. L'Asie est actuellement le partenaire commercial principal de l'UE, qui dépasse en cela l'Amérique du Nord et représente un tiers de son commerce total. 
En outre l'UE dispose d'atouts assez paradoxaux : elle n'est pas une puissance du Pacifique et n'a pas la charge du statut de grande puissance en Asie. Loin d'être une faiblesse, ceci est précisément la source de la force potentielle de l'UE en Asie, en ce que cela lui offre un degré d'agilité diplomatique que le poids lourd américain ne peut pas mobiliser. 
En essayant d'articuler leur pivot stratégique, les États-Unis sont hantés à pratiquement chaque pas par leur statut de puissance dominante dans l'Histoire, de puissance militaire et de caution de sécurité de leurs alliés en Asie. Même sous sa reformulation de « rééquilibrage, » le déplacement vers l'Est des États-Unis a inévitablement éveillé les soupçons de certains pays asiatiques, en particulier ceux de la Chine. 
Les accords de libéralisation des échanges en cours que l'UE partage avec les économies dynamiques d'Asie (Corée du Sud, Singapour, Malaisie, Inde, Vietnam, Japon et Thaïlande) sont plus ambitieux dans leur portée que les accords bilatéraux antérieurs. Au moment où des arrangements régionaux de libre-échange à grande échelle se dessinent, l'UE continue à donner des signes clairs de son engagement en faveur du libre-échange par des accords bilatéraux sophistiqués. 
Mais si le conflit finit par éclater, le coût est alors bien plus élevé. Lorsque le conflit territorial entre le Japon et la Chine à propos des îles de Senkaku et Diaoyu a éclaté de nouveau l'année dernière, les exportations japonaises d'automobiles vers la Chine ont chuté de 80% en à peine trois mois. 
C'est là que réside le paradoxe spécifique de l'Asie : un niveau élevé d'intégration économique n'a pas fourni des institutions régionales aptes à favoriser la stabilité nécessaire à une prospérité durable. Au lieu de cela, l'Asie reste profondément marquée par des conflits non réglés, des poussées chroniques de nationalisme, des frontières contestées, autant de phénomènes qui tendent s'amplifier à cause de l'appréhension provenant de l'émergence asymétrique de certaines de ses puissances. 
L'Europe, déchirée par les guerres du XXème siècle, rend à présent presque impensable un conflit armé entre les États membres de l'UE. L'architecture institutionnelle de l'UE a facilité le pivot depuis des guerres dévastatrices et chroniques, vers la paix et la prospérité. 
Mais bâtir cette architecture a représenté une charge colossale, qui a demandé des décennies d'efforts à l'Europe et ces efforts se poursuivent encore jusqu'à nous. Les dilemmes et les crises qui se sont succédé ont révélé des failles dans la conception des institutions de l'UE, mais chaque nouvelle version (laborieuse) a considérablement renforcé le projet européen. 
Sur le front mondial, l'UE et la Chine peuvent se reconnaître comme des interlocuteurs naturels sur des enjeux décisifs. La Chine fait face à une pression de plus en plus forte (en particulier de la part des États-Unis) pour assumer un rôle politique mondial proportionné à son poids économique. 
Reste la question du Moyen-Orient. La Chine et l'Europe pourraient trouver une cause commune dans le vide laissé par la révolution nationale de l'énergie aux États-Unis, qui affaiblit son engagement envers la région. 
Le Japon est un autre géant de l'Asie qui reprend confiance, grâce au programme de relance énergique du Premier ministre Shinzo Abe. Alors que le Japon fait des progrès sans précédent dans la libéralisation des échanges dans les négociations du Partenariat Trans-Pacifique avec les États-Unis comme avec d'autres économies en Asie et aux Amériques et amplifie son engagement dans la région, l'Europe doit maintenir des liens forts avec la troisième plus grande économie nationale du monde. 
L'ambitieux accord commercial bilatéral actuellement en cours d'élaboration est censé faire augmenter les exportations de 33% dans les deux sens. Dans toute stratégie globale d'engagement envers l'Asie, l'UE a autant de poids que ses pays membres. 





L’arche de l’euro 
BRUXELLES – L’euro célèbre son dixième anniversaire dans le climat économique le plus difficile qu’il ait connu depuis sa création. La tempête financière venue des États-Unis et le début d’une grave récession économique mettent l’Europe face à des défis sans précédents. 
Confronté à la plus grande épreuve de son histoire, l’euro est loin de voguer droit au désastre, comme l’économiste nobélisé Milton Friedman l’avait pourtant prédit il y a dix ans. Au contraire, l’Union économique et monétaire européenne s’avère être un atout de taille en cette période de tumulte. 
La monnaie unique a été conçue comme une réaction aux bouleversements de l’après-guerre – inflation à deux chiffres, forts taux de chômage et attaques spéculatives sur la livre, la lire et le franc français. C’est la crise du Système monétaire européen qui a conduit au lancement de l’euro, le 1er janvier 1999. 
En dix courtes années, l’euro a bouleversé l’environnement économique, s’élevant au statut de deuxième monnaie mondiale et rivalisant avec le dollar comme moyen de paiement international, pour le commerce et la finance. L’Union monétaire européenne est aujourd’hui le plus vaste marché du monde, et elle continue de grandir. 
Les bénéfices d’une union monétaire basée sur un cadre économique stable et gouvernée par une banque centrale indépendante sont manifestes : la zone euro a connu une inflation et des taux d’intérêt bas pendant la majeure partie de la dernière décennie, un élan dans les domaines du commerce et de l’investissement, et une intégration rapide des marchés financiers. En outre, 16 millions d’emplois ont été créés au cours des 10 dernières années – record encore plus élevé qu’aux États-Unis. 
Les troubles financiers et la récession économique que nous traversons ne font que souligner les avantages de l’Union monétaire de plusieurs importantes façons. Tout d’abord, l’euro a éliminé les possibilités de turbulences de taux de change et d’attaques spéculatives sur les devises auxquelles les économies les plus vulnérables auraient pu s’attendre dans le contexte d’agitation actuelle. 
Ensuite, la zone euro bénéficie d’une Banque centrale européenne indépendante dont les actions rapides visant à débloquer les tensions de liquidités et à coordonner la politique monétaire ont récemment contribué à éviter un effondrement financier. Des démarches aussi rapides et coordonnées par 16 banques centrales distinctes auraient été impensables. 
Enfin, le cadre macroéconomique orienté vers la stabilité de l’Union monétaire a mieux préparé les pays de la zone euro aux tempêtes économiques. Grâce aux règles fiscales du Pacte de stabilité et de croissance, la zone euro a atteint sa position budgétaire la plus solide en 2007, amenant les déficits à leurs plus bas niveau depuis 25 ans. 
Les bénéfices de l’Union monétaire sont tels que les coûts visibles de la non-adhésion contribuent à relancer le débat politique autour de l’adoption de l’euro dans plusieurs pays non-membres. 
Les divergences entre économies de la zone euro en termes de croissance et d’inflation ont constitué un défi permanent. Même si les différences ne sont pas plus importantes que celles que l’on trouve à l’intérieur de grandes économies comme celles de l’Allemagne ou des États-Unis, elles risquent de se voir amplifier par la crise. 
Cela ne demande pas simplement la consolidation des systèmes de résilience face à la crise, mais nécessite aussi d’équiper les économies de la zone euro en vue des défis à long terme que représentent la mondialisation, le vieillissement, la raréfaction des ressources et le réchauffement climatique. Dans une économie mondiale potentiellement plus instable au XXIe siècle, il nous faut récolter des bénéfices maximum de l’intégration économique en termes de croissance et d’emplois. 
Les dirigeants doivent se montrer à la hauteur des responsabilités qui accompagnent le partage d’une monnaie. Ils doivent reconnaître l’impact des politiques économiques nationales sur la zone euro dans son ensemble, et ainsi discuter et coordonner les programmes économiques au niveau de la zone euro. 
À cet égard, le lancement du Plan de relance économique européen – une initiative d’incitation fiscale à l’échelle de l’UE équivalant à 1,5 % de son PIB, approuvée par les chefs de gouvernements européens en décembre – constitue un pas en avant décisif. Il doit à présent être suivi d’un contrôle budgétaire plus rapproché, d’autant que les mesures d’incitations fiscales, la récession économique et les plans de sauvetage des banques vont ébranler les finances publiques. 
Une surveillance fiscale plus approfondie doit s’accompagner d’une plus large surveillance économique, notamment parce que les déséquilibres des balances courantes se sont accentués pendant la crise. La Commission européenne travaille aujourd’hui à étendre la cible de la surveillance au-delà de la politique fiscale pour qu’il devienne possible d’identifier les risques issus de déséquilibres macroéconomiques ou de changements de compétitivité et de s’en occuper avant qu’il ne soit trop tard. 
Enfin, les pays de la zone euro doivent travailler davantage à trouver des positions communes sur les sujets internationaux afin de parler d’une seule voix dans l’arène mondiale. C’est la seule manière de promouvoir et de défendre les intérêts économiques de l’Union monétaire face à des défis mondiaux, et, pour en venir à bout, la coopération multilatérale sera de plus en plus nécessaire. 
Quand la zone euro parviendra à adopter rapidement une position commune, cela permettra de parvenir à un accord à l’intérieur de l’UE comme sur la scène internationale. Il faut absolument que nous bâtissions sur ce succès et que nous développions une vraie stratégie internationale pour l’euro. 
La monnaie unique européenne a été un grand succès, mais elle reste en chantier. Dix ans après l’introduction de l’euro, nous devons suivre l’exemple de ses fondateurs et transformer la crise en opportunité en nous unissant dans un esprit de coopération et d’ambition – et, ainsi, consolider les fondations de l’Union monétaire européenne. 





L’euro dans une zone sur le point de se rétrécir 
LONDRES – Le bilan du récent sommet de l’Union européenne est un véritable fiasco où la Grande-Bretagne et l’Allemagne ont toutes deux joué avec le feu. Le premier ministre anglais David Cameron est parvenu à isoler son pays de l’Europe et la chancelière allemande Angela Merkel à sortir la zone euro de la réalité. 
Son gouvernement n’est-il pas en train d’instaurer le même programme de son côté tout en opposant son veto à un nouveau traité européen afin de protéger le statut de centre financier de Londres ? Les eurosceptiques au sein du Parti conservateur de Cameron s’en sont trouvés réconfortés, mais rien n'a été proposé pour adoucir le remède de cheval prescrit par la nouvelle dame de fer de l’Europe. 
L’accord conclu à Bruxelles exclut d’emblée la possibilité d’une gestion keynésienne de la demande pour contrer la récession. Dans la nouvelle donne, les déficits définis comme structurels ne pourront dépasser 0,5 % du PIB, les pays contrevenants pouvant même faire l’objet de sanctions (encore non divulguées). 
La crise de la zone euro ne pourra se régler par de tels soins. La doctrine Merkel soutient qu'elle est le résultat des largesses des états, et donc qu'une règle d’équilibre budgétaire gravée dans le roc est la seule méthode pour empêcher le retour de telles crises. 
L’accumulation des dettes des gouvernements s’est déroulée en réaction à la récession économique, et non l’inverse. L’UE aurait dû inscrire dans ses structures institutionnelles non pas un régime permanent d’austérité budgétaire, mais plutôt une règlementation financière plus stricte. 
Comme facteur d’importance plus immédiate, on retrouve le constat que le projet de « l’union budgétaire » ne fait rien pour la relance de l’Europe. Les données ne sont guère réjouissantes : avant le sommet, la Banque centrale européenne a ramené ses prévisions de croissance du PIB de la zone euro pour 2012 de 1,3 % à 0,3 %. 
Dans une économie en décroissance, la dette publique augmente automatiquement, car les recettes de l'État fléchissent et ses dépenses grimpent. Lorsque l’État décide ensuite de réduire ses dépenses, sa dette s’aggrave, car ces coupes budgétaires entraînent un nouveau cycle de contraction de l’économie, ce qui rapproche le gouvernement d’un éventuel défaut de paiement, au lieu de l’en éloigner. 
L’imposition par la chancelière Merkel de son régime de fer à des gouvernements déjà vacillants rend la crise inéluctable. La poursuite d’un discours prônant le salut par la rigueur budgétaire au moment où l’économie pique du nez et où les banques s’effondrent tient de la répétition de l’erreur classique du chancelier allemand Heinrich Brüning, de 1930 à 1932. 
D’après eux, les déséquilibres structurels des échanges commerciaux au sein de la zone euro sont en train de se corriger d’eux-mêmes. Malheureusement, ces ajustements ne reposent pas sur une hausse des exportations, mais bien sur les baisses des importations en baisse qui découlent du faible niveau d’activité économique. 
L'idée qu’un pays puisse atteindre un surplus de la balance commerciale en cessant d’importer est aussi saugrenue que le concept d’un gouvernement qui rembourserait sa dette en cessant de percevoir les impôts. La dépense de l’un est le revenu de l’autre. 
Ceci aurait pour effet de stimuler la croissance réelle par divers moyens : en réduisant les taux d’emprunt, en haussant la valeur nominale des actifs publics et privés, et en affaiblissant l’euro par rapport au dollar et à d’autres monnaies. Mais les effets de l’assouplissement quantitatif sur l’activité économique sont incertains, et une telle politique inflationniste pourrait bien inciter les partenaires commerciaux de l’Europe à prendre des mesures de rétorsion. 
C’est pourquoi les mesures d’assouplissement quantitatif doivent être conjuguées à un programme d’investissement pour toute la zone euro qui aurait pour objectif de moderniser les infrastructures délabrées de l’Europe de l’Est et du Sud. Les dépenses en capital des gouvernements, contrairement aux dépenses courantes, peuvent s’autofinancer par des droits d’usages. 
La Banque européenne d’investissement (BEI) est une institution déjà en place qui pourrait mener à bien un tel programme. Il faudrait cependant la recapitaliser à une échelle suffisante pour compenser les effets de contraction des programmes de réduction des déficits européens. 
L’assouplissement quantitatif, combiné aux investissements publics, pourrait donner l'impulsion de croissance dont la zone euro a grandement besoin pour réduire progressivement le fardeau global de sa dette. Cependant, il est presque certain qu’aucune des deux mesures ne sera mise en place, et encore moins les deux ensembles. 
Personne au dernier sommet de l’UE n’a laissé entendre que la BEI puisse devenir un moteur de croissance. Rien donc n’arrêtera l’hémorragie. 
Et de quelle manière se dérouleront-ils ? La Grèce et probablement les autres pays méditerranéens déclareront forfait et recouvriront leur pouvoir d’imprimer leur propre monnaie et de la dévaluer par rapport aux autres devises. 
Certes, des ondes de choc se feront sentir dans le monde entier. Mais, parfois, de telles secousses sont salutaires, car elles brisent les embâcles et refont circuler les eaux dormantes de l’économie mondiale. 

Le compte à rebours final pour l’euro ? 
L’adoption de la monnaie unique en 1999 avait pour objectif de réduire les disparités économiques entre les pays membres de l’union monétaire. Les taux de chômage devaient converger, ainsi que d’autres variables macroéconomiques importantes, comme le coût unitaire du travail, la productivité, les déficits fiscaux et l’endettement des États. 
Force est pourtant de constater, une décennie après l’introduction de la monnaie unique, que des divergences plus marquées, et non une convergence rapide, sont devenus la norme au sein de la zone euro, avec un accroissement possible des tensions. 
L’euro est devenu la monnaie commune de pays très riches, comme les Pays-Bas et l’Allemagne et de pays beaucoup plus pauvres, comme la Grèce et le Portugal. L’euro a également été adopté par les Finlandais, les champions de l’innovation et de la flexibilité des marchés, et par l’Italie qui, n’ayant aucune de ces qualités, a été qualifiée « d’homme malade de l’Europe ». 
Ces multiples disparités ont constitué un casse-tête pour la toute nouvelle Banque centrale européenne (BCE), qui a dû déterminer quel était le taux d’intérêt le plus approprié pour tous les membres de l’UE (la politique dite du « taux unique pour tous »). Plus ces divergences se sont accentuées, plus la politique monétaire de la BCE semble être celle d’un « taux qui ne convient à personne ». 
Nous avons comparé les meilleures et les pires performances des pays de la zone euro entre 1999 et 2009. Pour éviter de comparer des choux et des carottes, nous avons choisi de mettre en balance les données des 11 pays qui ont adopté l’euro en premier, plus la Grèce qui a rejoint le mouvement peu après (toutes les données proviennent d’Eurostat, l’office statistique de l’Union européenne). 
Étant donné que le principal mandat de la BCE est le maintien de la stabilité des prix dans la zone euro, il a semblé logique de commencer par une comparaison des taux d’inflation. En 1999, la différence entre le taux d’inflation le plus élevé et le taux d’inflation le plus faible était de 2 pour cent. 
La différence de productivité est passée de 25 points d’indice en 1999 à 66,2 en 2008. La différence du coût unitaire du travail a atteint 31,8 pour cent contre 5,4 pour cent auparavant, et la différence des taux de chômage est passée de 10,1 pour cent à 15,4 pour cent. 
En 1999, la Finlande pouvait se targuer d’avoir la dette publique la plus faible, à 45,5 pour cent du PIB, tandis que la dette de l’Italie, le plus gros débiteur de la zone euro, atteignait 68,2 pour cent. Malgré la plus grave crise financière et économique depuis près de cent ans, la dette publique de la Finlande s’est en fait réduite en 2009, pour ne plus représenter que 39,7 pour cent du PIB. 
En conséquence, la différence entre les dettes publiques de la Finlande et de l’Italie, le membre le plus prudent et le membre le plus dépensier de l’UE, s’est envolée à 73,3 pour cent en 2009. (La situation des déficits publics est encore pire). 
Il faut s’attendre à une aggravation des tensions entre les pays de la zone euro concernant la politique économique, ainsi que des clivages plus marqués au sein du conseil des Gouverneurs de la BCE. Nous pourrions assister à une avant-première cette année et en 2011, lors de la nomination des nouveaux président et vice-président de la BCE par les chefs d’État européens. 
Les tensions au sein de la BCE et entre les États membres de l’UE n’augurent rien de bon pour la stabilité de la monnaie unique, à la fois au plan extérieur, face aux autres devises, et au plan intérieur, en termes d’inflation. La BCE sera rendue responsable de cette situation. 
Le refrain de sa chanson « Insieme (Ensemble) :1992 » est « Unite, unite Europe ». Près de 20 ans plus tard, le mégatube « Compte à rebours final » du groupe suédois Europe, semble avec chaque jour qui passe mieux convenir à la zone euro. 


La communauté imaginée de l'euro 
NEW HAVEN - Une grande importance, probablement excessive, a été accordée à une éventuelle dissolution de la zone euro. Beaucoup pensent qu'une telle dissolution (si par exemple la Grèce abandonnait l'euro et réintroduisait la drachme) constituerait un échec politique qui menacerait finalement la stabilité de l'Europe. 
Par tous les moyens avisés dont nous disposons, nous avons une obligation devant l'Histoire de protéger notre processus d'unification de l'Europe, commencé par nos parents il y a plus de cinquante ans, après des siècles de haine et de sang versé. Aucun de nous ne peut prévoir les conséquences de notre éventuel échec. » 
L'Europe a connu plus de 250 guerres depuis le commencement de la Renaissance jusqu’au milieu du XVème siècle. Ainsi, il n'est pas alarmiste de s'inquiéter à haute voix pour préserver le sentiment de communauté dont l'Europe a joui pendant les cinquante dernières années. 
Dans un livre fascinant mais en grande partie surestimé, How Enemies Become Friends,Charles A. Kupchan passe en revue de nombreuses études de cas historiques sur la façon dont les États-nations, à la longue histoire conflictuelle, sont parvenus finalement à devenir des amis sûrs et pacifiques. Ses exemples comprennent la formation de la Confédération helvétique (1291-1848) ; la création de la Confédération des Iroquois environ un siècle avant l'arrivée des premiers Européens en Amérique ; la fondation des États-Unis (1776-1789) ; l'unification de l'Italie (1861) et de l'Allemagne (1871) ; le rapprochement de la Norvège et de la Suède (1905-1935) ; la formation des Émirats Arabes Unis (1971) ; et le rapprochement Argentine-Brésil des années 70. 
Kupchan examine également quelques échecs notables de l’amitié : la Guerre civile des États-Unis (1861-65) ; la fin de l'Alliance anglo-japonaise (1923) ; la fin des relations sino-soviétiques (1960) ; la disparition de République arabe unie (1961) et l'expulsion de Singapour de la Malaisie (1965). 
Kupchan ne mentionne jamais une devise commune comme une condition de courtoisie entre nations ; en fait, l'intégration économique tend à suivre plutôt qu'à précéder l'accomplissement de l'unité politique. Il considère plutôt l'enclenchement diplomatique comme l'élément essentiel aux aménagements stratégiques et à la confiance mutuelle, et ceci s'accomplit plus facilement si les États ont les mêmes organisations sociales et les mêmes appartenances ethniques. 
Mais l'analyse de Kupchan implique qu'une devise commune peut aider des Etats-nations à établir des amitiés durables, car il discute du fait que la construction d'une amitié est plus sûre après qu'un « récit » de changement d'identité a pris racine, conduisant à l'idée que les nations sont comme des membres d'une famille. Une devise commune peut aider à produire d'un tel récit. 
Par exemple, les Iroquois racontent l'histoire d'un grand guerrier et orateur habile appelé Hiawatha, qui, voyageant avec le mystique Deganawidah, a négocié les traités qui ont établi leur confédération. Il a préconisé de nouvelles cérémonies de deuil pour commémorer les guerriers perdus - et pour remplacer les guerres de vengeance. 
Le nouveau récit a été renforcé avec des symboles matériels, apparentés à une devise ou à un drapeau, sous forme de ceintures des perles faites en wampum, la monnaie des Iroquois. Une ancienne ceinture de Hiawatha, datant du XVIIIème siècle (probablement une copie des premières ceintures), contient les symboles des cinq nations - Senaca, Cayuga, Onondaga, Oneida et Mohawk – tout comme le drapeau des États-Unis contient des étoiles qui représentent chacun de ses Etats. 
Les drapeaux peuvent être un symbole qui inspire davantage un destin commun, mais la plupart d'entre nous ne les brandissent pas à la ronde et beaucoup de gens ne les affichent jamais, sauf peut-être lors d'événements sportifs importants ; leur origine, enracinée dans des idées de bataille, peut aujourd’hui nous gêner par leur caractère agressif. Il existe un drapeau de l'Union Européenne, mais on le voit rarement en dehors des bâtiments du gouvernement de l'UE. 
Un instituteur britannique a bien exprimé le sentiment en 1910 : « Nous suspectons l'homme qui parle de patriotisme et d'impérialisme, tout comme nous suspectons celui qui parle de religion ou de choses qui ont la plus haute valeur dans la vie. Nous le voyons comme un fumiste ou une personne peu profonde, qui n'a pas réalisé l'insuffisance des mots pour exprimer ce qui est de la plus haute valeur. » 
Ainsi la devise fonctionne comme un rappel d'identité constant, sinon latent. En l’utilisant, chacun fait l'expérience psychologique de participer avec d'autres à une institution commune, et de développer de ce fait un sentiment de confiance en l'effort et en nos collaborateurs. 
Chaque union monétaire choisit des symboles de valeurs culturelles communes pour ses pièces de monnaie et ses billets de banque, et ces symboles deviennent une partie du sentiment d'identité partagée. Nous voyons si souvent des visages humains sur les billets de banque, qu'ils finissent par nous devenir familiers, en créant ce que le politologue Benedict Anderson a appelé « la communauté imaginée » qui sous-tend et alimente un sentiment de nationalité. 
Les billets de l'euro sont illustrés par des ponts, tels qu'ils sont apparus dans l'ensemble de l'Europe à diverses époques, plutôt que par des images des structures réelles qui pourraient sembler impliquer un respect préférentiel envers certains pays. La ville de Spijkenisse aux Pays-Bas est en train de construire chacun des sept ponts représentés sur les billets de banque de l'euro. 
Comme la technologie électronique moderne n'éliminera pas de sitôt les billets de banque en papier ni les pièces de monnaie, nous avons donc bien le temps de nous servir de la valeur symbolique d'une devise commune. En effet, même si la zone euro disparaissait, chaque pays européen pourrait adopter une devise différente tout en maintenant des symboles communs. 
Même les transactions électroniques devraient pouvoir produire des symboles de paix, de confiance et d'unité. Le fait est que si l'Europe peut préserver la vitalité de ces symboles, alors même une dissolution de la zone euro n'aura pas les graves conséquences politiques prédites pour l'Europe par de nombreuses personnes. 

Ultime sursis pour l'euro 
Sa survie a été prolongée. Comme ils l'ont fait à l'issue des quatre précédents sommets de crise européens, les marchés célèbrent l'évènement - jusqu'au moment où ils vont réaliser que les problèmes fondamentaux n'ont pas été traités. 
Ils reconnaissent également que les plans de sauvetage qui favorisent les nouveaux prêteurs par rapport aux plus anciens aggrave la position des investisseurs privés, qui exigent en conséquence des taux d'intérêt plus élevés. Il est inquiétant qu'il leur ait fallu si longtemps pour comprendre quelque chose d'aussi évident (et qui l'était déjà il y a plus d'une décennie et demi lors de la crise d'Asie de l'Est). 
Mais ce qui est absent de l'accord qu'ils ont conclu est plus important que ce qui y figure. Il y a un an, les dirigeants européens reconnaissaient que la Grèce ne pourrait se redresser en l'absence de croissance et que l'austérité à elle seule ne permettrait pas la relance économique ; pourtant ils n'ont pas fait grand chose. 
Ils proposent maintenant une recapitalisation de la Banque européenne d'investissement dans le cadre d'un pacte de croissance à hauteur de 120 milliards d'euros. Mais ils sont habiles à présenter la même politique sous un jour nouveau, et quoi qu'il en soit, les fonds supplémentaires débloqués ne représentent qu'une petite fraction de ce montant, qui par ailleurs ne sera pas injecté immédiatement dans le système. 
Mais les marchés sont plus pragmatiques : si comme c'est presque surement le cas, l'austérité affaiblit la croissance et par conséquent le service de la dette, les taux d'intérêt ne baisseront pas. L'investissement déclinera, entraînant vers le fond la Grèce et l'Espagne prisonnières d'une spirale descendante infernale. 
Cela semble surprendre l'Allemagne. Ses dirigeants refusent d'admettre que la potion est sans effet et veulent en augmenter la dose - jusqu'à ce que le patient succombe. 
Les euro-obligations et un fonds de solidarité pourraient stimuler la croissance et stabiliser les taux d'intérêt appliqués aux pays en crise. Des taux plus bas pourraient libérer des liquidités, permettant même aux pays appliquant des restrictions budgétaires strictes d'investir davantage en faveur de la croissance. 
Si la capacité de ce dernier à soutenir les banques s'érode, il en sera de même en ce qui concerne la confiance dans les banques. N'importe quel système bancaire, même bien géré, serait en difficulté en cas de ralentissement économique comparable à celui qui frappe la Grèce ou l'Espagne. 
Dans leur enthousiasme à créer un "marché unique", les dirigeants européens n'ont pas pris en compte le fait que l'Etat subventionne implicitement le système bancaire. Cette subvention est d'autant plus élevée que l'Etat est plus fort. 
On peut s'étonner que la fuite des capitaux ne soit pas plus importante. Les dirigeants européens n'ont pas pris conscience de ce danger croissant, qui aurait pu être évité au moyen d'une garantie collective corrigeant les distorsions du marché dues aux différences de subventions implicites. 
La conception de l'euro a été erronée dès l'origine, mais il était clair que les conséquences ne se manifesteraient que lors d'une crise. Politiquement et économiquement sa conception reposait sur les meilleures intentions. 
Les travailleurs risquent de quitter l'Irlande ou la Grèce, non parce que leur productivité est insuffisante, mais parce qu'en faisant ainsi ils peuvent échapper au fardeau de la dette dont la responsabilité incombe à leurs parents. Le mandat de la Banque centrale européenne lui impose de veiller à la stabilité des prix, mais l'inflation est loin d'être le principal problème macroéconomique de l'Europe aujourd'hui. 
L'Allemagne craint que sans supervision stricte des banques et des budgets, ce sera à elle de mettre la main au porte-monnaie pour ses voisins plus dépensiers. Mais elles oublient un élément-clé : l'Espagne, l'Irlande et beaucoup d'autres pays en difficulté étaient en excédent budgétaire avant la crise. 
S'ils mettent en œuvre une meilleure politique et établissent de meilleures institutions - ce qui ne se limite pas à plus d'austérité une meilleure supervision des banques, des budgets et des déficits - ils pourront faire face à leur dette et il n'y aura pas besoin de chercher des garanties. De toute façon l'Allemagne va être en situation difficile : que ce soit l'euro ou les économies de la périphérie qui s'écroulent, le prix à payer sera élevé pour elle. 
Cela peut changer, à condition de reconnaître ces erreurs politiques fondamentales - une tâche bien plus importante que des réformes structurelles au sein des différents pays européens. Les problèmes structuraux ont affaibli la compétitivité et la croissance de certains pays, mais ils ne sont pas la cause de la crise et les résoudre n'y changera rien. 
Chercher à gagner du temps comme le fait l'Europe ne réussira pas indéfiniment. Non seulement la confiance dans les pays à sa périphérie disparaît, mais la survie de l'euro est remise en question. 




Une union bancaire pour l'Europe ? 
MUNICH – En violation flagrante du traité de Maastricht, la Commission européenne lance plan de secours après plan de secours pour essayer de sauver les économies européennes en crise. Et maintenant elle veut mutualiser non seulement la dette publique avec des euro-obligations, mais aussi la dette des banques en proclamant une "union bancaire". 
Au niveau européen, cela supposerait de réduire le coût des emprunts privés en dessous des taux du marché dans un pays, les autres fournissant gratuitement une assurance sous la forme de CDS (assurance contre le risque de défaillance d'un crédit). Aussi, le cœur de la zone euro continuerait à inonder de capitaux la périphérie, ce qui freinerait la croissance dans l'ensemble de l'Europe. 
L'Histoire offre quantité d'exemples de mauvaise répartition des ressources due à la mutualisation de la dette des banques. Ce fut le cas dans les années 1980, lors de la crise des caisses d'épargne aux USA qui a coûté plus de 100 milliards de dollars aux contribuables américains. 
Il s'est passé à peu prés la même chose avec les prêts immobiliers à risque aux USA et avec le système bancaire espagnol dans les années 2000. Dans les deux cas, les banques ont pris des risques excessifs en pensant que l'Etat viendrait à leur secours en cas de difficulté - ce qui s'est finalement passé. 
Les banques espagnoles ont spéculé sur une hausse prolongée des prix dans l'immobilier qui devait rapporter des gains en capitaux importants à leurs clients. Elles ont souvent prêté aux propriétaires immobiliers des sommes supérieures à la valeur sous-jacente de leur bien. 
L'échange de créances contre des actions serait le meilleur moyen de recapitaliser les banques. Plutôt que ce soient les contribuables européens qui comblent les pertes de la BCE et du FESF, il faudrait que les créanciers des banques abandonnent une partie de leurs créances en échange d'actions des propriétaires des banques. 
Les créanciers ne seraient perdants que si les pertes sur les prêts immobiliers toxiques dépassaient la valeur des fonds propres des banques. Mais même dans ce cas, il serait préférable que ce soit eux qui endossent les pertes, plutôt que les contribuables, car cela inciterait les banques à faire preuve de davantage de prudence avant d'accorder un crédit. 
Faire la même chose avec la dette des banques pourrait précipiter les économies saines au fond du gouffre, car les bilans des banques portent sur des montants bien supérieurs à celui des dettes publiques. En Espagne, le ratio dette publique/PIB est de 69%, alors que la dette du système bancaire espagnol représente plus de trois fois son PIB (3300 milliards d'euros) - autant que le total de la dette publique des cinq pays de la zone euro frappés par la crise. 
C'est seulement aux créanciers que l'on peut raisonnablement demander d'alléger le fardeau de la dette des banques sans qu'ils n'en pâtissent trop. Si comme certains le croient, seule une fraction du capital des banques est exposée, l'échange de créances contre des actions serait minuscule. 
Aussi l'échange de créances contre des actions pour moins de 7,5% de l'investissement des créanciers suffirait à compenser la perte des banques. Et même si les dépôts privés qui représentent 39% de leur bilan agrégé étaient exclus, l'échange de créances contre des actions nécessaire pour compenser la perte de la totalité des capitaux propres représenterait moins de 12% de l'investissement des créanciers. 
L'échange de créances contre des actions a été utilisé avec succès à de nombreuses reprises, il intervient par exemple dans une procédure de faillite classique. Cela permet non seulement d'éviter un fardeau fiscal excessif et injuste, mais cela pousse aussi les propriétaires des banques à choisir une stratégie d'investissement prudente et incite les créanciers à choisir soigneusement les banques auxquelles ils vont prêter. 
Le soin mis à préserver et à accroître la richesse dont les générations actuelles ont hérité est la raison fondamentale de la croissance économique et du succès du capitalisme. Or l'intervention massive de l'Etat durant la crise a fragilisé ce principe et a probablement déjà détruit une grande partie de cette richesse. 
Il est temps de revenir aux lois fondamentales de l'économie et de mettre fin aux imprudences tolérées par les responsables chargés de combattre la crise. L'Europe a besoin d'un système réglementaire commun, pas d'une union douanière. 

Les élections allemandes et l'Europe 
ISTANBUL – Il y a presque 100 ans, à l'issue de la Première Guerre mondiale et de défaite allemande Keynes, analysait les conséquences économiques de la paix. Les conséquences des élections législatives du 22 septembre n'auront évidemment pas la même importance. 
Premier point, même si la coalition actuelle CDU- FDP (l'Union chrétienne-démocrate et le Parti libéral-démocrate) reste en place, la chancelière Angela Merkel pourra prendre des décisions à plus long terme, des décisions plus courageuses sans s'inquiéter de répercussions électorales immédiates. Elle pourra engager des actions sur deux ou trois ans et non sur quatre semaines comme c'est le cas actuellement. 
Sa stratégie post-électorale pourrait rester très prudente, donnant la priorité à la consolidation budgétaire à moyen terme de l'Allemagne et de la zone euro, plutôt qu'à la création d'emplois et à la croissance. Mais une fois réélue elle aura sûrement la volonté d'aller, même si c'est à petits pas, vers la création d'une union bancaire européenne qui comporterait un mécanisme de résolution alimenté par les ressources de l'ensemble de la zone euro. 
Par ailleurs, même si elle reste à la tête de la même coalition, elle sera plus favorable aux projets de crédits accordés par la zone euro aux PME et aux programmes éducatifs européens tels qu'Erasmus. Elle sera également mieux disposée à l'égard de réformes institutionnelles destinées à améliorer la coordination des politiques économiques des pays membres de l'UE. 
Enfin, au sein du camp CDU-FDP, on tend de plus en plus à reconnaître que du fait de l'énorme excédent des comptes courants de l'Allemagne (plus de 6% du PIB, environ 250 milliards de dollars, le plus élevé du monde en terme absolu), les Allemands ne tirent pratiquement aucun bénéfice du quart de leur épargne. Ainsi une croissance de la demande et une diminution de l'excédent extérieur du pays seraient favorables non seulement à ses partenaires commerciaux, mais aussi aux épargnants allemands. 
Certes, on ne peut exclure une défaite de la coalition CDU-FDP. On peut aussi envisager après les élections une imposante coalition CDU-SDP (Parti social-démocrate), une coalition rouge-verte SDP-Verts (si tous deux réunissent plus de voix que prévu et que le FDP libéral tombe en dessous du seuil électoral de 5%), éventuellement avec le soutien tacite du parti de gauche Die Linke, ou encore une coalition CDU-Verts. 
Dans les trois cas, le gouvernement serait plus favorable qu'une nouvelle coalition CDU-FDP à l'intégration européenne et à l'intégration au sein de la zone euro. En l'absence d'avancée sur la voie de l'intégration politique, l'Allemagne ne peut s'engager au-delà en terme d'intégration économique, car sa Cour constitutionnelle a exclu un engagement financier illimité qui échapperait au contrôle du Parlement allemand. 
Mais si le SPD et les Verts rejoignent le gouvernement, au moins l'un des deux partis serait disposé à aller plus loin dans la direction d'une zone euro quasi fédérale qui ressemblerait à une union budgétaire (une union sans doute limitée en raison des barrières constitutionnelles). Ces deux partis sont plus ambitieux que le gouvernement actuel en ce qui concerne la stabilité de la zone euro et les perspectives de croissance en Europe. 
L'élection allemande ne conduira pas sur un tremblement de terre et n'ouvrira pas soudain la porte à une Europe fédérale sur le modèle des USA, avec d'importants transferts budgétaires implicites et une défense et une politique étrangère très centralisées. Mais son résultat devrait accélérer l'application des décisions déjà prises par la zone euro et susciter une politique économique plus expansionniste, tant pour l'Allemagne que pour la zone euro. 
Il serait favorable pour cette dernière à une stratégie élaborée sous la conduite de l'Allemagne et de la France qui accorderait la priorité à la croissance et à l'emploi et susciterait un élan constructif lors des élections du Parlement européen l'année prochaine. 
Un tel gouvernement permettrait d'accélérer les réformes et l'intégration dont la zone euro a besoin. Avec le soutien à part entière de l'Allemagne, l'économie européenne se redresserait plus rapidement et le continent pourrait reprendre le un rôle leader qu'il a perdu il y a déjà longtemps sur la scène internationale. 

Le Modèle économique européen existe 
Quand on réexamine la décennie écoulée, on voit que l'économie américaine a connu une croissance annuelle moyenne de 3,4 % par an. 
En effet, les États-Unis sont aujourd'hui 9 % plus riches que nous n'osions espérer le prévoir il y a dix ans, et cela reste vrai malgré le ralentissement du marché du travail qui entraîna le manque à gagner de la production, descendue au plus bas sous le potentiel de production depuis vingt ans. En Amérique, la " nouvelle économie " s'est montrée bien réelle, et il y a toutes les raisons de croire que la croissance des dix années à venir sera plus rapide que jamais par le passé. 
L'accélération de la croissance économique américaine de la fin des années 1990 restait une énigme pour ceux d'entre nous qui regardaient par delà l'Atlantique vers L'Europe de l'Ouest : où se trouvait la " nouvelle économie " de l'Europe ? Nous pouvions la voir en Scandinavie, et dans d'autres poches éparpillées, mais l'empreinte marquée des technologies informatiques et de l'information améliorées sur le taux de croissance de la production et de la productivité à travers toute l'économie semblait absente. 
Pourtant aujourd'hui, si l'on examine les comparaisons transatlantiques, l'Europe de l'Ouest semble se porter bien mieux qu'on ne s'y attendait en ne s'attachant qu'à la presse d'affaires de ces dix dernières années. La productivité de l'Europe occidentale par heure travaillée, par exemple, n'est que de 10 % plus faible que celle de l'Amérique. 
L'économiste Robert Gordon, de la Northwestern University, relève plusieurs aspects intéressants du PIB américain qui devraient mettre en garde les enthousiastes du modèle américains et les critiques du modèle européen. Ainsi, les Américains doivent acheter des voitures, par exemple, car leurs transports publics sont mal développés, donc la valeur des voitures est calculée dans le PIB américain, tandis que les transports publics européens sont calculés comme un coût de dépenses publiques plutôt que pour leur valeur de transport des passagers. 
De même, les Américains maintiennent deux millions de leurs concitoyens en prison : le coût de construction des prisons et des salaires des gardiens de prison est également inclus dans le PIB. . Le professeur Gordon indique également que le climat plus extrême de l'Amérique, avec ses hivers froids (sauf en Floride et en Californie) et ses étés brûlants (sauf dans l'État de Washington, en Oregon et en Californie), implique des dépenses de chauffage et de climatisation plus importantes. 
Vue de cette façon, l'Europe de l'Ouest semble avoir autant de bonnes raisons que les États-Unis pour recevoir le titre de " bonne société ". 
De plus, le fossé de la productivité présent dans toute l'économie entre les États-Unis et l'Europe de l'Ouest ne semble pas se creuser très rapidement, si tant est qu'il se creuse. La croissance de la productivité de l'Europe occidentale correspond presque à celle de l'Amérique, ce qui suggère que la nouvelle économie s'implante dans l'Europe de l'ouest, de manière plus calme simplement et avec bien moins de fanfare qu'en Amérique. 
Évidemment, tout jugement positif sur l'état de l'économie de l'Europe de l'ouest doit être fait avec précaution. Le chômage en Europe, par exemple, semble une fois de plus être deux fois plus élevé qu'aux États-Unis. 
De plus, les chiffres de la productivité européenne sont gonflés par le fait que les travailleurs potentiels qui seraient bien moins productifs sont moins à même en tout état de cause d'obtenir des emplois. Sans oublier le nuage noir qui plane sur tout cela : la crise démographique qui va frapper l'Europe de l'ouest et l'état de sa protection sociale quand les populations âgées domineront. 
Il n'existe cependant aucun pays ou aucune région sans aucun problème économique grave ou sans aucun problème structurel profond… 
À la fin des années 1990, les États-Unis ont connu une période étonnamment longue et favorable à l'économie, soutenue par de bonnes institutions et quelques bonnes politiques économiques. Dès 2000, les principaux responsables européens assistaient sans plaisir aux rencontres internationales où ils subissaient les sermons américains sur la nécessité de transformer l'Europe à la manière des États-Unis du moment. 

Le musée européen 
Un siècle plus tard, grâce au miracle économique japonais, les Européens considéraient au moins une petite partie de l’Asie comme un centre de progrès technologique et industriel rapide. Aujourd’hui, à l’aube du XXIe siècle, les perceptions mutuelles de l’Europe et de l’Asie sont en train de changer radicalement, avec des économies asiatiques florissantes et une Union européenne en pleine crise identitaire. 
Il a déclaré il y a quelques semaines, à l’occasion d’une manifestation privée rassemblant à Paris des dirigeants politiques et de grands chefs d’entreprise : “ Vous êtes en train de devenir des pays du Tiers-Monde. Vous perdez votre temps avec la Constitution, l’Etat providence, la crise du financement des retraites, et vous apportez systématiquement les mauvaises réponses aux questions que vous posez ”. 
En mai1968, certains étudiants français descendus dans la rue pour inventer un nouveau monde rêvaient de la Chine de Mao, un pays pourtant plongé dans une Révolution culturelle brutale et insensée. Cet engouement absurde était le fruit tant de l’ignorance des crimes du régime maoïste, que de l’ennui ressenti dans une société prospère proche du plein emploi. 
La Chine, jadis étoile anti-capitaliste des utopistes révolutionnaires, est devenue l’ennemi ultra-libéral redouté par une nouvelle génération d’utopistes réactionnaires, qui défendent le statu quo en Europe. Les étudiants qui ont manifesté récemment dans les rues de Paris ne veulent pas imiter les Chinois et les Indiens ; ils refusent la logique de la mondialisation et l’abandon d’acquis sociaux durement gagnés. 
Elles ont bien compris que leurs conceptions post-coloniales teintées de nostalgie, selon lesquelles la Chine et l’Inde seraient de vastes marchés d’exportations et d’immenses réservoirs de main d’œuvre bon marché, sont obsolètes. Ces pays sont devenus de véritables concurrents dignes de respect, voire d’admiration. 
Malheureusement, si les dirigeants européens ont pris conscience du défi asiatique, ils n’ont pas réussi à le traduire en une leçon de réalisme, dans un contexte de mondialisation irrésistible, ou en un appel aux armes dans le domaine social et économique. De fait, les responsables politiques européens, avec quelques rares exceptions comme Tony Blair, ont trop tardé à s’adapter à des évolutions fulgurantes en Asie. 
Mais cette image peut-elle survivre à une poursuite du déclin ? Pour les Asiatiques, le modèle européen pourrait devenir une version politique de Venise : un endroit que l’on visite avec la nostalgie d’une grandeur passée, comme un admirable musée. 

L’érosion de l’Europe 
BERLIN – Il y a quelques semaines à peine, le pire de la crise financière en Europe semblait être derrière nous. La stabilité semblait regagner du terrain. 
Bien que les marchés soient restés calmes, la crise chypriote a révélé l’étendue du désastre politique provoqué par la crise de la zone euro : l’Union européenne se désintègre en son centre. La perte de confiance actuelle des Européens dans le projet européen est bien plus dangereuse que de nouvelles turbulences des marchés parce qu’elle ne peut pas être surmontée par une injection de liquidités par la BCE. 
Il s’est effondré le 8 mai 1945 et a été remplacé par un système basé sur la confiance mutuelle, la solidarité, l’État de droit et le compromis. Mais avec l’érosion de ces fondations par la crise, la confiance a cédé le pas à la méfiance, la solidarité a succombé à de vieux préjudices (et même à une nouvelle haine entre le Sud pauvre et le Nord riche), et le compromis a capitulé devant les diktats. 
La raison en est que l’Allemagne, de loin l’économie la plus forte de l’UE, a imposé la stratégie, pour surmonter la crise de la zone euro, qui lui avait si bien réussi au début du millénaire, mais dans des conditions économiques internes et externes complètement différentes. Pour les pays européens du sud en difficulté, la recette allemande d’austérité et de réformes structurelles s’est révélée désastreuse, parce que les troisième et quatrième ingrédients essentiels – l’allégement de la dette et la croissance – ne sont pas au rendez-vous. 
Ce n’est qu’une question de temps avant que l’un des grands pays européens touchés par la crise n’élise un gouvernement qui n’accepte plus les diktats de l’austérité. Déjà aujourd’hui, en période électorale, les gouvernements nationaux promettent à mots couverts de protéger leurs citoyens de l’Europe, parce que l’Allemagne a fait en sorte de donner la place d’honneur à l’austérité et aux réformes structurelles pour surmonter la crise. 
Le châtiment a en effet été rude, entraînant une contraction économique rapide, un chômage massif (qui chez les jeunes atteint un taux de près de 50 pour cent) et une détérioration persistante des finances publiques à cause du service de la dette. En fait, tous les pays membres de la zone euro font aujourd’hui l’expérience d’une croissance économique anémique, si ce n’est d’une récession. 
Une Europe allemande n’est pas envisageable, et la classe politique allemande n’a ni le courage, ni la détermination nécessaire pour aller dans le sens d’une Allemagne européenne. L’Allemagne veut-elle préserver l’union monétaire et donc l’UE, ou permettra-t-elle que les tergiversations et le manque de vision hâtent l’érosion des fondations de l’Europe ? 
Dans cette crise, les intentions priment sur l’action. Le International Herald Tribune a récemment cité Winston Churchill : « Il ne sert à rien de dire “Nous avons fait de notre mieux”. 
La survie de l’union monétaire, et donc du projet européen, passe par plus de communauté : une union bancaire, une union budgétaire et une union politique. Ceux qui s’y opposent par crainte d’un cadre commun de responsabilité, de transferts des riches aux pauvres et d’une perte de la souveraineté nationale devront accepter une renationalisation de l’Europe – et par voie de conséquent, sa sortie de la scène mondiale. 
Ces mesures impliquent d’importants transferts de souveraineté. L’Allemagne – ou la France – sont-elle prêtes à franchir ce pas ? 
La véritable crise de l’UE et de l’union monétaire n’est pas d’ordre financier, mais politique – ou plus précisément, il s’agit d’une crise de gouvernement. L’absence de vision, de courage et de détermination est l’apanage de toutes les capitales européennes, et de Berlin en particulier (tant du gouvernement que de l’opposition). 
Les politiciens nationaux européens critiquent sans cesse l’UE pour son manque de légitimité démocratique, et pourtant, ils en portent une part de responsabilité. Ou les pro-Européens sont-ils devenus si pusillanimes et découragés qu’ils préfèrent simplement céder la place aux populistes et nationalistes opposés à l’Europe ? 
L’Allemagne se prépare à des élections fédérales dans lesquelles la crise européenne ne jouera aucun rôle, ou alors un rôle secondaire – comme lors de l’élection présidentielle en France l’an dernier. Tant le gouvernement que l’opposition estiment préférable de ne dire la vérité au peuple, sur la question fondamentale du jour, qu’après les élections (et encore, une partie seulement de la vérité). 
Une telle issue ferait fi de la démocratie. Mais la situation pourrait évoluer tout autrement si la dynamique de la crise en Europe chamboulait les plans des politiciens allemands. 



Le dernier combat de la zone euro 
Les obligations du Portugal et de l’Irlande ont récemment été dégradées au niveau de junk bonds (« obligations poubelles », présentant le niveau de risque le plus élevé, ndt). L’Espagne est toujours susceptible de perdre son accès au marché, à cause des incertitudes politiques qui s’ajoutent à ses difficultés fiscales et financières. 
D’ici à 2012, la dette publique grecque sera supérieure à 160% et toujours en augmentation. Les alternatives à une restructuration de dette sont de plus en plus improbables. 
En attendant, la proposition française actuelle concernant une reconduction de dette volontaire par les banques est un bide, étant donné qu’elle imposerait des taux d’intérêt prohibitifs aux Grecs. De même, des rachats de dette représenteraient un gâchis massif de ressources officielles, car l’augmentation de la valeur résiduelle de la dette qui en résulte est bien plus bénéfique aux créanciers qu’aux débiteurs souverains. 
Dès lors, la seule solution réaliste et sensée est une restructuration ordonnée et par le marché – mais coercitive – de l’ensemble de la dette publique grecque. Mais comment peut-on alléger la dette souveraine sans imposer de pertes massives aux banques grecques ainsi qu’aux banques étrangères qui détiennent des obligations grecques ? 
La réponse consiste à imiter la réponse aux crises de dette souveraine en Uruguay, au Pakistan, en Ukraine et dans beaucoup d’autres économies émergentes, où les échanges ordonnés de dette ancienne contre nouvelle ont eu trois particularités : une valeur faciale identique (obligations dites « au pair ») ; une maturité longue (20-30 ans) et une intérêt bien plus bas que les taux de marché alors insoutenables – et proche du (ou sous le) coupon originel. 
Même si la valeur faciale de la dette grecque n’était pas réduite, une extension de la maturité provoquerait néanmoins un allègement considérable de la dette – en valeur actualisée – pour la Grèce car un euro de dette détenu dans 30 ans vaut bien moins aujourd’hui que le même euro détenu dans un an. De plus, une extension de maturité résout le risque de reconduction (« rollover ») pour les prochaines décennies. 
L’avantage d’une obligation au pair est qu’elle permet aux créanciers de la Grèce – les banques, compagnies d’assurance et fonds de pension – de continuer à valoriser leurs obligations grecques à 100 cents par euro, évitant ainsi des pertes massives dans leur bilan. Ce faisant, le risque de contagion est largement contenu. 
Les agences de notation considèreraient cet échange de dette comme un « événement de crédit », mais seulement durant une très courte période – l’histoire de quelques semaines. Par exemple, en Uruguay, la note de crédit fut dégradée vers « défaut sélectif » pendant deux semaines lors de l’échange, pour être ensuite revalorisée (quoique pas jusqu’au niveau « investment grade ») lorsque la dette publique devint plus soutenable grâce au succès de l’échange. 
En outre, peu de créanciers refuseraient de participer à cet échange. Les expériences antérieures suggèrent que la plupart des investisseurs qui ont une stratégie de détention jusqu’à maturité accepteraient une obligation au pair, alors que la plupart des investisseurs qui ont une stratégie de réaction au marché accepteraient une obligation sous le pair proposant un coupon plus élevé (c’est à dire une obligation présentant une valeur faciale inférieure) – une alternative qui pourrait être offerte à ces investisseurs (tel que cela s’est déjà fait par le passé). 
Ceci dit, la meilleure manière de contenir une contagion financière serait de mettre sur pied un plan paneuropéen destiné à recapitaliser les banques de la zone euro. Cela demande de mobiliser des ressources officielles comme le FESF, non pas pour sauver une Grèce insolvable, mais pour recapitaliser ses banques – et celles de l’Irlande, l’Espagne, le Portugal, l’Italie et même de l’Allemagne et de la Belgique qui ont besoin de plus de capital. 
Afin de réduire le risque de pressions financières sur l’Italie et l’Espagne, ces deux pays doivent poursuivre l’austérité fiscale et les réformes structurelles. De plus, leur dette pourrait être limitée grâce à une augmentation des ressources du FESF et/ou l’émission d’Eurobonds – un pas de plus vers une intégration fiscale européenne. 
La zone euro doit également poursuivre une politique – en partie grâce à une politique monétaire plus accommodante – destinée à diminuer significativement la valeur de l’euro et restaurer la compétitivité de la périphérie. Et l’Allemagne devrait retarder son plan d’austérité, parce qu’un freinage fiscal massif est la dernière chose dont a besoin la zone euro. 
L’approche actuelle de la zone euro consistant à « s’en sortir tant bien que mal » est un déséquilibre instable : remettre à plus tard et dilapider de l’argent à une cause perdue ne servira à rien. Soit la zone euro se dirige vers un équilibre différent : une plus grande intégration économique, fiscale et politique, soutenue par des politiques qui restaurent la croissance et la compétitivité, en ce compris des restructurations de dette ordonnées et un euro plus faible. 
Le status quo n’est plus soutenable. Seule une stratégie globale peut sauver la zone euro à présent. 

Plus de leadership pour plus d’Europe 
MILAN – Le débat autour d’une meilleure gouvernance économique au sein de la zone euro apporte un nouvel éclairage sur les faiblesses du système. Déjà, lors de la signature du Traité de Maastricht, il était devenu évident qu’une union monétaire sans une démarche similaire dans le domaine budgétaire ne serait pas viable à long terme. 
La zone euro – dont la politique monétaire centralisée est menée par la Banque Centrale Européenne en parallèle aux 27 politiques budgétaires nationales – en est venue aujourd’hui à ressembler à une parodie de bons sens économique. Assez rapidement, des états importants tels que la France et l’Allemagne ont cessé de prendre au sérieux le Pacte de Stabilité et de Croissance de l’Union Européenne, supposé garantir la discipline budgétaire et la coordination entre les états membres. 
L’euro est rapidement devenu la deuxième monnaie mondiale et a agi tel un bouclier contre les turbulences financières externes. Mais la prudence s’est envolée devant la flambée d’optimisme – comme le souligne l’intégration prématurée dans la zone euro de pays comme la Grèce, ainsi que le décalage entre le rythme d’élargissement de l’UE et celui de l’intégration institutionnelle. 
En d’autres termes, les décisionnaires européens ont finalement ignoré les conditions élémentaires d’une union européenne dans une zone économique hétérogène : 
• Un budget commun non négligeable pour la provision des biens publics. 
• Des transferts budgétaires des zones prospères vers les régions en difficulté. 
• Une forme de mutualisation de la dette publique, selon des règles rigoureuses. 
• Et surtout une banque centrale munie de toutes les prérogatives et instruments nécessaires pour lui permettre d’agir en tant que prêteur de dernier ressort. 
Certains opposeront néanmoins une plus grande solidarité, ne tenant pas compte du fait élémentaire qu’une plus grande interdépendance dans une union monétaire l’implique, et ignorant l’affirmation du modèle de « marché social » de l’Europe du Traité de Lisbonne. 
Et un nouveau “pacte budgétaire” prévoit d’inscrire l’équilibre budgétaire dans la constitution des états membres – et de ramener la dette publique en deçà de 60% du PIB en 20 ans. 
De ce point de vue, la classe politique européenne a clairement échoué dans l’exercice de son leadership. 
Le défi est aujourd’hui de deux ordres : comment gérer la crise financière tout en créant un avenir économique plus sûr par une meilleure gouvernance. Une trop grande rigueur budgétaire, en l’absence de mesures pour stimuler la croissance, a renforcé les tendances récessives, mettant sous pression les budgets nationaux et les rapports dette/PIB. 
Le système bancaire européen doit devenir une union bancaire au sein de laquelle la BCE aurait la responsabilité de la surveillance prudentielle. Le pacte budgétaire doit être mis en place rapidement, et les efforts visant à l’harmonisation des politiques budgétaires devraient être maintenus. 
Mais la discipline budgétaire doit s’accompagner de politiques qui encouragent la croissance, sans lesquelles on ne peut ni rééquilibrer les budgets ni diminuer la dette. La Stratégie Europe 2020, approuvée il y a deux ans en partie pour améliorer la gouvernance économique, est un bon point de départ, puisqu’elle offre les bases du « pacte de croissance » recherché par certains gouvernements de l’UE. 
L’argument selon lequel le renforcement des institutions européennes communes limiterait la souveraineté nationale semble bien faible, pour la simple raison que dans le monde économique globalisé d’aujourd’hui, la souveraineté est plus apparente que réelle. 
En parallèle de ces changements, les dirigeants européens doivent publiquement reconnaître que si l’euro s’écroule, l’Europe reviendra rapidement à des dévaluations concurrentielles, à la protection intra-européenne, et à des politiques protectionnistes, soit à la réalité des années 70 et 80. L’opinion publique européenne doit prendre conscience du fait que plus d’interdépendance signifie que la stabilité du taux de change et l’achèvement progressif d’un marché unique impliqué par l’euro bénéficient réellement à l’ensemble des parties prenantes. 
La classe politique de l’Europe doit trouver le courage de prendre les décisions qui mèneront à une union plus étroite. Le prix modique que les états nations devront payer est négligeable en comparaison des probables conséquences de l’inaction. 

La force dans la désunion de la zone euro 
FLORENCE – Cela fait des mois qu’un débat de plus en plus frénétique, voire apocalyptique, à propos du destin de l’euro a été la principale source d’instabilité globale. La monnaie commune de l’Europe peut-elle survivre ? 
Pourtant, l’euro semble résister étonnamment bien à ses malheurs. Au contraire du début de l’été 2010, il est resté très stable par rapport au dollar sur les marchés de changes. 
Le temps d’une journée, parfois même seulement quelques heures, les traders succombent à l’illusion de stabilité, donnant naissance à une reprise des marchés financiers, aussi euphorique qu’éphémère. Ensuite, ils se réveillent à la réalité que rien n’a vraiment changé et que le problème réapparaitra quelques semaines ou mois plus tard, dans une forme qui semble encore plus insoluble. 
Cela n’est-il pas impensable politiquement ? Inéluctablement, on arrive à la conclusion que la gouvernance de la zone euro est irrémédiablement défectueuse. 
Néanmoins, la persistance de ces difficultés met en évidence l’essence même de la zone euro. Les turbulences du marché démontrent qu’un mécanisme institutionnel est nécessaire à une plus grande stabilité monétaire. 
L’euro a été créé en réponse aux conséquences néfastes de l’instabilité monétaire internationale qui s’est imposée après la chute des régimes de taux de change fixes au début des années 1970. Dès que le dollar faiblissait, le capital affluait alors vers des monnaies alternatives, en particulier le yen japonais et le Mark allemand. 
Aujourd’hui, les principaux « bénéficiaires » – en fait, victimes – des doutes planant sur le dollar sont des économies beaucoup plus petites que le Japon ou l’Allemagne. Désormais, les flux de capitaux font monter le franc suisse, les couronnes suédoise et norvégienne et les dollars canadiens et australiens, causant de profonds bouleversements dans ces petites économies à cause de la perte de compétitivité de leurs produits et services. 
Les gestionnaires de ces nouvelles monnaies refuges cherchent désespérément au moins un ancrage temporaire ou un système de bandes de fluctuation par rapport au taux de change de leurs voisins importants. Une telle politique n’est pas sans danger : elle est nécessairement autodestructrice, car l’établissement d’un ancrage nominal ou d’une bande de fluctuation génère une cible naturelle pour les spéculateurs. 
En fin de compte, le tumulte actuel poussera les plus petits pays européens à chercher des manières de se lier beaucoup plus fortement à l’euro. C’est ce qui s’est passé dans les années 1970, pendant la première vague de tumulte monétaire : les Scandinaves et les Suisses avaient négocié leur association au régime de change européen. 
Les bénéfices de l’adhésion à l’euro sont également clairs pour beaucoup d’autres petites économies. La Slovénie, qui est entrée dans la zone euro en 2007, et la Slovaquie, qui l’a rejoint au début de 2009 – juste avant que crise financière ne ferme brutalement la porte à d’autres élargissements de la zone euro – ont connu une stabilité financière bien plus importante que leurs voisins flottant librement. 
La turbulence renforce la leçon – à la base de la création de l’euro – que les gens et les entreprises ordinaires ne devraient pas être exposés au risque de change. 
Juste après la crise financière, il était souvent assumé que la flexibilité de change a fourni au Royaume-Uni un avantage par rapport aux autres membres de la zone euro comme l’Espagne. Mais les exportations espagnoles se sont reprises plus rapidement que celles du Royaume-Uni, et la pression inflationniste à travers le taux de change représente à présent une contrainte majeure pour la politique monétaire britannique future. 
Le plus apparent d’entre eux est qu’il n’y a toujours pas d’accord satisfaisant sur la façon de répartir les coûts liés à la menace d’insoutenabilité de la dette de certains pays membres. Il est facile de conclure que personne n’est responsable : ni les gouvernements nationaux, ni certainement la Commission Européenne à Bruxelles qui est largement inefficace et avec laquelle les grands pays membres semblent être pratiquement en guerre. 
Au contraire du dollar américain, il n’existe pas de moyen évident de faire pression sur la Banque Centrale Européenne pour déprécier la monnaie en vue d’obtenir un avantage compétitif sur les autres économies. Les gouvernements européens ne sont pas en mesure de donner à la BCE des instructions d’achat de bonds du gouvernement. 
Plus la gouvernance inefficace de la zone euro est critiquée, plus l’euro devient important en tant que monnaie non politisée représentant une réserve de valeur sûre. Dans un monde stable de marchés confiants, les petits pays peuvent se contenter de leur propre régime de change. 
Un ensemble de bûches attachées ensemble pour former un raft – même s’il manque un gouvernail – est clairement plus performant qu’un tronc unique avançant au gré des tempêtes. Plus les vagues de doutes sont hautes et l’incertitude augmente, plus l’approche commune est nécessaire. 


L'illusion du taux de change 
MILAN - Si on observe les structures des échanges des deux plus grands acteurs de l'économie mondiale, deux faits se détachent. Le premier est qu'alors que les États-Unis contractent un déficit commercial avec presque tous les pays, y compris le Canada, le Mexique, la Chine, l'Allemagne, la France, le Japon, la Corée du Sud et Taiwan, pour ne pas mentionner les pays exportateurs de pétrole, le plus grand déficit est celui contracté avec la Chine. 
Le deuxième fait est que le Japon, la Corée du Sud et Taiwan - globalement des économies à haut-revenu - ont un grand surplus de leur balance commerciale avec la Chine. L'Allemagne a un commerce relativement équilibré avec la Chine, enregistrant même un modeste excédent bilatéral dans la période post-crise. 
Les États-Unis ont un déficit commercial global persistant qui fluctue autour de 3-6% du PIB. Mais alors que le total reflète des déficits bilatéraux avec à peu près tout le monde, le congrès des États-Unis est hanté par la Chine et semble convaincu que la cause fondamentale du problème se situe dans la manipulation chinoise du taux de change du renminbi. 
Le problème avec cette perspective est qu'elle ne peut pas expliquer les différences rigides entre les États-Unis et le Japon, l'Allemagne et la Corée du Sud. D'ailleurs, la valeur réelle (indexée sur l'inflation) du renminbi monte maintenant rapidement, à cause des différentiels d'inflation et de la croissance des salaires chinois, en particulier dans les secteurs d'exportation du pays. 
Un souci légèrement plus sensible pourrait être que le rôle de monnaie de réserve du dollar engendre pour lui le fait « d'être surévalué » par rapport à chaque devise, pas simplement par rapport au renminbi. Cela pourrait créer une pression supplémentaire sur la partie commerciale de l'économie des États-Unis et pourrait aider ainsi à expliquer pourquoi le secteur du commerce des États-Unis n'a pas produit d'emploi net pendant deux décennies. 
En fait, l'emploi produit par le secteur du commerce est allé dans les services à l'extrémité supérieure des distributions à valeur ajoutée par personne, de l'éducation, et du revenu. En conséquence, la croissance et l'emploi dans le secteur du commerce ont pris des voies séparées, avec une croissance saine et un emploi stagnant. 
Les dispositifs distincts de l'économie des États-Unis pendant au moins une décennie avant la crise qui a commencé en 2008 n'étaient pas soutenables, à cause du niveau élevé de la consommation, dû à un effet de richesse, à un sous-investissement (y compris dans le secteur public) et à une épargne illusoire qui a fait défaut au manque d'investissement. Cette consommation excessive des ménages et du gouvernement a alimenté l'économie nationale - et aussi une grande partie de l'économie mondiale. 
Dans plusieurs pays européens confrontés maintenant aux défis fiscaux et de croissance, le modèle était quelque peu différent : la majeure partie de la consommation et de l'emploi excessifs était du côté de gouvernement. Mais l'effet était semblable : un modèle insoutenable de génération de revenu et d'emploi, une productivité plus faible et une compétitivité des secteurs du commerce dans ces économies, conduisant aux déficits commerciaux, à un PIB chétif et à l'affaiblissement de la création d'emplois. 
On pourrait arguer du fait que l'euro a été et est toujours surévalué, et que ceci a beaucoup gêné la productivité de pays de la zone euro, par rapport aux pays extérieurs à la zone euro. Mais les insuffisances relatives de productivité dans la zone euro sont plus importantes pour la croissance, et n'ont rien à voir avec le taux de change. 
Les pays en voie de développement ont appris avec le temps que la croissance du revenu réel et la hausse de l'emploi sont provoquées par des gains de productivité, mais pas par les mouvements du taux de change. Ceci, alternativement, exige de l'investissement public et privé dans les valeurs matérielles, l'infrastructure d'examen médical et de télécommunications, le capital humain et les qualifications, la connaissance et la base technologique de l'économie. 
Naturellement, il est possible que les termes de l'échange de marchandises d'un pays sortent de la ligne avec des niveaux de revenu et de productivité, exigeant un rééquilibrage. Mais le rajustement des termes de l'échange n'est aucun produit de remplacement pour aborder les piliers financiers structuraux de la productivité. 
Le sous-investissement a partout des coûts et des conséquences à long terme. La consommation excessive cache simplement ces coûts de manière temporaire. 
Aux États-Unis, les insuffisances de productivité ont mené à un modèle de débranchage des chaînes d'approvisionnement mondiales. Ainsi le défi pour l'Amérique est non seulement de reconstituer la productivité, mais de reconstituer également ses liens avec les courants principaux du commerce mondial. 
C'est certainement vrai de nos jours pour l'Allemagne, le Japon et la Corée du Sud. Les États-Unis et d'autres peuvent aussi bien en tirer profit, mais seulement si la productivité relative aux niveaux de revenu dans des secteurs spécifiques de compétitivité potentielle commence à monter. 
Tant que la politique économique de l'Amérique reste concentrée principalement sur les déficits, sur la demande nationale, les taux de change et le retour en arrière sur la franchise commerciale, alors les insuffisances d'investissement ne seront pas solutionnées. Cela signifie que ses problèmes d'emploi et de distribution des revenus ne seront pas non plus solutionnés. 
La bonne nouvelle, c'est qu'à un niveau plus profond, des incitations à travers les pays avancés et en voie de développement sont mises en place. Les économies émergentes ne voudraient rien davantage que la restauration des modèles durables de croissance des économies avancées, et sont préparées pour être des acteurs coopératifs dans ce processus. 

La crise des valeurs de l’Europe 
En 2012, le mouvement d’extrême droite l’Aube Dorée en Grèce a remporté 21 sièges à l’issue des élections parlementaires, le parti Jobbik de droite gagne du terrain dans mon pays natal, la Hongrie, et le Front National de Marine le Pen s’est renforcé lors des dernières élections présidentielles en France. Le soutien grandissant en faveur de telles forces partout en Europe impose la même inévitable conclusion : la crise financière prolongée du continent crée une crise des valeurs qui menace désormais la propre Union Européenne. 
Lorsque ce n’était qu’une aspiration, l’Union Européenne était une idée éminemment attrayante qui avait enflammé l’imagination d’un grand nombre de personnes, dont la mienne. Je l’avais envisagée comme l’incarnation d’une société ouverte – une association volontaire d’états souverains acceptant d’abandonner une partie de leur souveraineté pour le bien commun. 
Aujourd’hui, la crise de l’euro fait de l’UE quelque chose de radicalement diffèrent. Loin d’être une association volontaire, la zone euro est maintenant maintenue par une discipline de fer ; loin d’être une association d’égaux, elle est devenue un arrangement hiérarchique dans lequel le centre dicte la politique tandis que la périphérie devient progressivement subordonnée ; en lieu de la fraternité et de la solidarité, les stéréotypes hostiles prolifèrent. 
Ils admettaient qu’il était impossible d’atteindre la perfection – et ont donc mobilisé la volonté politique nécessaire pour faire un petit pas en avant, sachant parfaitement qu’une fois ce pas effectué, son inadéquation deviendrait visible et exigerait alors d’autres étapes supplémentaires. 
En première ligne de cet effort se trouvaient la France et l’Allemagne. Au fur et à mesure de la désintégration de l’empire soviétique, les dirigeants allemands réalisèrent que la réunification de l’Allemagne ne serait possible que dans le contexte d’une Europe plus unie, et ils étaient prêts a faire de considérables sacrifices pour y parvenir. 
A l’heure des arrangements, les Allemands furent donc disposés à contribuer un peu plus et à prendre un peu moins, facilitant ainsi l’accord. A l’époque, les dirigeants allemands prétendaient que l’Allemagne n’avait pas de politique étrangère indépendante, seulement une politique étrangère européenne. 
S’ensuivit une période de consolidation (dont l’introduction des billets et des pièces en euro en 2002). Puis survint le krach de 2008, qui bien que d’origine américaine, a provoqué de bien plus gros problèmes en Europe que partout ailleurs. 
La réponse des dirigeants à la faillite de Lehman fut d’annoncer qu’aucune autre institution financière importante ne serait autorisée à faire faillite, ce qui exigeait de substituer le crédit d’état au gel des marchés. Mais peu de temps après, la Chancelière allemande Angela Merkel affirmât que de telles garanties devaient être apportées par chaque état individuellement, et non par l’Europe de manière collective. 
Ce fut le début de la crise de l’euro car cela exposait un défaut dans la monnaie unique dont ni les autorités ni les marchés financiers n’étaient conscients – et qui n’est toujours pas encore totalement reconnu aujourd’hui. En créant la Banque Centrale Européenne, les états membres ont exposé leurs propres obligations d’état au risque de faillite. 
Il se peut que leur monnaie se dévalue, mais le risque de défaut est inexistant. Par contre, les pays moins développés qui empruntent en devises étrangères peuvent voir leurs réserves de change diminuer. 
Il y un parallèle très étroit entre la crise de l’euro et la crise de la dette de l’Amérique Latine en 1982, lorsque le Fonds Monétaire International avait sauvé le système financier international en prêtant juste assez d’argent aux pays les plus endettés pour leur permettre d’éviter le défaut. Mais le FMI avait imposé une stricte austérité sur ces pays, ce qui les avaient poussé dans une dépression prolongée. 
Aujourd’hui, l’Allemagne joue le même rôle que celui du FMI à l’époque. Le contexte est diffèrent mais l’effet est identique. 
L’imposition de strictes règles d’austérité sur la périphérie par les pays créanciers perpétue la division de la zone euro entre le centre et la périphérie. Les conditions économiques continuent de se détériorer, provoquant d’immenses souffrances humaines. 
Les innocentes victimes frustrées et en colère de l’austérité sont un terreau fertile pour les discours de haine, de xénophobie et toute autre forme d’extrémisme. Les politiques conçues pour préserver le système financier et l’euro sont en train de transformer l’UE en l’opposé d’une société ouverte. 
Ce n’est malheureusement pas le cas. Les problèmes financiers sont pressants – et monopolisent l’attention des hommes politiques. 
Ils poursuivent donc sur une voie qui perpétue la division entre le centre et la périphérie. Les perspectives sont si sombres que l’on ne peut laisser faire. 


Dialogue avec les extrémistes 
JERUSALEM – La politique moyenne-orientale du président Bush, telle qu'il l'a définie en janvier 2002 lors de son discours sur "l'axe du mal" est en train de changer radicalement. Son paradigme de politique étrangère d'une alliance des "modérés" pour vaincre les "extrémistes" – avec le soutien enthousiaste de dirigeants israéliens dépourvus d'imagination et de ceux des Arabes (avec en tête l'Egypte et l'Arabie saoudite) qui redoutent un changement radical - a échoué. 
Il a accepté une trêve sous la houlette d'un gouvernement égyptien craignant l'influence iranienne sur Gaza à ses frontières. Cela a sapé la politique de la communauté internationale consistant à ne pas négocier avec ce groupe fondamentaliste, tout en lui donnant une légitimité politique et lui permettant de continuer à se réarmer. 
Aujourd'hui le Hezbollah est plus puissant qu'il ne l'a jamais été sur le plan militaire (la résolution 1710 du Conseil de sécurité qui appelait à son désarmement est un échec total) et en meilleure position politique qu'avant la guerre. Parvenant admirablement à combiner les fibres politiques, religieux et nationalistes, le dirigeant du Hezbollah, Hassan Nazrallah, est devenu le maître incontesté du Liban. 
Le protecteur syrien du Hezbollah, le président Bachar Al-Assad, un autre membre de "l'axe du mal", se porte bien lui aussi. Israël et les USA, mais aussi l'Egypte et l'Arabie saoudite, avaient espéré la disparition politique de ce sympathisant de toutes les causes radicales de la région qu'ils combattent – du Hamas et de l'Iran aux forces anti-occidentales du Liban. 
Enfin, voulant à tout prix reprendre le gouvernail de la politique au Moyen-Orient, les USA ont radicalement changé d'attitude. Ainsi, ils ont convenu d'une rencontre entre le sous-secrétaire d'Etat américain pour le Proche-Orient, David Welch, et le principal négociateur syrien avec Israël, Riad Daoudi. 
La politique américaine visant à contraindre l'Iran à arrêter son programme nucléaire au moyen de sanctions inefficaces n'a pas mieux réussi que les autres plans destinés à isoler les extrémistes de la région. Les USA sont revenus sur leur refus de négocier avec l'Iran si ce dernier ne suspend pas au préalable l'enrichissement de l'uranium. 
Enlisée en Irak et en Afghanistan, l'Amérique n'est pas d'humeur à ouvrir un troisième front contre le monde musulman. Les conséquences d'une attaque israélienne contre l'Iran "seraient extrêmement stressantes pour nous", a averti le chef d’état-major interarmées, l'amiral Michael Mullen. 
Avec l'échec de sa politique étrangère d'inspiration idéologique, Bush a finalement décidé de ne pas rester imperméable à l'intérêt d'un dialogue avec la Syrie et l'Iran. Aussi isolés qu'ils soient au sein de la famille arabe, et aussi difficile soit la situation de l'Iran, ces deux pays maintenant alliés détiennent la clé de la stabilité du Moyen-Orient. 
Cette diminution générale des tensions politiques traduit une autre erreur de conception de l'administration Bush, à savoir que "l'axe du mal" serait une coalition irrationnelle visant uniquement à nuire. Le fait qu'il poursuive des buts radicaux ne signifie pas nécessairement qu'un pays va se comporter de manière irrationnelle. 
Leur politique ne consiste pas simplement à répandre la terreur et la révolution, elle vise à défendre des intérêts négociables. Ils sont à la fois conscients des limites de leur politique de déstabilisation et dans l'attente d'une administration américaine davantage tournée vers le dialogue, qui accepte de prendre en compte leurs préoccupations politiques et stratégiques. 


Cinq années d’absence de réformes financières 
Les conséquences de la frénésie chinoise du crédit se révèlent de plus en plus catastrophiques. En bref, le système financier mondial demeure empreint de bien des dangers et dysfonctionnements. 
Pire encore, malgré des années de discussions, aucun consensus sur la nature des difficultés du système financier – et encore moins s’agissant de la manière de les résoudre – n’a encore émergé. Il semble y avoir là une illustration de la puissance des banques sur le plan politique. 
Vince Cable, secrétaire d’État britannique au commerce, a par exemple récemment accusé les régulateurs de la Banque d’Angleterre – qu’il qualifie au passage de « talibans du capital » – de retarder la reprise économique du pays en faisant peser un poids excessif sur les banques. Cable semble appuyer le point de vue des lobbyistes du secteur bancaire lorsque ceux-ci affirment que le crédit et la croissance seraient mis à mal si les banques étaient contraintes de « détenir davantage de capital. » 
De tels points de vue s’avèrent cependant erronés et trompeurs. Le capital bancaire ne consiste nullement en réserves de liquidités censées être « mises de côté, » mais bien en sommes d’argent non empruntées et pouvant être utilisées à des fins de prêt. 
Les régulations en place au moment de l’apparition de la crise étaient à la fois inappropriées et mises en œuvre de manière inadéquate ; les réformes proposées depuis ne se révélant pas beaucoup plus brillantes. Les réformes de Bâle III proposées permettraient par exemple aux banques de financer jusqu’à 97% de leurs actifs au moyen d’argent emprunté ; certains investissements pourraient ainsi être intégralement réalisés via des fonds empruntés. 
Or, les risques associés à cette approche devraient désormais apparaître évidents aux yeux de tous. Lorsque les propriétaires ne peuvent rembourser leur crédit dans le cadre de prêts hypothécaires, ne risquent-ils pas de se voir dépossédés de leur maison, impactant le quartier tout entier ? 
« Pris à la gorge » ou confrontés à des difficultés, les propriétaires n’auront pas tendance à beaucoup investir dans l’entretien ou l’aménagement de leur bien. De même, les banques entravées par l’épée de Damoclès d’un endettement excessif qui les empêche de financer des investissements judicieux constituent un frein pour l’économie. 
Le caractère défectueux des réglementations fausse encore davantage le comportement des banques les plus fragiles – par exemple en les incitant à prêter aux gouvernements ou à investir dans des titres négociables plutôt que d’octroyer des crédits aux entreprises. Les régulateurs ont par ailleurs trop souvent tendance à tolérer – et parfois à entretenir – la faiblesse des banques, niant la gravité de leur état de santé financier. 
Une interdiction des versements aux actionnaires ainsi qu’une obligation pour les banques de lever des fonds en vendant de nouvelles actions permettrait de les renforcer, sans pour autant restreindre leur capacité à prêter. Les banques dans l’impossibilité de vendre leurs actions, quel qu’en soit le prix, sont celles qui risquent le plus d’être trop faibles pour pouvoir survivre sans subventions. 
Les banques constituent cependant elles-mêmes les principaux emprunteurs, ayant pour habitude de financer plus de 90% – et parfois plus de 95% de leurs investissements – via l’endettement. (Par opposition, les sociétés non financières empruntent rarement pour plus de 70% de leurs actifs, et souvent beaucoup moins, malgré l’absence de réglementation relative à leurs ratios d’endettement.) 
À partir de 2010, les banques chypriotes ont investi une partie de leurs dépôts dans des obligations étatiques grecques, qui promettaient des taux d’intérêt de plus de 10% – parfois même supérieurs à 15 voire 20%. Tant que la Grèce honorait ces taux élevés, les banques chypriotes ont été en mesure de verser des taux attractifs à leurs déposants, autour par exemple de 4,5%, et de prospérer. 
Dans la mesure où les banques avaient principalement réalisé leurs investissements au moyen de sommes empruntées, elles sont devenues insolvables. Après avoir pendant un temps été maintenues à flot grâce à l’aide de la Banque centrale européenne, les banques chypriotes ont été contraintes de faire face à leurs pertes. 
Même si le fait d’investir dans les obligations grecques se révélait en effet risqué – comme en témoignent les taux élevés promis par ces obligations – les différentes réglementions ont négligé la possibilité de pertes. Ainsi, tandis que s’accentuaient les risques encourus, les profits des banques ont bénéficié à leurs actionnaires et dirigeants, les responsables politiques s’en félicitant, et les banques ont connu une croissance considérable par rapport à l’économie. 
Au sein de la zone euro, par exemple, les banques ont la faculté d’étendre des prêts en faveur de n’importe quel gouvernement par recours exclusif à de l’argent emprunté. La banque franco-belge Dexia, ainsi que les banques chypriotes et nombre d’autres établissements depuis 2008, ont fait défaut ou ont dû être sauvées face aux pertes liées à des investissements risqués que les régulateurs avaient pourtant considéré comme sûrs. 
Partout, les réglementations semblent se fonder sur la conception erronée selon laquelle les banques devraient détenir « juste assez » de capitaux. Or, les capitaux sont loin de constituer une ressource rare pour les banques viables, et la « science » des tests de résistance ainsi que de la pondération complexe des risques se révèle une illusion néfaste. 
En réalité, les banques sont devenues une entité à part principalement dans leur capacité à se sortir de la panade engendrée par les paris excessivement risqués qu’elles entreprennent, et cela au détriment des autres. Rien en matière d’intermédiation financière ne saurait justifier que l’on permette aux banques de dénaturer l’économie et de mettre le public en péril aussi considérablement qu’elles le font aujourd’hui. 
Malheureusement, malgré les retombées immensément négatives de la crise financière, peu de choses ont changé en matière de politiques bancaires. Trop de responsables politiques et de régulateurs accordent davantage d’importance à leurs propres intérêts, et à ceux de « leurs » banques, qu’à leur mission consistant à servir les citoyens et les contribuables. 

L'échec des mesures radicales contre la Chine 
Mais en cette année de campagne et d'élections présidentielles américaines, la Chine n'a presque pas fait l'objet de mesures radicales. Ce changement d'attitude bienvenu est dû à plusieurs raisons. 
Les dernières élections américaines ont rarement épargné la Chine, qui s'est ainsi fréquemment retrouvée la cible de la démagogie populiste. Son régime de taux des changes, fixant le taux de change du yuan à celui du dollar américain, fut accusé d'aggraver le déficit de la balance commerciale américaine. 
Bien que la majeure partie des exportations chinoises viennent maintenant de sociétés privées qui ne reçoivent quasiment aucun prêt des banques d'Etat, les candidats américains des élections précédentes cherchaient immanquablement à se faire bien voir des électeurs de la classe ouvrière en promettant de protéger les emplois américains contre les pratiques commerciales chinoises théoriquement injustes. La question des emplois peut être exploitée plus avant en citant les conditions de travail déplorables, les bas salaires, le travail des enfants et d'autres problèmes communément présents dans les pays en développement. 
Attaquer un pays communiste semble toujours avoir offert aux hommes politiques américains un moyen pratique de séduire l'électeur moyen. Après tout, on peut faire confiance à la plupart des électeurs américains pour ne pas apprendre comment d'autres pays, sans parler des pays d'Extrême-Orient, fonctionnent réellement. 
Mais cette fois-ci, George W. Bush et John Kerry savent tous deux qu'il serait peu sage de s'en prendre trop durement à la Chine. Les entreprises américaines et la totalité de l'économie américaine détiennent de forts intérêts en Chine aujourd'hui, aussi les deux candidats n'ont aucun intérêt à faire des vagues. 
En effet, le protectionnisme ne peut rien faire pour réduire le déficit commercial américain et éponger le chômage national. Peu importe combien les hommes politiques accusent les autres, la croissance des imports américains implique une plus grande dépendance vis-à-vis des marchés internationaux et l'Amérique a besoin d'un facteur chinois dans son portefeuille d'investissement pour rester concurrentielle en face des entreprises japonaises et européennes. 
George W. Bush n'a pas réussi à tenir les promesses protectionnistes de sa campagne de 2000 à l'encontre de la Chine, tout comme Bill Clinton durant ses deux mandats. Toute mesure radicale et promesse de protectionnisme à l'encontre de la Chine cette fois-ci sonnerait probablement tout aussi faux. 
La Chine a des intérêts communs dans la lutte contre le terrorisme extrémiste islamiste et n'a pas essayé de bloquer le chemin des armées américaines vers la guerre d'Irak au Conseil de sécurité des Nations Unies. La Chine a également coopéré de manière positive avec les Etats-Unis et leurs alliés dans le règlement de la question nucléaire en Corée du Nord. 
Bien sûr, l'Amérique veut toujours contenir la Chine et l'empêcher d'accéder au rang de puissance mondiale et régionale. Toutefois, cela reste un objectif a long terme et certainement pas matière à campagne électorale présidentielle, particulièrement quand la Chine semble trop faible pour représenter une menace immédiate pour les Etats-Unis sur n'importe quel front dans un avenir proche. 
La Chine n'a jamais représenté un facteur positif dans la politique américaine, aussi, de son point de vue, moins on la mentionne en période de campagne électorale américaine, mieux c'est. Le silence relatif des Etats-Unis sur la Chine ces jours-ci n'est peut-être dû qu'à la domination de la guerre d'Irak dans les gros titres. 

L’échec du ciblage d’inflation 
Au début des années 80, ils sont tombés sous le charme du monétarisme, théorie économique simpliste prônée par Milton Friedman. Après que le monétarisme a été discrédité – à grands frais pour les pays qui y avaient succombé –, a débuté la quête d’un nouveau mantra. 
Celui-ci est apparu sous la forme du « ciblage d’inflation », selon lequel chaque fois que la croissance des prix excède un niveau cible, les taux d’intérêts doivent être augmentés. Cette méthode rudimentaire repose sur une théorie économique médiocre et peu de preuves empiriques : il n’y a pas de raisons de croire que quelle que soit la source d’inflation , la meilleure solution est d’augmenter les taux d’intérêt. 
Aujourd’hui, le ciblage d’inflation est mis à l’essai – et échouera certainement. Les pays en développement doivent faire face à des taux plus élevés d’inflation non pas à cause d’une macro-gestion médiocre, mais de la forte hausse des prix du pétrole et des denrées alimentaires, qui représentent une plus grande partie du budget moyen des ménages que dans les pays riches. 
Dans ces pays, l’inflation est importée en grande partie. Accroître les taux d’intérêt n’aurait que peu d’impact sur les tarifs internationaux des céréales ou du carburant. 
Tant que les pays en développement continuent d’être intégrés dans l’économie mondiale – et ne prennent pas de mesures pour limiter l’impact des prix internationaux sur les prix nationaux – il n’est pas à exclure que les prix du riz et d’autres céréales dans les différents pays augmenteront avec les prix internationaux. Pour nombre de pays en développement, cette augmentation est une menace à trois niveaux : les pays importateurs doivent non seulement payer plus pour les céréales, mais aussi pour les faire venir et encore davantage pour les livrer aux consommateurs qui vivent loin des ports. 
L’augmentation des taux d’intérêts peut réduire la demande mondiale, qui peut à son tour ralentir l’économie et contenir les hausses de tarifs de certains biens et services, en particulier non commerciaux. Mais à moins qu’elles ne soient prises à un niveau intolérable, ces mesures seules ne peuvent réduire l’inflation aux taux cibles. 
Tout d’abord, il ne faut pas rendre les politiciens et les banques centrales responsables de l’inflation importée, ni leur attribuer le mérite d’une faible inflation lorsque la conjoncture mondiale est propice. Il est désormais reconnu qu’Alan Greenspan, ancien président de la Réserve fédérale américaine, est en grande partie responsable du désordre économique aux Etats-Unis. 
Ensuite, nous devons reconnaître que la hausse des prix provoque une forte angoisse, en particulier chez les personnes aux revenus moindres. Les émeutes et protestations dans certains pays en développement ne font que révéler ce malaise. 
Les défenseurs de la libéralisation du commerce ont beau vanter ses mérites, ils ne seront jamais totalement honnêtes sur ses risques, contre lesquels les marchés garantissent rarement une assurance suffisante. Il y a plus de vingt-cinq ans, je démontrais que dans des conditions plausibles, la libéralisation du commerce pourrait tous nous appauvrir. 
Lorsqu’il s’agit d’agriculture, les pays développés, comme les Etats-Unis et les membres de l’Union européenne, protègent les consommateurs et les agriculteurs contre les risques. Or, la plupart des pays développés n’ont pas les structures institutionnelles ni les ressources pour faire de même. 
Il faut supprimer les aides à la production de biocarburants, qui ont encouragé à passer de la production alimentaire à la production énergétique. Qui plus est, une partie des milliards alloués aux agriculteurs occidentaux devraient maintenant servir à aider les pays en développement à satisfaire leurs besoins alimentaires et énergétiques de base. 
Il est déjà assez difficile de tenir la distance face à la hausse des prix des denrées et de l’énergie. Le ciblage d’inflation – l’affaiblissement de l’économie et l’aggravation du chômage qui l’accompagnent – n’aura que peu d’impact : il ne fera que compliquer la survie dans ces conditions. 

Fallait-il sauver les banques ? 
Cet effondrement peut-être dû à une défaillance du contrôle au sein des firmes financières, qui assurées implicitement du soutien de l'Etat, versent d'énormes primes à leurs employés pour des conduites à risque. Il peut aussi tenir à une longue suite de circonstances favorables qui ont laissé les marchés financiers entre les mains d'optimistes inconscients qui ont fini par virer de bord, ou tout simplement il est dû à une panique irraisonnée. 
Dans ce contexte, acheter – ou simplement détenir – des actifs à risque est une recette pour une catastrophe financière. Il en est de même quant à l'achat ou à la détention d'actions d'une firme susceptible de détenir des actifs à risque, aussi ampquot;sûreampquot; qu'aient pu paraître précédemment les actions de cette firme. 
L'effondrement du prix des actifs financiers à risque ne nous concernerait pas trop s'il n'avait provoqué des dégâts dans le système d'établissement des prix, car l'économie réelle y a vu un avertissement : il faut arrêter les productions à risque et ne pas se lancer pas dans des activités susceptibles de comporter des risques. 
Et si la baisse du salaire nominal traduit un excès de main d'œuvre, les choses ne font que s'aggraver. La déflation généralisée provoque la fonte des capitaux d'un encore plus grand nombre d'intermédiaires et transforme en actifs dangereux une part encore plus grande de ceux qui étaient considérés auparavant comme sûrs. 
Systématiquement depuis 1825 (sauf durant la Grande dépression des années 1930), la réponse standard des banques centrales a été de soutenir à la hausse le prix des actifs financiers à risque et d'empêcher les marchés financiers de signifier à l'économie réelle qu'elle doit fermer les entreprises à risque et éviter les investissements à risque. 
Cette politique soulève des controverses parce qu'elle récompense les acteurs du marché qui parient sur les actifs à risque, alors que beaucoup d'entre eux ont pris des risques en toute connaissance de cause et ont une certaine responsabilité dans le déclenchement de la crise. Mais cette politique est pratiquement un passage obligé, car des mesures qui appauvriraient les détenteurs d'actifs financiers à risque tueraient le dynamisme dans l'économie réelle. 
S'il est dans l'intérêt général, le sauvetage des institutions financières qui rapporte même plus que leur part du gâteau à ceux qui ne le méritent pas est acceptable. 
Ce sont les plans de sauvetage financiers qui rapportent à ceux qui ne le méritent pas et portent tort à une grande partie de la population (les contribuables ou les salariés par exemple) qui sont inacceptables. Malheureusement, c'est ainsi que la situation actuelle est souvent perçue par l'opinion publique, notamment aux USA. 
En 1996 le candidat à la vice-présidence, Jack Kemp, a critiqué le vice-président Al Gore quant à la décision de l'administration Clinton de sauver le gouvernement mexicain durant la crise financière de 1994-1995, alors qu'il avait fait preuve d'incompétence. 
Gore lui a rétorqué que l'Amérique avait gagné un milliard et demi de dollars dans l'opération. De la même manière, le secrétaire au Trésor de Clinton, Robert Rubin, et le directeur général du FMI, Michel Camdessus, ont été vivement critiqués pour avoir engagé l'argent public pour sauver les banques new-yorkaises qui avaient prêté de l'argent aux pays d'Asie de l'Est qui avaient été à l'origine de la crise de 1997-1998. 
Et ils concluaient en soulignant que tout le monde a été largement gagnant parce qu'ainsi une récession mondiale a été évitée. Mais a ujourd'hui le gouvernement américain ne peut pas utiliser ces arguments. 
Il ne peut pas dire qu'une récession mondiale a été évitée, qu'il n'a pas sauvé les banques – à l'exception de Lehman Brothers et de Bear Stearns – qu'il a poussé à la faillite les spéculateurs les plus dangereux ou qu'il y a gagné de l'argent sur l'opération. Il n'en reste pas moins que les mesures prises à l'égard du secteur bancaire étaient justifiées – et en tout cas préférables à l'inaction. 
Elle retient ce qui est concret : les primes à la hausse des banquiers et une économie réelle qui n'offre pas d'emplois. 



La chute de l’hyper-puissance 
Ecoutez attentivement ce que disent les Israéliens et les Sud-coréens en ce moment et vous verrez qu’ils font allusion à rien de moins qu’à un changement tectonique du système international : c’est-à-dire au glissement d’un monde unipolaire vers un monde multipolaire. 
Ils sentent intuitivement qu’ils ne peuvent plus compter sur la garantie de sécurité absolue du soutien à la fois actif et passif des États-Unis. La guerre au Liban, si frustrante pour Israël, a accéléré cette subtile évolution. 
L’élargissement et la diversification des alliances diplomatiques commencent toutefois à revêtir une importance capitale aux yeux des diplomates israéliens, si ce n’est de la société israélienne. Si le Quartet (États-unis, Russie, Union européenne et Nations Unies) faisait auparavant figure d’alliance à « un plus trois », ce n’est plus le cas. 
Ils voient eux aussi le monde à travers un prisme où les Etats-Unis sont essentiels, mais plus dominants. Un haut fonctionnaire Sud-coréen a récemment établi une liste des pays les plus concernés par la crise nucléaire nord-coréenne : la Chine arrive en premier, suivie par les Etats-Unis, la Russie, le Japon et la Corée du Sud, tandis que l’Europe n’y figure pas. 
Mentionnons également le récent sommet sino‑africain de Pékin, ou encore l’intensification des relations entre le Venezuela et l’Iran. Tous ces changements sont la marque subtile d’une tendance profonde que l’on peut résumer en une phrase : le grand moment unipolaire de l’Amérique, amorcé en 1991 par la chute de l’Empire soviétique, est terminé. 
Leur capacité à rebondir est hors du commun et leurs ressources militaires, intellectuelles, économiques et politiques sont sans précédent. La défaite des Républicains ce mois-ci aux élections de mi-mandat du congrès montre que les Américains ont voulu sanctionner – non sans enthousiasme – les dirigeants pour leurs défaillances stratégiques et éthiques. 
Les Etats-Unis ne sont plus seuls. Ils ne se qualifient plus, si cela a été le cas, d’« hyper-puissance » (pour reprendre les termes d’Hubert Védrine, ancien ministre français des Affaires étrangères), même s’ils sont encore loin d’être une puissance « normale ». 
Ces évolutions ont ouvert la voie au lent et imparfait retour d’un système multipolaire déséquilibré. Le monde dans lequel nous vivons pourrait bien être en route vers la multipolarité souhaitée par le président français Jacques Chirac, mais pas nécessairement une des plus stable et réussie. 
Deux raisons expliqueraient que, contrairement à la vision « gaulliste » traditionnelle, la multipolarité n’amène pas la stabilité mais génère plutôt le chaos. Tout d’abord, les nouveaux acteurs de premier plan – la Chine, la Russie et l’Inde – ne sont pas prêts, ni disposés, ni même capables de jouer le rôle de stabilisateurs sur la scène internationale. 
La multipolarité peut être viable si l’UE joue son rôle de façon positive. Mais si l’UE se préoccupe davantage des moyens d’éviter les responsabilités qui pourraient lui échoir en conséquence de la nouvelle modestie forcée de l’Amérique, alors, la multipolarité engendrera – par défaut et non par dessein – un monde encore plus chaotique. 
L’Europe a une chance unique de montrer qu’elle peut faire une différence lors de cette période qui fait suite à l’unipolarité américaine et qui commence dès maintenant au Proche‑Orient. Nous nous rapprochons du monde souhaité par l’Europe : il peut échouer lamentablement sans l’UE ou s’améliorer en marge grâce à elle. 
A certains égards, la fin d’un monde unipolaire pourrait véritablement être « l’heure de l’Europe ». Mais cela n’arrivera que si l’Union européenne reprend confiance et intervient pour jouer un rôle positif – avec et non contre les États-unis. 

Le signal d’alarme de la roupie indienne 
PRINCETON – La roupie indienne a rapidement perdu de sa valeur au cours des derniers mois, le taux de change par rapport au dollar américain ayant diminué de 11%, soit environ 60 roupies pour 1 dollar, depuis le début du mois de mai. La monnaie nationale constituant un symbole de la puissance économique de l’Inde, les conséquences du déclin de la roupie s’étendent au-delà des tensions et inquiétudes habituelles dans ce genre de situation, à l’intérieur du pays comme à l’étranger. 
Il y a en effet des raisons de s’inquiéter, des raisons qui ne sont cependant pas uniquement liées à la perte de valeur de la roupie. En réalité, le déclin était à prévoir depuis un certain temps, et la récente incertitude des marchés n’en constitue que le signal d’alarme. 
La dynamique de croissance est désormais au point mort, et, face à une inflation constamment élevée, les producteurs indiens peinent à rivaliser sur les marchés mondiaux. Le déficit de la balance courante ne cesse d’augmenter, en raison du creusement du déficit commercial (qui s’élève actuellement à 13% du PIB), soulevant le danger d’une crise de la balance des paiements. 
Le PIB de l’Inde a connu d’exaltants taux de croissance annuelle de 8 à 10% entre 2004 et 2007, cette période ayant semblé annoncer une rupture décisive par rapport à un taux de croissance « hindou » anémique. Les réformes avaient libéré de nouvelles énergies entrepreneuriales, et la perspective d’un avenir meilleur réveillé les attentes du peuple. 
Les fabricants étrangers se précipitant pour satisfaire un nouvel appétit pour les biens de consommation durables, le regard de l’Inde s’est tourné vers l’extérieur. L’économie mondiale – en pleine phase d’expansion soutenue – a accueilli à bras ouverts les services de technologies de l’information indiens. 
Pour un pays figurant parmi les leaders de l’économie mondiale du savoir, ce manque d’investissement dans l’éducation a constitué une grave erreur, d’autres pays ayant désormais vocation à assumer le rôle auquel aspirait l’Inde. Et, même au cours de périodes favorables, l’Inde ne s’est jamais démarquée par son empreinte dans le domaine du commerce mondial des produits manufacturés. 
L’Inde a par ailleurs développé une tendance à l’inflation chronique, en raison d’une combinaison malheureuse de goulets d’étranglement en matière d’offre (causés par la faiblesse de l’infrastructure) et d’une demande excessive (conséquence de déficits publics persistants). Les déficits budgétaires ont semblé conférer une apparente gratuité aux choses, tandis que l’inflation en résultant a érodé la valeur réelle de la dette publique, le gouvernement ayant pendant ce temps privilégié l’accès à l’épargne privée à des taux d’intérêt réels proches de zéro. 
Devant tant de largesse de la part du gouvernement, celui-ci est devenu une source de contrats à revenus de quasi-rente, ce qui a permis aux personnes ayant accès à la politique d’engendrer de solides rendements. Ceci a affaibli les incitations à l’entrepreneuriat. 
Traditionnellement, près de la moitié du déficit commercial de l’Inde a longtemps été financée par l’envoi de fonds de la part d’Indiens expatriés. Une partie de ce flux s’avère régulier, se destinant à venir en aide aux familles restées au pays ; mais il consiste en majorité en investissements opportunistes en quête de rendement réel. 
Rien d’étonnant à ce qu’ils le fassent, compte tenu du ralentissement de la croissance de la consommation (les ventes automobiles sont par exemple frappées par une baisse prolongée). N’est plus restée à l’Inde que la possibilité de financer petit à petit son déficit extérieur au travers de l’emprunt à court terme – la forme de capitaux internationaux la plus capricieuse qui soit. 
Comme nous en avait averti Rudi Dornbusch, regretté professeur d’économie au MIT, une crise a tendance à prendre plus de temps que l’on ne l’aurait imaginé pour faire son apparition, mais s’opère plus rapidement que prévu une fois apparue. L’Inde pourrait bien se révéler particulièrement vulnérable, dans la mesure où l’ensemble des acteurs du pays se sont rendus complices d’une silencieuse conspiration du déni. 
En effet, à un moment où la restriction d’accès aux fonds internationaux à court terme a acquis une respectabilité intellectuelle, la réticence du gouvernement à imposer des limites en la matière s’avère des plus surprenantes. Le Fonds monétaire international, qui appuie désormais la mise en place sélective de contrôles des capitaux, ne semble pas s’en préoccuper : la roupie, selon les conclusions de son rapport annuel, serait correctement évaluée. 
Afin d’éviter un déclin désordonné de la monnaie, la gestion macroéconomique à court terme exige de procéder à une dépréciation officielle au travers de méthodes administratives ainsi que de limites à l’emprunt extérieur. L’existence d’une roupie dépréciée devrait contribuer à relancer les exportations indiennes, et à raviver la croissance. 
Afin d’atténuer les pressions inflationnistes supplémentaires liées à une roupie plus faible, il est nécessaire d’adopter une austérité budgétaire plus agressive. Et même si cela se fait, une roupie dépréciée est vouée à alourdir la charge du remboursement de la dette extérieure, et à aggraver les difficultés des sociétés et des banques du pays. 
Il se pourrait malheureusement que la survenance d’une crise sérieuse soit nécessaire pour susciter une telle réaction. 

Les héros déchus de la crise financière 
L’année dernière, nous avons tenté d’analyser les erreurs qui ont conduit l’économie mondiale dans la crise économique. Il est temps aujourd’hui d’analyser les erreurs que nous avons commises alors que nous tentions d’en sortir. 
Lorsque nous avons pris conscience de l’ampleur de la crise l’année dernière, nombreux étaient ceux qui pensaient qu’elle serait mal gérée. Mais peut-être devrions-nous être reconnaissants qu’elle l’ait été tout court. 
En 2008-2009, le G20 a gagné en influence aux dépends du G-8. La prise de conscience de l’impératif d’une réelle gouvernance globale a permis de voir émerger un ensemble de propositions destinées à concrétiser cette gouvernance. 
L’expérience, semble-t-il, n’est pas juste le nom que nous donnons à nos erreurs. Comme l’a démontré la crise financière, c’est aussi le processus par lequel nous pouvons améliorer notre compréhension et à terme envisager un monde nouveau. 
Malheureusement cependant, ce processus n’est pas allé assez loin, ce qui a permis à de nombreuses banques, aux gouvernements et aux institutions internationales de reprendre le cours des affaires, comme d’habitude. Les pyromanes de l’économie globale sont en effet aujourd’hui devenus les procureurs et accusent les pompiers d’avoir provoqué une inondation. 
Le fait que de nombreuses économies occidentales soient ressorties de la récession l’année dernière ne devrait duper personne en portant à croire que la crise n’aura été uniquement qu’un bref interlude, et que le monde d’après la crise peut revenir au statu quo d’avant la crise. La tentation est forte de récrire l’histoire de cette crise en dépeignant ses effets comme s’ils en étaient les causes, et de blâmer les gouvernements qui ont gérer la crise pour l’avoir débutée. 
Lehman Brothers s’était vu accordé une notation élevée la veille même de son effondrement. Et pourtant, les agences de notation critiquent aujourd’hui les gouvernements qui ont extirpé l’économie globale de l’abysse pour avoir violé les principes de la comptabilité. 
Selon le Fond Monétaire International, les pays du G20 ont consacré 17,6% de leur PIB en moyenne pour soutenir leurs systèmes bancaires, bien qu’ils en aient dépensé beaucoup moins. De la même manière, les dépenses pour stimuler l’économie réelle ont totalisé seulement 0,5% du PIB en 2008, 1,5% en 2009, et seront probablement d’1% cette année. 
Les gouvernements ont adopté les bonnes mesures pour sauver les banques, mais ils ont ignoré les conséquences politiques. En distribuant de vastes sommes d’argent pour sauver le système financier sans exiger de réelles garanties en retour, ils ont fait montre d’un manque de prévoyance. 
Les contribuables pourraient donc devoir payer à deux reprises, une fois pour le sauvetage puis une deuxième fois pour la dette de mauvaise qualité contractée lors du sauvetage, ainsi que l’attestent les plans d’austérité dévoilés en Europe. Paradoxalement, la notion selon laquelle une catastrophe a pu être évitée entraine des pressions croissantes pour que les gouvernements réduisent les dépenses publiques et sociales et s’abstiennent de proposer des programmes d’investissement. 
Mais les gouvernements ne sont pas coupables d’avoir trompé leurs publics ; a tout mieux, ils ont réagi avec naïveté et il en payent le prix aujourd’hui. Les gouvernements n’ont pas vraiment le choix : ils doivent assumer la responsabilité et exercer le pouvoir, même si cela exige de nager à contre courant de l’opinion publique – et surtout si cela peut contribuer à alléger la souffrance sociale entrainée par la crise. 
Il faut en effet se souvenir que la croissance économique n’était soutenue que dans les pays dont les systèmes de protection sociale étaient fortement développés comme en France. Oui, ces pays connaitrons une reprise plus lente qu’ailleurs, mais les pays qui ont chutés profondément doivent travailler plus dur que ceux pour qui la chute a été moins importante. 
Les politiques de croissance portées par les exportations ne peuvent réussir que si les autres pays sont prêts à entretenir des déficits. Compte tenu du fait que les déséquilibres globaux qui ont conduit à la crise ne sont pas résolus, une compétitivité plus forte ne sera qu’une victoire pyrrhique – une victoire très coûteuse pour les niveaux de vie et à la consommation intérieurs. 

Le pharaon déchu 
Le mouvement Kifaya est monté d’un cran dans son opposition au régime du Président égyptien, Hosni Moubarak. Il vient de publier un rapport retentissant osant citer des noms et fournir des informations détaillées sur la corruption au sein de la direction du pays. 
L’action de Kifaya, particulièrement audacieuse, intervient au moment où le gouvernement prend des mesures sévères pour préparer la succession de Gamal, le fils de Moubarak. A titre d’exemple, une loi récente prévoit de punir tous ceux qui répandraient la rumeur que Gamal serait le prochain président. 
La corruption en Egypte, comme dans les autres pays arabes, est si répandue qu’elle entrave véritablement les progrès économiques, l’amélioration du niveau de vie, la liberté des médias, l’indépendance des tribunaux et la démocratie. L’élite politique égyptienne, qui redoute d’être critiquée par les médias, battue au cours d’élections régulières, voire même emprisonnée, préfère le régime existant et s’oppose à toute réforme de poids. 
Il s’agit d’un des thèmes principaux du rapport intitulé : Corruption in Egypt: A Black Cloud That Never Passes (« La corruption en Egypte : un gros nuage noir qui refuse de passer »). Il en ressort que tant que le système sera corrompu par le haut, et tant que le seul moyen pour la population de traiter avec le gouvernement sera de recourir à la corruption, l’inaction prévaudra et les gens continueront à se tromper les uns les autres. 
En même temps, comme cela était le cas pour l’Autorité palestinienne de Yasser Arafat, la corruption du régime encourage les gens à se tourner vers l’Islamisme radical, en essayant tant bien que mal d’avoir l’air honnêtes. Si les Frères musulmans venaient à accéder au pouvoir en Egypte, le rapport de Kifaya éclaircirait une grande partie du déroulement des événements. 
Il fait état de cas touchant aux domaines de l’immobilier, des affaires, de la santé, des transports, du commerce, des banques, de la drogue, de l’agriculture, de la politique, de la culture et des médias. Un chapitre porte sur la façon dont les forces de sécurité contrôlent les désignations à tous les postes clés, y compris à ceux des écoles et des universités. 
De jeunes officiers se sont plaints de la corruption, et Moubarak les aurait apparemment surpris en répondant qu’il savait pertinemment que bon nombre de dirigeants du pays étaient des voleurs, mais pensait qu’ils avaient assez volé pour être satisfaits. Il craignait que le fait d’avoir un nouvel entourage politique n’ait pour effet que celui-ci reprenne le flambeau des déprédations, ce qui serait bien pire pour l’Egypte. 
Lorsque qu’il a accédé à la présidence en 1981, Moubarak a reçu du parlement le droit d’avoir prise sur tous les contrats militaires, sans que ce dernier n’ait son mot à dire. Le Président a donc le monopole sur les dépenses et importations militaires qui, chaque fois qu’il conclut un marché, généreraient d’incroyables dessous-de-table. 
Qui plus est, Susan Moubarak se trouve à la tête d’une centaine d’organisations caritatives, n’existant bien souvent que sur le papier. Le rapport révèle que ces organisations percevraient jusqu’à cinq millions de dollars US par an, mais qu’une grande partie serait ensuite détournée vers les comptes en banque secrets, à l’étranger, de la femme du Président. 
En outre, le rapport indique que les deux fils de Moubarak tirent profit de partenariats à but lucratif – sans même investir quoi que ce soit – avec un grand nombre de sociétés, dont Phillip Morris, Skoda Auto, Movenpick, Vodafone, McDonalds, et plein d’autres. Ils peuvent également obtenir des prêts bancaires non garantis, pour eux et leurs amis. 
Le rapport soutient que ces fonds sont fréquemment utilisés pour des transactions financières illicites, pour la négociation d’armes et le blanchiment d’argent. Les gains des fils de Moubarak proviendraient par ailleurs d’une incursion dans le trafic de drogue et l’exportation clandestine de trésors archéologiques – le patrimoine culturel de l’Egypte –, en collusion avec le Ministre de la Culture, Faruq Husni, censé les protéger. 
Kifaya affirme que les autres ministres ne valent pas mieux. Boutros Ghali, neveu de l’ancien Secrétaire général des Nations Unies, et Habib Aladli, Ministre de l’Intérieur, de même que d’autres personnages influents, comme Ibrahim Suleiman et Safwat Sharif, se livrent à des transactions similaires, parfois avec les fils de Moubarak. 
En bref, il ressort du rapport que les autorités peuvent faire ce que bon leur semble, puisqu’elles ne sont pas tenues au respect de la loi, ni de la transparence. En ayant recours à la « Loi d’urgence », qui restreint les libertés depuis 1981, ainsi qu’à la censure et aux fraudes électorales, le gouvernement égyptien traite ses citoyens comme des serfs. 
Pendant ce temps, la corruption massive ravage l’économie égyptienne : la croissance a chuté de moitié au cours des deux dernières années, le taux de chômage a augmenté et l’inflation est en hausse, entraînant l’érosion monétaire. Les investissements étrangers sont en déclin, la production locale est paralysée et appelle des importations coûteuses. 
En publiant un rapport si détaillé et en osant citer Moubarak et sa famille comme les grands coupables, Kifaya attaque le régime de front. La nécessité de réformes ne s’appuie pas seulement sur la volonté d’un meilleur mode de gouvernement ou sur des droits abstraits : la priorité est de sauver un pays pris à la gorge. 


Le déclin des énergies renouvelables 
PRAGUE – Beaucoup pensent aujourd’hui que les énergies renouvelables nous permettront bientôt d’en finir avec les combustibles fossiles. Les faits indiquent malheureusement le contraire. 
Selon les données de l’Agence internationale de l’énergie, 13,12% de l’énergie mondiale provenait des énergies renouvelables en 1971, année d’apparition des toutes premières statistiques mondiales de l’AIE. Le fait est qu’en 2011, la part des énergies renouvelables se révélait inférieure, à hauteur de 12,99%. 
La grande majorité des énergies renouvelables provient de la biomasse, ou du bois et autres matières végétales – la plus ancienne source d’énergie qu’ait connue l’humanité. Mais si nul ne conteste le caractère renouvelable de la biomasse, celle-ci ne constitue bien souvent ni une solution adaptée, ni une démarche durable. 
La combustion du bois dans l’Europe occidentale de l’ère préindustrielle a entraîné une déforestation massive, une tendance que nous observons encore aujourd’hui dans la plupart des pays en voie de développement. La pollution de l’air intérieur engendrée par la biomasse est responsable du décès de plus de trois millions de personnes chaque année. 
Les régions du monde recourant avec le plus d’intensité aux énergies renouvelables sont également les plus pauvres. L’Afrique dépend d’une énergie reposant à 50% sur les énergies renouvelables, contre seulement 8% dans l’OCDE. 
La réalité, c’est que l’humanité a passé les derniers siècles à s’éloigner des énergies renouvelables. En l’an 1800, le monde puisait 97% de son énergie à partir de sources d’énergies renouvelables. 
Le passage révolutionnaire aux combustibles fossiles a engendré nombre de conséquences bénéfiques. Le citoyen britannique ordinaire a aujourd’hui accès à une énergie 50 fois plus développée, voyage sur des distances 250 fois supérieures, et profite de 37 500 fois plus de lumière. 
Ce passage aux combustibles fossiles a également été porteur de bienfaits considérables pour l’environnement. Le kérosène a permis de sauver les baleines (que la chasse avait quasiment fait disparaître, censée fournir une huile de baleine « renouvelable » destinée à l’éclairage). 
Un autre avantage environnemental est par ailleurs bien souvent passé à la trappe : en 1910, plus de 30% des terres agricoles aux États-Unis servaient à la production de fourrage destiné aux chevaux et aux mules. Tracteurs et automobiles ont permis de faire disparaître la demande considérable qui pesait sur ces terres agricoles (tout en débarrassant les villes de la pollution liée au fumier). 
Et bien qu’un certain nombre d’innovations technologiques de type épurateurs de cheminées et pots catalytiques automobiles aient contribué à réduire sensiblement la pollution localisée de l’air, le problème des émissions de CO2 demeure. Celui-ci constitue en effet la principale raison de la clameur du monde en faveur d’un retour aux énergies renouvelables. 
Depuis 1990, l’énergie générée par l’éolien a augmenté de 26% par an, le solaire ayant quant à lui connu une progression fulgurante de 48%. Pour autant, cette croissance n’a fait passer ces énergies que d’une importance insignifiante à une importance un peu moins insignifiante. 
Certes, le Danemark puise un pourcentage record de 34% de son électricité dans l’éolien. Seulement voilà, cette électricité ne représente que 18% de sa consommation énergétique finale. 
L’Europe produit aujourd’hui 1% de son énergie grâce à l’éolien – soit un pourcentage inférieur à celui de l’ère préindustrielle, époque à laquelle les moulins à vent y contribuaient à hauteur d’environ 2% (et les voiles des navires pour environ 1%). Au Royaume-Uni, le record de proportion de l’énergie éolienne remonte à 1804, ayant cette année-là atteint 2,5% – soit près de trois fois la part qu’elle représente aujourd’hui. 
Selon un scénario optimiste de l’AIE, et à condition que les différents gouvernements de la planète respectent toutes leurs promesses en matière d’écologie, l’éolien devrait seulement produire 1,34% de l’énergie mondiale en 2035, et le solaire seulement 0,42%. Les prévisions les plus raisonnables laissent entrevoir une augmentation des énergies renouvelables mondiales à hauteur d’environ 1,5 point de pourcentage, pour atteindre une part de 14,5% en 2035. 
L’administration du président Barack Obama prévoit, presque un siècle plus tard, que ce pourcentage augmente légèrement jusqu’à atteindre 10,8% en 2040. En Chine, la part des énergies renouvelables dans la production énergétique est passée de 40% en 1971 à 11% aujourd’hui ; en 2035, il est probable qu’elle se situe un peu en-dessous de 9%. 
Au cours des 12 dernières années, le monde a investi quelque 1 600 milliards $ dans les énergies propres. Jusqu’en 2020, les efforts de développement du recours aux énergies renouvelables coûtera chaque année 250 milliards $ rien qu’à l’Union européenne. 
L’Espagne alloue actuellement 1% de son PIB aux subventions en direction des énergies renouvelables, c’est-à-dire plus qu’elle n’investit dans l’enseignement supérieur. À la fin du siècle, les investissements colossaux de l’Espagne n’auront permis de repousser le réchauffement climatique que de 62 heures. 
Certains affirment parfois qu’elles seraient bel et bien moins chères. Or, si ces énergies renouvelables l’étaient réellement, elles n’auraient pas besoin de subventions, et nous n’aurions pas besoin de politiques climatiques. 
Comme l’a expliqué sans ménagement Jim Hansen, conseiller en climatologie de l’ancien vice-président américain Al Gore : « Croire à l’hypothèse selon laquelle les énergies renouvelables pourraient nous permettre de renoncer rapidement aux combustibles fossiles aux États-Unis, en Chine, en Inde ou dans le monde entier équivaut presque à croire aux cloches de Pâques et à la petite souris. » 
La solution réside dans une démarche innovante de baisse des prix des énergies renouvelables. Il nous faut pouvoir bénéficier d’une augmentation massive du financement de la recherche et du développement, afin de rendre plus abordables et plus efficaces les prochaines générations d’énergies éolienne, solaire et biomasse. 
En dépit d’un investissement colossal du pays dans le solaire et l’éolien, la Chine vend principalement ses panneaux solaires aux pays occidentaux, à des prix subventionnés. L’éolien représente tout juste 0,2% de la production énergétique chinoise, et le solaire seulement 0,01%. 
Dans le même temps, la Chine héberge 68% des chauffe-eaux solaires de toit de la planète, dans la mesure où il s’agit d’une technologie intelligente et bon marché. Cette technologie n’a pas besoin de subventions, et elle permet de produire 50 fois plus d’énergie que l’ensemble des panneaux solaires chinois. 
Le jour où les énergies renouvelables seront moins chères que les combustibles fossiles, elles conquerront le monde. Plutôt que de croire à la petite souris, nous ferions bien de commencer à investir dans la R&D en matière d’énergies vertes. 

Un monde d’après-croissance? 
Au XXe siècle, dit-il, le revenu par habitant aux États-Unis a doublé environ tous les 25-30 ans. Par contre, le prochain doublement ne se produira probablement pas avant 100 ans, un rythme jamais vu depuis le XIXe siècle. 
Les considérations sur la croissance à long terme, bien que reconnues comme essentielles, semblent éloignées des problèmes qui nous occupent ici et maintenant : la réparation financière et la restauration de la confiance. Dès lors, les commentaires sur l’article de Gordon ont été largement dissociés des discussions politiques sur les remèdes à apporter à la Grande Récession qui est en cours. 
Pourtant, c'est précisément une évaluation réaliste des perspectives de croissance qui est nécessaire à l’heure actuelle, afin de concevoir des politiques appropriées et réalisables. L’argument de Gordon n'est pas que la croissance va ralentir à l'avenir, mais plutôt que la croissance de la productivité sous-jacente s’est déplacée sur une trajectoire nettement plus faible autour de l'an 2000. 
Si l’on considère les projections de croissance mondiale effectuées régulièrement par le Fonds monétaire international, en avril 2010, environ 18 mois après l'effondrement de Lehman Brothers, la crise semblait terminée. Ils prévoyaient une augmentation du PIB mondial d'environ 4,5% par an jusqu'en 2015, soit légèrement plus élevé que le rythme au cours de la décennie précédant la crise, tandis que le taux d'inflation annuel moyen devait être plus faible, à 2,9%. 
Au lieu de cela, après des révisions successives, on s’attend maintenant à ce que le PIB mondial en 2012 croisse à seulement 3,3%, alors que l'inflation devrait atteindre 4%, indiquant un dynamisme économique globalement beaucoup plus faible que prévu. La plupart des économies ont effectivement connu une croissance plus faible et une inflation plus élevée que prévu. 
Bien que les projections du FMI et d'autres ont été constamment optimistes, chaque rechute a été considérée comme une déviation temporaire, associé à sa cause propre et unique : le sauvetage de la Grèce, le tsunami tragique au Japon, le pic de volatilité suite au déclassement par Standard & Poors de la dette des Etats-Unis, et ainsi de suite. Le retour à une croissance mondiale de 4,5% a simplement été repoussé – dans les dernières prévisions pour 2015. 
La foi en la croissance renouvelée est une stratégie politique malavisée. Au cœur de la crise économique mondiale, il y a avant tout une crise de croissance. 
Mais les décideurs ont gardé les performances de croissance d'avant la crise comme référence pour évaluer les perspectives de reprise. Quand la réalité a prouvé le contraire, le retour au passé n'a pas été abandonné, mais simplement reporté. 
Par exemple, un rebond de la croissance alimente les attentes que la périphérie européenne ne devra pas restructurer sa dette souveraine ou en diminuer la valeur via l’inflation. L'hypothèse selon laquelle l'économie allemande va accélérer et sortir de son rythme ralenti actuel est essentielle à la confiance dans le filet de sécurité financier de l'Europe et une union bancaire qui partage les risques de façon crédible à travers la zone euro. 
Puisqu’il est impossible de compter sur l'élixir de croissance des prévisions des décideurs politiques pour résoudre les problèmes, il devient encore plus urgent de s’occuper des excès financiers. Cela signifie davantage de restructuration de dettes et de fermetures de banques maintenant, au lieu d'édulcorer les propositions visant à freiner les marchés en roue libre. 
Même si le pessimisme de Gordon est excessif, il est impossible de prédire quand aura lieu la prochaine percée technologique. Des réformes de type « structurel » peuvent aider, mais les gains potentiels sont de petite taille et incertains. 




Le leurre de l'exonération de la dette 
L'exonération de la dette des pays pauvres est en passe de devenir le principal sujet du sommet du G-8 qui se tiendra en juillet en Écosse, et il est fort regrettable que si peu de gens se rendent vraiment compte de la farce que pourraient représenter de telles mesures. Hélas, la plus grande partie du public, encouragée par des rock-stars, des chefs religieux et autres personnalités populaires bien intentionnées, semble avoir subi un lavage de cerveau et croire que l'exonération de la dette constitue un pas de géant vers la fin de la pauvreté dans le monde. 
À première vue, il semble incroyablement généreux et diplomatique de la part des dirigeants du G-8 d'avaliser l'exonération de la dette des nations les plus pauvres du monde. Mais de toute façon, personne ne s'attend vraiment à ce que cette dette soit acquittée. 
Les citoyens des pays riches sont peut-être égocentriques et complaisants, mais la situation n'est pas aussi horrible que certains veulent le laisser entendre. Certes, les richissimes États-Unis ne consacrent qu'un pathétique 0,2% de leurs revenus à l'humanitaire. 
En outre, nul ne peut prétendre que les dirigeants du G-8 tireraient d'énormes profits en essayant de soutirer de la petite monnaie de peuples appauvris vivant avec un dollar par jour. Que pourraient-ils faire ? 
La vraie question est de savoir combien d'argent les gouvernements des pays riches vont donner à ceux des pays pauvres, pas l'inverse. Les fardeaux de la dette du Tiers-monde ne sont guère plus que les traces des échecs de développement d'antan. 
Si on leur donne une interprétation généreuse, les prêts passés reflètent un optimisme naïf qui envisageait que grâce à une mise de fonds initiale, des pays politiquement et économiquement attardés pourraient connaître des croissances grandioses et rembourser leurs emprunts sans effort. Une interprétation moins généreuse de l'histoire de l'aide humanitaire serait que les législateurs des pays riches, trop mesquins pour accorder des subventions directes aux pays les plus pauvres, ne se sont laissé convaincre de les aider qu'à la condition que l'argent serait rendu. 
Naturellement, je parle essentiellement des prêts officiels, mais les prêts du secteurs privés au pays les plus pauvres ne représentent généralement qu'une question négligeable. Aujourd'hui donc, les pays riches veulent se sentir magnanimes en “pardonnant” des dettes qui auraient dû être accordées sous formes de dons dès le départ. 
Tout le monde, excepté les critiques les plus déchaînés du président américain George W Bush, s'accorde à reconnaître que les États-Unis ont largement initié un mouvement tentant d'améliorer un peu la situation. L'administration Bush a placé les dons au centre de sa politique d'assistance extérieure, une implication incarnée par sa nouvelle agence d'assistance, le “ Millennium Challenge Account .” 
Ils dispensent davantage d'aide, tout en essayant d'en concentrer les bénéfices sur des pays raisonnablement bien gouvernés. Leur but est louable : ils veulent être sûrs que cette aide sera toute entière consacrée à l'assistance, sans équivoque, et qu'elle ne sera pas simplement exploitée par de mauvais gouvernements désireux d'étendre leur mainmise sur le pouvoir. 
De nombreux Européens sont persuadés que les organismes d'assistance comme la Banque mondiale vont dépérir et succomber si on leur laisse les dons pour tout revenu. Mais je crois que le problème pourrait facilement être résolu, disons, en attribuant à la Banque mondiale des obligations de pays riches et en lui permettant d'en dépenser les intérêts. 
Le programme de développement des Nations unies défend la position que tous les pays devraient recevoir une aide conséquente, quelle que soit la façon dont ils sont gouvernés, sur le principe que des milliers d'enfants meurent chaque jour et que cela ne laisse pas de place à un extrémisme moralisateur. Je ne suis pas de cet avis : selon mon interprétation, les donateurs doivent vraiment prendre soin de ne pas aggraver la situation, ce qui, dans des pays corrompus, est bien plus difficile que ne le suggère l'Onu. 
Si les dirigeants du G-8 veulent vraiment aider les pays pauvres, il faut commencer non pas par l'exonération de la dette, mais par trouver une manière fiable de soutenir l'assistance par le don et de promouvoir la responsabilité financière des donateurs et des bénéficiaires. S'il y avait une volonté politique, il ne serait ni difficile, ni cher de restructurer les agences d'assistance comme la Banque mondiale et les banques de développement régional en organismes uniquement dédiés à l'octroi de subventions. 
Le professeur Jeremy Bulow, de l'université de Stanford, et moi, avons montré par exemple qu'en dotant la Banque mondiale de 100 milliards de dollars US, elle pourrait mener à bien les tâches qu'elle fait le mieux avec davantage d'efficacité et de transparence qu'elle ne peut le faire actuellement en empruntant et en prêtant. Vu les taux d'intérêt à long terme exceptionnellement bas d'aujourd'hui, il en coûterait annuellement, eh bien, des cacahouètes. 


La fausse promesse de la libéralisation financière 
Le problème ne vient pas d’un nouveau déclin financier des marchés émergents et de son prévisible effet boule de neige sur les pays voisins – car même les plus exposés ont fait face assez tranquillement aux derniers chocs financiers de mai et juin 2006. Le problème serait plutôt de l’ordre de ceux révélés par les périodes d’accalmie : les bénéfices attendus de la mondialisation financière jouent les arlésiennes. 
Elle trouverait son origine dans les années 70, lorsque les pétrodollars réinvestis venaient grossir d’importants flux de capitaux vers les nations en expansion. Mais ce n’est qu’autour de 1990 que la plupart des marchés émergents ont fait fi de la prudence et supprimé tout contrôle des portefeuilles privés et des contributions bancaires. 
L’afflux de capitaux étrangers leur permettrait donc d’exploiter l’épargne des pays riches, d’augmenter leurs taux d’investissement et de stimuler la croissance. Qui plus est, grâce à la mondialisation financière, les nations pauvres pourraient tempérer leurs économies en dents de scie, souvent liées à une détérioration des termes de l’échange international et à d’autres périodes de malchance. 
Les recherches du FMI, en particulier, et celles de spécialistes indépendants font ressortir un certain nombre d’énigmes et de paradoxes. Par exemple, il est difficile de prouver que le déblocage de capitaux dans certains pays a eu pour résultat une croissance économique durable. 
Encore plus intrigant, les pays qui ont le mieux réussi ces dernières années sont ceux qui ont le moins compté sur les financements étrangers. L’excédent de la balance des paiements de la Chine – star ultime de la croissance mondiale – est considérable, avec une incroyable capacité de financement pour le reste du monde. 
Pour comprendre ce qui se passe, il nous faut une explication différente de ce qui maintient la faiblesse de la croissance et des investissements dans les pays pauvres. Si la version habituelle –qui a motivé le déblocage des capitaux – est que les pays en expansion sont contraints à l’épargne, les mouvements de capitaux vers l’étranger plutôt que vers les pays les plus prospères laissent entendre que les contraintes se trouvent ailleurs : probablement du côté des investissements. 
Le grand problème semble être l’absence d’esprit d’entreprise, ou la faible propension à investir dans des installations et du matériel – ce que Keynes qualifiait d’« esprit animal » – notamment pour augmenter les rendements des produits vendus sur les marchés mondiaux. Derrière ce point faible se cachent diverses distorsions institutionnelles et de marché liées à des activités industrielles et du secteur moderne dans des environnements à faibles revenus. 
Les entreprises n’ont pas nécessairement besoin de davantage de financement, mais plutôt que leurs dirigeants s’attendent à faire de plus grands profits. En fait, l’afflux de capitaux peut compliquer la situation, car il fait prendre de la valeur à la monnaie locale et rend la production des biens d’exportation moins rentable, ce qui n’incite pas à investir. 
Le modèle des économies de marchés émergents qui a permis de débloquer les flux de capitaux repose sur des investissements réduits dans les secteurs modernes de l’économie, et éventuellement sur une croissance économique ralentie (quand le boom de la consommation associé aux afflux de capitaux évolue). Toutefois, les pays comme la Chine et l’Inde, qui ont évité le déferlement de capitaux, ont réussi à maintenir leurs monnaies à un niveau très compétitif, préservant ainsi une rentabilité et des investissements élevés. 
La leçon que doivent tirer les pays qui n’ont pas encore franchi le pas de la mondialisation financière est claire : prenez garde ! Il n’y a rien de plus nuisible à la croissance qu’une monnaie non-compétitive, et le moyen le plus rapide pour faire prendre de la valeur à une monnaie est d’accroître les afflux de capitaux. 
Pour les pays qui se sont déjà lancés, les choix sont plus difficiles. S’il est délicat de gérer les taux de change lorsque le capital est libre de circuler, ce n’est pas pourtant impossible – du moment où les décideurs politiques comprennent l’importance des taux de change et la nécessité de soumettre les flux de capitaux aux exigences de la compétitivité. 
Avec tous les efforts qu’ils ont fournis pour se protéger de la volatilité financière, les « marchés émergents » ont raison de s’interroger sur l’aspect positif de la libéralisation financière. Et nous devrions tous nous pencher sur la question. 

Les fausses promesses des normes mondiales de gouvernance 
Cambridge – Depuis la crise financière mondiale de l’année dernière, il est largement admis que les marchés, les économies et les résultats des entreprises peuvent être nettement infléchis si les investisseurs ne sont pas suffisamment protégés. Dans le monde entier, l’attention accrue portée à une meilleure gouvernance d’entreprise a entraîné une demande de normes fiables d’évaluation de la gouvernance dans les entreprises cotées en bourse. 
L’idée d’un ensemble unique de critères d’évaluation de la gouvernance des sociétés cotées en bourse est certes séduisante. Les investisseurs et ces sociétés évoluent dans des marchés financiers mondiaux de plus en plus intégrés ; pourtant, la quête de tels critères mondiaux est peu judicieuse. 
Ces dix dernières années, on a certes noté une utilisation croissante des normes mondiales de gouvernance, très développées aux Etats-Unis, pour évaluer comment pays et sociétés protègent les investisseurs minoritaires. Or, les efforts dans ce sens n’ont pas tenu compte des différences fondamentales entre les sociétés contrôlées, qui ont un actionnaire majoritaire, et les sociétés à actionnariat dispersé, qui n’en ont pas. 
Les difficultés auxquelles sont confrontées les créanciers varient considérablement selon qu’on parle de sociétés à actionnariat dispersé ou de sociétés contrôlées. Dans le premier cas, la préoccupation majeure est l’opportunisme des administrateurs, qui exercent un contrôle de fait ; dans le deuxième, c’est l’opportunisme de l’actionnaire majoritaire, au détriment des actionnaires minoritaires. 
Puisque les problèmes fondamentaux de gouvernance diffèrent nettement selon le type de société, les dispositifs en faveur des investisseurs dans les sociétés à actionnariat dispersé peuvent être inappropriés voire contre-productifs dans les sociétés contrôlées, et inversement. En conséquence, l’application d’une norme unique pour évaluer la protection des investisseurs dans le monde entier risque d’être inefficace pour les sociétés à actionnariat dispersé, pour les sociétés contrôlées ou pour les deux types de sociétés. 
Prenons l’exemple du Corporate Governance Quotient system, conçu par l’entreprise américaine RiskMetrics, société leader en matière de conseil aux actionnaires. Utilisé par des investisseurs institutionnels dans le monde entier, ce système attache une grande importance aux dispositifs qui régissent le contrôle interne. 
Ces dispositifs sont en fait importants pour les investisseurs dans les sociétés à actionnariat dispersé. En revanche, dans les sociétés à actionnaire majoritaire, les luttes pour le contrôle entre les actionnaires ne sont pas possibles, et les conditions auxquelles elles sont soumises, hors de propos. 
Les investisseurs et les autorités de pays où prévalent les sociétés contrôlées devraient cesser d’utiliser des normes de gouvernance mondiale basées sur une expérience avec des sociétés américaines à actionnariat dispersé. Au lieu de cela, ils devraient s’efforcer d’élaborer des normes adaptées aux sociétés contrôlées. 
Dans ces dernières, où la préoccupation est d’écarter les actionnaires minoritaires, faire en sorte que les administrateurs soient encore plus réceptifs à l’actionnaire majoritaire rendra probablement les investisseurs minoritaires encore plus vulnérables. 
En outre, dans les pays qui comptent un grand nombre de sociétés contrôlées, il convient d’accorder une attention particulière aux transactions entre parties liées et aux opportunités d’affaires – principaux moyens d’écarter la valeur des investisseurs minoritaires dans ce type de sociétés. Pour répondre à de telles questions, les accords qui permettent à une minorité d’actionnaires d’opposer leur veto aux transactions entre parties liées – non garantis dans les sociétés à actionnariat dispersé – pourraient s’avérer utiles. 
Enfin, dans le cadre de l’appréciation de sociétés contrôlées, il importe de ne pas juger l’indépendance des administrateurs essentiellement sur leur indépendance vis-à-vis du conseil de la société où ils siègent, mais plutôt vis-à-vis de son actionnaire majoritaire. 
Pour améliorer la gouvernance d’entreprise et la protection des investisseurs, les autorités et les investisseurs des pays dont les marchés financiers sont dominés par des sociétés contrôlées devraient se méfier des normes de gouvernance mondiale conçues pour les entreprises américaines. Ils devraient se concentrer sur les problèmes propres aux sociétés contrôlées et sur les règles les plus efficaces pour protéger les investisseurs minoritaires dans ces sociétés. 

Les Fausses promesses des retraites privées 
Ces programmes suffisaient, selon cet argument, à l’époque de la Grande dépression et pour la génération de l’après-Deuxième guerre mondiale, quand l'économie était basée sur l'industrie, mais ils sont devenus obsolètes pour l’économie high tech, en réseau, post-industrielle d’aujourd’hui. 
Les entreprises acceptent aujourd’hui de soutenir les retraites des salariés en contribuant à leur épargne privée et les gouvernements actuels devraient offrir (ou exiger) de contribuer à cette épargne privée. La valeur de ces comptes varie selon le marché et ne s’appuie pas sur un système de prestations défini qui garantit une somme réelle fixe de ressources, disponible au moment de la retraite. 
Quand de nombreuses sociétés offrent à leurs salariés des retraites à prestations fixes à long terme, le gouvernement n’a pas intérêt à mettre en place un système parallèle de retraites à prestations fixes et à demander aux salariés d’y participer. Après tout, dans un tel contexte, les salariés qui accordent une grande importance aux retraites à prestations fixes peuvent aller travailler pour les entreprises qui offrent de tels systèmes. 
Ils sont également cumulés pour les salariés qui n’ont pas la capacité de négocier pour inciter leur patron à offrir les retraites qu’ils veulent obtenir et dont ils ont réellement besoin. 
Une des raisons tient au fait que les entreprises d’aujourd’hui sont bien plus conscientes de leur propre fragilité à long terme qu’elles ne l’étaient dans les années qui suivirent la Deuxième guerre mondiale. Même IBM, aux États-unis, qui s’enorgueillit de sa stabilité, ne veut pas prendre le risque d’offrir un système de retraite à prestations fixes. 
Le risque que présente les retraites à prestations fixes était habituellement compensé par deux avantages pour les entreprises qui offraient ces systèmes. Tout d’abord, le fait que quitter la société impliquait généralement le reversement de cette épargne avec une décote augmentait la fidélité des employés. 
Aujourd’hui, les risques sont perçus comme bien plus grands et les avantages comme bien moindres. De ce fait, les employeurs sont de moins en moins nombreux à offrir des systèmes qui ressemblent de près ou de loin à des retraites à prestations fixes. 
Cette diminution des systèmes à prestations fixes dans tous les pays riches de l’économie mondiale n’est pas une bonne chose, car la configuration des prix des biens suggèrent que les salariés jeunes et d'âge moyen accordent une très grande importance aux systèmes à prestations fixes. Historiquement, le fossé entre les profits attendus sur des biens à moindre risque tels que les bons du Trésor ou les bons d’investissement et les biens à risque élevé tels que les actions ou l’immobilier était généralement très grand. 
A mon avis, du moins, cela est dû en partie au souvenir des années 1930 et 2000, quand le marché des actions a grandement souffert, qui occupe une place trop importante dans l’esprit des investisseurs. Les salariés et autres détenteurs de biens accordent une valeur importante à la sécurité et la prévisibilité, aussi un système de retraite à prestations fixes leur est très précieux. 
Mais dans le monde d’aujourd’hui, seuls les gouvernements nationaux sont suffisamment importants pour mettre en place de tels systèmes et garantir que les retraites seront véritablement disponibles quand les salariés cesseront leur activité. Je suis encore suffisamment social-démocrate pour croire que s’il existe un service économique ou un avantage auquel les citoyens accordent une grande importance et que seul le gouvernement peut offrir, il est alors de son devoir de le fournir. 
Nous savons, nous, les économistes, qu’il y a de nombreux inconvénients à pousser le gouvernement hors de son rôle de base qui est de fournir de véritables services publics tels que la défense, la sécurité et la justice, tout en offrant aux citoyens des incitations à contrebalancer les effets des véritables échecs du marché. Là où le marché privé possède la flexibilité des deux mains, la bureaucratie du gouvernement ne possède au mieux que deux pouces. 
Mais la collecte des impôts sur salaire auprès de dizaines de millions de salariés et l’écriture de dizaines de millions de chèques de retraite fait partie des tâches routinières, semi-automatiques que le gouvernement peut si bien réaliser. Au moment où les entreprises privées se retirent des systèmes à prestations fixes, il est encore plus important et précieux que le gouvernement le réalise, alors que notre société post-industrielle entre dans l'ère des réseaux, que ce ne le fut par le passé. 

Contrebalancer les technocrates 
ISTANBUL – Selon une vision simpliste (naïve, en fait), les marchés existent quasiment dans un « état naturel », et le meilleur de tous les mondes est celui où ils seraient libres de fonctionner sans ingérence des gouvernements. Un point de vue tout aussi simpliste concernant la démocratie considère qu’il s’agit d’un système politique dans lequel les élections compétitives périodiques donnent au vainqueur le droit de gouverner sans contrainte. 
La réalité est bien évidemment beaucoup plus complexe. Les marchés ne peuvent fonctionner que dans un cadre institutionnel et juridique qui comprend les droits de propriété, l'exécution des contrats, des contrôles sur la qualité et l’information, ainsi que de nombreuses autres règles qui régissent les transactions. 
De même, alors que des élections compétitives sont essentielles à tout système démocratique, une attitude de « gagnant absolu » face aux résultats électoraux, prévoyant la concentration du pouvoir dans les mains du vainqueur, est incompatible avec la démocratie à long terme. Les démocraties qui fonctionnent bien sont intégrées dans un ensemble complexe de lois constitutionnelles et autres qui séparent les pouvoirs exécutif, législatif et judiciaire, et qui protègent la liberté d'expression, de réunion et de dissidence pacifique de ceux qui perdent les élections. 
La banque centrale est peut-être la plus importante de ces institutions, parce qu’elle décide de la politique monétaire (et sert parfois de régulateur du secteur financier). 
Aux États-Unis, une part importante du parti républicain est en faveur de l’abolition, non seulement du ministère de l'Energie et de l'Agence de protection de l'environnement, mais aussi de la Reserve fédérale ! Selon eux, les marchés et l'initiative privée ne nécessitent aucune réglementation importante. 
D'autres personnes à travers le monde s’opposent également aux institutions de réglementation, mais pour des raisons très différentes. Ils soutiennent que les politiciens sont capables d’assurer leurs fonctions de réglementation et de surveillance sans organismes intermédiaires détenant un certain degré d'autonomie. 
Si un gouvernement élu veut contraindre une banque à offrir du crédit bon marché à un groupe d'entreprises afin que celles-ci puissent embaucher davantage, pourquoi un superviseur aurait-il le droit de s’opposer à cette volonté démocratique ? Et quand bien même la condition implicite pour obtenir le crédit subventionné serait pour ces entreprises d’embaucher des partisans du parti au pouvoir, il s’agirait, là aussi, de l'expression de la volonté populaire légitimée électoralement. 
À l'autre extrémité du spectre se trouvent les super-défenseurs technocratiques des organismes de réglementation qui estiment que les politiciens et les électeurs sont désespérément confus, incultes et souvent corrompus. La gestion de l'économie devrait être confiée à des experts compétents et indépendants, un groupe de « gardiens de Platon » habilité à agir dans l'intérêt supérieur de l'Etat, quels que soient les résultats électoraux ou l'opinion publique. 
Le Fonds monétaire international, la Commission européenne et la Banque centrale européenne sont souvent considérés comme de telles institutions technocratiques – et comme soutenant les composantes technocratiques des états et sociétés à travers le monde. Au plus fort de la crise de la zone euro, le FMI, la CE et la BCE (pour ne pas mentionner les marchés financiers) ont chaleureusement accueilli les économistes Mario Monti et Lucas Papademos en tant que premiers ministres « technocratiques » hautement respectés pour l'Italie et la Grèce, respectivement. 
L'expérience des dernières décennies a montré qu'une approche équilibrée et « modérée » est nécessaire sur ces questions. 
La politique au jour le jour ne peut pas dominer la réglementation dont les marchés ont besoin. La plus importante réforme institutionnelle à la source de la stabilité des prix à travers le monde a été la plus forte indépendance des banques centrales. 
La quantité d’inflation qu’une société trouve souhaitable ou acceptable (en tenant compte d'autres variables importantes, comme l'emploi, la croissance du PIB ou la pauvreté) est une question éminemment politique qui devrait être débattue au Parlement. La banque centrale devrait être consultée, mais son rôle devrait se limiter à mettre en œuvre l'objectif sans ingérence politique : l'indépendance en termes des moyens d'action, et non pas des objectifs. 
Le défi est encore plus grand parce que certains organismes de réglementation ont besoin d’être multilatéraux, ou au moins intergouvernementaux, compte tenu de la nature mondiale d’une grande partie de l'activité économique. La différence et la distance entre les marchés et la politique doivent être claires – et, pour des raisons à la fois d’efficacité et de légitimité, être fondées sur des règles bien comprises et sur un consentement populaire. 

Le complot de la transparence 
En 2012, le "Baromètre de la confiance", le sondage réalisé par la firme de relations publiques internationale Edelman a enregistré la chute de confiance la plus importante jamais mesurée à l'égard de l'Etat. "Plus de transparence", le nouveau mantra des militants de la moralité en politique et d'un nombre croissant de gouvernements démocratiques, suffira-t-il à renverser cette tendance ? 
On pourrait espérer que la combinaison des nouvelles technologies, des données publiques ouvertes et du renouveau de l'engagement civique aide les citoyens à exercer un contrôle plus efficace sur leurs élus. Mais l'idée que la transparence permettra de restaurer la confiance dans la démocratie repose sur des hypothèses incertaines, la première étant que "si l'on savait", tout serait différent. 
Ainsi les Américains ont réélu le président W. Bush tout en sachant qu'il avait lancé les USA dans la guerre en Irak sans preuve de l'existence d'armes de destruction massive. De la même manière, les Italiens ont maintenu Berlusconi au pouvoir pendant plus de 10 ans malgré un flot continu de révélations sur ses écarts de conduite et ses agissements en marge de la légalité. 
En politique, "tout savoir"est ambigu, contraindre l'Etat à tout révéler ne se traduit pas nécessairement par une meilleure connaissance ou une meilleure compréhension des choses par les citoyens. Au contraire, aussitôt qu'une information officielle est conçue pour être livrée au public, sa valeur en tant qu'information diminue, tandis que sa valeur en tant qu'instrument de manipulation augmente. 
A titre d'exemple, dans les films policiers, lorsque les gangsters parlent tout en sachant que la police les écoute, ils ne disent que des banalités, tout en échangeant des bouts de papier sous la table. C'est ainsi que fonctionne l’Etat à l'ère de la transparence. 
Dans son étude sur le discours de vérité dans la Grèce antique, le philosophe Michel Foucault souligne que dire la vérité ne peut se limiter à révéler aux citoyens ce qu'ils ignoraient. Paradoxalement, en politique la vérité est quelque chose que tout le monde sait, mais que peu osent exprimer. 
On n'a pas véritablement besoin de nouvelles informations pour s'apercevoir par exemple de la montée des inégalités ou du mauvais traitement des immigrés. Du point de vue qualitatif, les fuites de WikiLeaks ne nous ont rien appris sur la politique américaine. 
Vivre dans la vérité ne se réduit pas à une information entièrement ouverte. C'est de la volonté de chaque citoyen de prendre des risques et de se confronter aux puissants en osant dire la vérité, et non de la vérité elle-même, que dépend le changement. 
C'est pourquoi républicains et démocrates aux USA, laïques et Frères musulmans en Egypte utiliseront différemment la même information brute. Ainsi que le formulent les anthropologues Jean et John Comaroff, notre époque se caractérise presque partout et simultanément par le désir de transparence et la crainte d'un complot. 
Des centaines de milliers de personnes sont descendues dans les rues de Moscou et d'autres grandes villes pour réclamer un vote sans trucage et un véritable choix pour l'élection présidentielle qui allait suivre. La crise croissante de légitimité a contraint le gouvernement à faire preuve d'imagination pour justifier son pouvoir. 
Le Kremlin s'est montré habile. Il a proposé de garantir la transparence des élections en installant des webcams dans tous les bureaux de vote ; chaque citoyen pourrait ainsi contrôler le processus électoral. 
Mais dans un régime comme celui de Poutine, quand le gouvernement décide qui peut être candidat, les caméras dans les bureaux de vote relevaient tout à la fois de la farce et de l'intimidation. Vu de l'Occident, il s'agissait d'un outil de permettant aux citoyens de contrôler le gouvernement en observant directement ce qu'il faisait. 
En un sens, Poutine a doublement réussi : il a donné une impression de transparence à l'Occident, tout en intimidant ses propres citoyens. L'installation de caméras était à la fois un acte de transparence et une manipulation. 
Ses partisans croient que la transparence de l’Etat est conciliable avec le respect de la vie privée des citoyens. Mais un Etat entièrement transparent ne suppose-t-il pas aussi une transparence totale des citoyens ? 
Contrairement à ce qu'espèrent les partisans de la transparence, une information plus ouverte de la part de l’Etat ne rend pas l'opinion publique plus rationnelle ou moins paranoïaque. Cela alimente les théories conspirationnistes (rien n'est plus suspect que prétendre à une transparence absolue). 
Au lieu de restaurer la confiance dans les institutions démocratiques, le mouvement en faveur de la transparence risque d'accélérer la transformation de l'art de faire de la politique dans une démocratie en l'art de gérer la méfiance. Cela pourrait aboutir à remplacer la démocratie représentative par un régime qui limite le contrôle des citoyens au pouvoir exécutif. 
Mais ne nous trompons pas en croyant que cela suffira à restaurer la confiance des citoyens dans leurs institutions politiques. 



La vision et le rêve 
JERUSALEM – Israël, une vision audacieuse devenue une réalité, célèbre désormais son 65ème anniversaire avec un sentiment de satisfaction bien mérité pour ses extraordinaires accomplissements nationaux. Cependant dans ses relations avec le monde extérieur, l'Etat juif a encore beaucoup de chemin à faire. 
Un Etat juif a existé pendant de courtes périodes dans l'Histoire du judaïsme, et il a commis deux fois le suicide politique. Les raisons ont toujours été les mêmes : le fanatisme politico-religieux et la bêtise de défier les puissances mondiales actuelles – d'où la quête obsessionnelle par le sionisme moderne d'une alliance contraignante avec une superpuissance. 
L'ethnocentrisme est forcé de distordre les relations d'un peuple avec le reste du monde, et la doctrine de la puissance d'Israël a été tirée du tréfonds de l'expérience juive, en particulier de l'hostilité éternelle et impitoyable du monde des Gentils. Le rôle de l'Holocauste comme mythe constitutif du méta-récit a renforcé la tendance sioniste d'Israël pour affronter « le monde », une construction amorphe mais imposante dont les Juifs se servent pour déclencher un conflit qui ne peut pas être résolu par les outils traditionnels des relations internationales. 
C'est à travers le sionisme, un mouvement nationaliste essentiellement laïque, que les Juifs sont retournés vers l'action politique et ont développé les outils diplomatiques nécessaires. Mais alors que le sionisme a été béni par le pragmatisme et le savoir-faire diplomatique, la prépondérance de l'éthos militaire de la nation en armes a relégué les succès extraordinaires en matière de politique étrangère du sionisme dans un coin reculé de la mémoire collective des Israéliens. 
Un moment crucial dans l'histoire de l'oscillation d'Israël entre « l'activisme » diplomatique et militaire a eu lieu la veille de la guerre de 1967. Ce moment décisif a révélé un clivage profond entre les jeunes, les généraux israéliens naturellement sûrs d'eux, pleins de rancœur envers l'attitude de « soumission » de l'ancienne génération, et les politiciens issus de la Diaspora qui, hantés par le souvenir de l'Holocauste et existentiellement craintifs de l'isolement international, ont résisté à rompre avec l'ancienne politique du sionisme diplomatique. 
Certes les dirigeants sionistes n'ont jamais vraiment abandonné les rêves d'un territoire plus vaste, mais ils n'auraient jamais envisagé de retarder la création de l'Etat juif pour l'unique raison qu'il n'aurait pas donné un accès au Mur occidental ou au Mont du Temple. L'éthos positif d'établir une nouvelle société a été censé compenser la pauvreté de la solution territoriale. 
La guerre de 1967 a cependant représenté un tournant inquiétant. La victoire éclair d'Israël rappelle la phrase de Hegel à propos de « l'impuissance des gagnants » : les victoires militaires ne sont jamais finales ni définitives. 
En 1980, dans une lettre ouverte célèbre intitulée « La patrie est en danger », l'historien Jacob Talmon a essay�� de partager cette leçon simple avec le Premier ministre Menahem Begin. Talmon a critiqué la croyance de la droite israélienne selon laquelle un important « événement » devait radicalement et définitivement faire tourner la situation en faveur d'Israël, et il a répudié la « sanction religieuse » utilisée pour justifier des politiques irréalistes dans les territoires occupés. 
Un petit pays comme Israël, sans fondement démographique fort ni conditions géopolitiques favorables, n'a jamais pu perpétuer sa présence dans les territoires occupés, selon Talmon. Par conséquent, le danger pour Israël réside dans l'effort sisyphéen de vouloir subjuguer les Palestiniens. 
« Aveugle est le dirigeant qui ne voit pas qu'une guerre raciale est ce qui nous attend », écrit-il. La droite annexionniste d'Israel écarterait ses détracteurs « défaitistes » qui proclament que l'entreprise sioniste tout entière était un rêve peu réaliste qui s'est miraculeusement réalisé. 
En fait, l'Israel s'est matérialisé parce que les conditions historiques et politiques l'ont favorisé, et parce que la diplomatie sioniste a pu orienter les défis des relations internationales qu'elle a rencontrés. Mais la victoire de juin 1967 n'a été pas constitué une autorisation pour Israël de se fixer des objectifs tout à fait irréalistes. 
Elles sont toujours susceptibles de changer. Il n'est pas vrai que rien ne peut influencer le monde arabe de son hostilité à Israël. 
Les Arabes pourraient ne jamais accepter la justification morale du sionisme, mais, comme l'indique l'Initiative de Paix Arabe, ils peuvent envisager d'accepter la légitimité politique d'un Etat juif. Pas même les plus fidèles alliés d'Israël ne risqueront une confrontation indéterminée avec l'ensemble de la communauté internationale pour soutenir les ambitions territoriales d'Israël. 
Les modifications raisonnables des frontières sont une chose, légitimer un empire juif en est une autre. En effet, l'acquiescement international à la situation créée par la victoire d'Israël en 1967 s'est avérée d'une durée extrêmement courte. 

Le « facteur peur » des relations sino-américaines 
Selon les sondages, un tiers des Américains pense que la Chine « dominera bientôt le monde », tandis que près de la moitié considère l’émergence de ce pays comme « une menace à la paix mondiale ». De leur côté, les Chinois craignent généralement que les Etats-Unis n’acceptent pas leur « essor pacifique». 
La plus grande menace qui plane sur les relations bilatérales est probablement la croyance qu’un conflit est inévitable. Durant toute l’histoire, chaque fois qu’une puissance naissante a suscité la peur de ses voisins et d’autres grandes puissances, celle-ci devenait source de conflits. 
Aujourd’hui, l’incident déstabilisant le plus probable est lié aux relations complexes dans le détroit de Taiwan. La Chine, qui considère Taïwan comme faisant partie intégrante de son territoire et servant d’abri à la marine américaine depuis la guerre civile chinoise, se jure que toute déclaration d’indépendance de l’île sera gagnée par la force. 
Les Etats-Unis ne contestent pas la souveraineté chinoise, ils veulent simplement qu’un accord pacifique garantisse l’existence d’institutions démocratique à Taiwan. Sur l’île même, le sentiment d’identité nationale est de plus en plus fort, mais les pragmatistes et « la coalition pan-bleue », consciente que la géographie nécessite un compromis avec le continent, et « la coalition pan-verte » au pouvoir, qui aspire à l’indépendance, sont nettement divisés. 
Les sondages laissent entendre que Ma Ying-jeou, ancien maire de Taipei et membre du Kuo-Min-Tang (KMT) devance Frank Hsieh, du Parti démocratique progressiste (PDP) au pouvoir. Des observateurs craignent que Chen Shui-bian, président actuel du PDP, ne cherche un prétexte pour empêcher la défaite de son camp en faveur de la souveraineté. 
De plus, Condoleezza Rice a réaffirmé que la politique de son gouvernement s’opposait « à la menace unilatérale de l’un ou l’autre camp de changer le statu quo ». 
Le même jour, Robert Gates, Secrétaire de la défense, a critiqué la Chine pour avoir entravé sans prévenir la visite de bateaux américains dans des ports chinois pour des ventes d’armes à Taiwan. Gates aurait indiqué aux représentants chinois que ces ventes américaines s’inscrivaient dans le droit-fil de la politique passée et que « tant qu’elles consolideraient leurs forces de leur côté du détroit, [ils fourniraient] à Taiwan les moyens nécessaires pour se défendre ». 
En principe, la question de Taiwan ne devrait pas mener à un conflit. Avec les évolutions rapides en Chine et le renforcement des contacts sociaux et économiques dans le détroit, il est possible de trouver une solution permettant aux Taïwanais de maintenir leur économie de marché et leur système démocratique sans être aux Nations unies. 
Jusqu’à présent, les Etats-Unis ont tenté d’encourager cette progression en insistant sur deux grands principes : pas d’indépendance pour Taiwan ni de recours à la force pour la Chine. Cependant, compte tenu du risque d’incidents liés à la concurrence politique à Taiwan et à l’impatience grandissante de l’Armée de libération du peuple sur le continent, il serait judicieux que les Etats‑Unis favorisent des négociations et des contacts plus actifs des deux côtés. 
Il est dans l’intérêt des Etats-Unis de maintenir de bonnes relations avec la Chine et de protéger les droits de l’homme et la démocratie à Taiwan ; et non d’en faire un pays souverain siégeant aux Nations Unies. Les efforts de certains Taïwanais à cette fin sont une grossière erreur de calcul susceptible de créer une inimitié entre les deux grandes puissances. 
Certes, cette mesure de protection semble légitime en politique mondiale, toutefois, il est important que les deux camps restent modestes. Si un climat de méfiance règne au niveau mondial, ce qui ressemble à une barrière d’un côté peut paraître une menace de l’autre. 
Néanmoins, les deux camps doivent veiller à ce qu’un incident concernant Taiwan ne les amène pas sur cette voie. Il importe que les Américains et les Chinois ne laissent pas les craintes exagérées devenir une prophétie qui s’accomplit d’elle-même. 

The Fear Factor (le facteur peur) 
Malgré le ralentissement de l’économie, le Premier Ministre britannique David Cameron promet de maintenir la trajectoire d’austérité. Quant à Obama, il maintient lui aussi sa stratégie : il a récemment proposé une nouvelle vague de dépenses gouvernementales et de diminutions fiscales destinées à stimuler l’emploi, pour un montant de 450 milliards de dollars. 
Le chômage aux USA est resté au-dessus des 9% au cours de 22 des 24 derniers mois. Alors que certains analystes sont en faveur d’un nouveau stimulus pour réduire le chômage, d’autres demandent une austérité à la Royaume-Uni. 
Alors que les économistes des deux côtés du débat actuel, lauréats du Prix Nobel, ne parviennent pas à s’entendre sur la manière de solutionner le problème du chômage, le public est confus, à juste titre. En effet, Paul Krugman et Joseph Stiglitz appellent à encore plus de stimulus fiscal, centré sur les dépenses gouvernementales d’investissement en éducation et en infrastructure. 
Le American Recovery and Reinvestment Act (ARRA), que Obama a fait passer trois semaines à peine après son investiture, était décevant. Le stimulus de 800 milliards de dollars n’a pas eu l’effet escompté par ses partisans, en grande partie parce qu’il fut accompagné d’une forte augmentation de l’épargne privée. 
Une meilleure approche en vue de réduire le chômage serait un nouveau round élargi de quantitative easing. Je suis heureux de voir que certaines personnes le proposent au Royaume-Uni, et que l’on parle aujourd’hui d’acheter des actifs risqués, comme des obligations d’entreprises ou des paniers de prêts au secteur privé, plutôt que des dettes gouvernementales de long terme. 
Ma recherche détermine une approche de la macroéconomie innovante et cohérente, qui explique comment un manque de confiance peut mener à un chômage persistant. Elle justifie l’achat d’actions par les banques centrales afin de réduire la volatilité du prix des actifs, restaurer la valeur de la richesse et empêcher un futur krach boursier. 
L’environnement de peur qui s’installe a peu de rapport avec de mauvaises politiques gouvernementales, bien que ces dernières puissent aggraver la situation. Les hommes et femmes d’affaires commencent à craindre que les actions, et la valeur des machines et des usines qui sous-tendent ces actions, puissent continuer à chuter. 
La bourse a chuté de près de 50% depuis son record de 2007 et accuse encore aujourd’hui un retard de presque un tiers par rapport à ce niveau. Cette énorme perte de valeur a causé une chute importante et persistante de la demande finale, qui a fait grimper le chômage. 
Ces achats d’actifs risqués nécessiteront le soutien du Trésor, puisque cette tactique est en fait davantage une politique fiscale qu’une politique monétaire. Et, en faisant intervenir le Trésor, l’achat d’avoirs risqués pourrait être financé par l’émission de dette plutôt que par de l’impression de monnaie, réduisant de ce fait les craintes d’inflation. 
La Grande Récession ne s’est pas transformée en une deuxième Grande Dépression grâce aux actions coordonnées des gouvernements de par le monde. Bien que l’expansion fiscale puisse avoir joué un rôle dans ce succès, l’intervention des banques centrales en a été de loin le composant le plus important. 
La confiance est une prophétie autoréalisatrice ; nous pouvons, et devons, la gérer par des interventions directes sur les marchés d’actifs. La voie de sortie passe par la science, et non pas par l’idéologie, les dogmes ou les théories qui ont échoué. 


Le triomphe de la peur ? 
PARIS – En mai 1981, le pape Jean-Paul II a survécu à une tentative d'assassinat. Trente ans plus tard, Ben Laden est tué par les forces spéciales américaines. 
Aujourd'hui la peur est omniprésente et c'est dans ce contexte qu'il faut comprendre l'attentat du marathon de Boston, car cet évènement met en lumière et attise un sentiment d'insécurité envahissant. 
Ce marathon est cher au coeur de beaucoup de gens, car il reflète les valeurs de paix d'une société démocratique qui cherche à transcender par la pure endurance les défis qui se posent à elle. L'attentat contre ce symbole va-t-il aviver le sentiment de peur dans une société américaine qui se caractérisait par l'espoir ? 
La peur du terrorisme n'est qu'une partie de ce que l'on pourrait qualifier de structure multicouche de la terreur. Sur le plan intérieur il y a la peur de tueries "spontanées" comme celle qui s'est déroulée en décembre dans une école primaire de Newtown dans le Connecticut. 
Quand je relis mon livre de 2009, La géopolitique de l'émotion : Comment les cultures de peur, d'humiliation et d'espoir façonnent le monde, il me parait évident que la peur l'emporte. Cela veut-il dire que bien que rongé par la peur, l'Occident est une fois encore vainqueur ? 
Dans les deux cas, l'Occident répand ses émotions négatives, ceci après avoir imposé ses valeurs essentiellement matérialistes au reste du monde. Il est évidemment trop tôt pour dire si c'est le signe d'un changement en profondeur ou d'une simple tendance passagère. 
Après la Deuxième Guerre mondiale, un groupe de Français idéalistes favorables à la réconciliation avec leur ancien ennemi pensait que l'attitude de l'Allemagne à l'égard de la France dépendrait avant tout de l'attitude de cette dernière envers son voisin vaincu. 
Si notre comportement est guidé par la peur, nous considérons avec méfiance tous ceux qui sont différents de nous. Cela renforce le sentiment de rejet éprouvé par des millions de gens dans notre pays et à l'extérieur qui pensent qu'ils ne pourront pas s'intégrer, même dans les sociétés les plus ouvertes. 
On ne peut s'isoler des marchés mondiaux, des crises d'identité de nos voisins ou de l'humiliation que ressentent ceux que nous avons mis tant d'énergie (parfois mal orientée) à essayer d'intégrer. La simultanéité d'incertitudes ingérables (le cœur de la mondialisation elle-même) risque d'inciter certains individus à chercher à inverser un processus devenu inévitable et incontrôlable. 
Les alternatives à la mondialisation étant soit irréalistes, soit effrayantes soit les deux, comment pouvons-nous sublimer, transcender ou au moins canaliser nos peurs ? Les sociétés occidentales peuvent-elles rester ce qu'elles sont, ou ce qu'elles devraient être - ouvertes, tolérantes et respectueuses des différences - tout en répondant à la demande d'une protection accrue contre les menaces diverses, imaginaires ou réelles, auxquelles nous sommes confrontées ? 
Face à une mondialisation effrénée, de notre réponse à ces questions dépendra en grande partie que la peur ait ou pas le dernier mot. 

La Fed contre les financiers ? 
Dans son discours du 31 août à Jackson Hole dans le Wyoming, lors de la conférence internationale de politique monétaire la plus importante au monde, Ben Bernanke, le président de la Réserve fédérale américaine (la Fed), a expliqué tranquillement pourquoi cette dernière est déterminée à résister aux pressions pour stopper la chute des actions et des prix de l'immobilier. Sa position de principe - semblable à celle de Jean-Claude Trichet, le président de la Banque centrale européenne, et de Mervyn King, celui de la Banque d'Angleterre - a déclenché une tempête sur les marchés, habitués à voir Alan Greenspan, le prédécesseur de Bernanke, voler à leur secours et à ne pas lésiner sur les dépenses en leur faveur. 
Les enjeux de cette partie de poker sont considérables, avec des sommes colossales à la clé, les marchés financiers mondiaux représentant 170 000 milliards de dollars. Les investisseurs qui considéraient Greenspan comme une garantie à leur égard n'hésitent pas à le payer en millions de dollars pour donner des conférences. 
En tant qu'universitaire, il avait alors déclaré que les banques centrales devaient veiller à ne pas trop anticiper les hauts et les bas du marché des valeurs. Elles doivent ignorer les fluctuations de la Bourse et de l'immobilier, sauf s'il est certain que cela aura des conséquences dangereuses sur la production et le taux d'inflation. 
Greenspan a écouter patiemment l'argumentation de Bernanke sans rien dire. Mais dans ses mémoires (qui vont sortir ce mois-ci), il défend sans doute énergiquement sa fameuse décision de sauver les marchés financiers avec une baisse brutale des taux d'intérêt en 1987, 1998 et 2001, en expliquant que cela a probablement évité une catastrophe planétaire. 
A premier abord, le point de vue de Bernanke semble intellectuellement inattaquable. Les banques centrales n'expliquent pas mieux que les investisseurs les fluctuations de la Bourse et de l'immobilier. 
Autrement dit, les banques centrales ne peuvent pas jouer à l'oracle de Delphes. Au sein de l'université, beaucoup d'économistes estiment que les banques centrales pourraient parfaitement être remplacées par un ordinateur programmé pour appliquer une règle simple qui ajusterait mécaniquement les taux d'intérêt en fonction des fluctuations de la production et du taux d'inflation. 
Si le point de vue de Bernanke est théoriquement rigoureux, la réalité ne l'est pas : les modèles universitaires présupposent que les banques centrales connaissent le volume de la production et le taux d'inflation en temps réel. En fait, les banques centrales ne disposent que de données très approximatives. 
Le Brésil par exemple utilise le nombre de consultations chez le médecin pour évaluer l'activité du secteur de la santé, sans tenir compte de qui arrive au patient. Quant à l'institut chinois de la statistique, il est encore embourbé dans une comptabilité datant de l'ère communiste. 
Même l'inflation est difficile à mesurer précisément. Que peut signifier la stabilité des prix à une époque où de nouveaux produits et services arrivent constamment sur le marché, à un rythme encore jamais vu ? 
Si la politique monétaire peut en théorie être automatisée, ainsi qu'un informaticien l'a dit : ampquot;du caca en entrée, du caca en sortieampquot;. La Bourse et l'immobilier peuvent être volatiles, les données correspondantes sont bien plus précises et plus actuelles que celles concernant l'activité économique ou l'inflation. 
La correction du prix des actifs de cet été a renforcé l'opinion de beaucoup d'entre nous qui pensions déjà que l'économie américaine ralentissait, en raison d'une baisse de la productivité et d'une détérioration du marché immobilier. Je prévoie une série de baisse des taux d'intérêt par la Fed, qui ne sera pas à interpréter comme une concession au marché d'actifs, mais comme la reconnaissance de la nécessité d'aider l'économie réelle. 
En un sens, la relation entre une banque centrale et les marchés d'actifs ressemble à celle d'un homme avec sa femme qui prétend qu'il va voir un ballet non pour lui faire plaisir à elle, mais parce que ça lui plaît à lui, avant d'ajouter d'un air penaud que si sa femme n'est pas heureuse, il en est de même pour lui. Peut-être Bernanke va-t-il avoir le même sentiment, maintenant qu'est terminée sa lune de miel en tant que président de la Fed. 


La tentation Greenspan 
WASHINGTON – Les rédacteurs de la Constitution des Etats-Unis ont du faire un choix fondamental : devaient-ils concentrer le pouvoir entre les mains d’un seul homme, ou concevoir un système politique dans lequel le processus décisionnel serait plus diffus ? Le président américain Barack Obama se retrouve aujourd’hui devant un choix similaire au moment où il doit nommer le nouveau président des gouverneurs de la Réserve Fédérale pour succéder à Ben Bernanke. 
L’héritage de Bernanke est vraiment mitigé, mais il a tout de même encouragé deux aspects positifs au sein de la Fed que sont la philosophie de la collégialité et le partage des responsabilité. Et le principal objectif de son successeur devrait être de cimenter cette approche en tant que nouvelle tradition institutionnelle. 
Pourtant, il semble que tant l’histoire que les ballons d’essais récemment lancés par l’administration Obama tendent vers un président de la Fed tout puissant. Le conseil de la Réserve Fédérale compte sept gouverneurs ; mais, pour une grande part de son histoire, le conseil a fonctionné dans l’ombre de son président, et trois d’entre eux (Marriner Eccles, William McChesney Martin, et plus récemment, Alan Greenspan) sont restés en poste près de 20 ans. 
En principe, la politique monétaire est décidée par le Federal Open Market Comittee (FOMC, comité fédéral du marché libre), qui comprend douze membres votants: les sept gouverneurs de la Fed, le président de la Fed de New York et quatre présidents issus des onze autres banques régionales de la Réserve Fédérale (élus pour un an par rotation). En pratique cependant, Greenspan et nombre de ses prédécesseurs en vinrent à dominer le FOMC. 
Commençons par envisager le profond impact de Greenspan, qui était convaincu que la déréglementation financière contribuerait à une croissance économique plus stable. Il l’exprimait ainsi en 1997 : « A l’heure où nous abordons un nouveau siècle, les forces régulatrices privées de stabilisation des marchés devraient progressivement rendre caduques de nombreuses structures gouvernementales lourdes et de plus en plus inefficaces. » 
Greenspan a quitté son poste en 2006, mais la crise qui a suivi peut en grande partie être attribuée à la forme d’innovation financière qu’il a encouragé. En 2008, dans le cadre d’une audition parlementaire, Greenspan avait accepté de concéder un défaut pernicieux dans sa pensée – des marchés déréglementés peuvent effectivement virer à la catastrophe. 
Le Congrès Continental a donc eu raison de demander à George Washington en 1775 de prendre la tête des forces qui à l’époque s’alliaient en rébellion contre les Britanniques. Mais par contre, Washington a eu raison de décliner les pouvoirs autoritaires mis en place après l’indépendance – et encore une fois, de démissionner après huit ans en tant que premier président de ce nouveau pays. 
Le monde financier moderne est très rapide et complexe. Le prochain président devra œuvrer avec fermeté pour convaincre ses collègues lorsque nécessaire ; mais, il doit d’abord et surtout faire preuve de beaucoup d’humilité et de respect envers les points de vue de ses pairs. 
La politique monétaire implique un certain art, mais aussi de la science. Et notre compréhension de la « réglementation macro-prudentielle » et de comment elle affecte la stabilité en est encore à ses prémices. 
Le prochain président de la Fed devra être doté d’un esprit d’ouverture, d’une volonté d’impliquer l’équipe, et d’un désir de cultiver un savoir-faire au sein du système de la Réserve Fédéral. Le pire qui puisse arriver serait de choisir quelqu’un qui partagerait les penchants de Greenspan – verrouillant les données, monopolisant le processus décisionnel et tentant d’intimider ses collègues. 
Rester en fonction pendant 20 ans pour un personnage de ce genre est la garantie d’un désastre économique qui débuterait sans aucun doute par une forme de crise financière. Mais cela ne serait pas le pire des dangers. 
D’autres pays ont expérimenté le principe de confier aux politiciens le contrôle de la politique monétaire au quotidien. Cela ne se termine jamais bien – les politiciens sont toujours tentés de stimuler l’économie à la veille d’une élection ou à l’occasion de tout autre événement politiquement important. 
Plutôt que de jouer avec le feu en proposant un président de la Fed aspirant à devenir une figure dominante, l’administration Obama devrait peut-être envisager la limitation de ce mandat (disons à huit ans). Le principe du mandat limité contribue à une meilleure gouvernance dans d’autres agences officielles américaines et ailleurs. 
Le problème est qu’une fois la réforme de la Fed sur la table, des idées de toutes sortes feront surface. Le caractère aléatoire du processus politique pourrait facilement entrainer des retombées qui limitent son indépendance. 
Ben Bernanke a fait des erreurs – y compris de trop penser comme Greenspan dans la période qui a précédé la catastrophe de 2008. Mais il a aussi mis en place les rudiments d’un processus décisionnel plus collégial et équilibré au sein de la Fed. 

Les trappes qui attendent la Fed à la sortie 
MUMBAI – La faiblesse persistante de l'économie américaine – où le désendettement des secteurs public et privé se poursuit – a conduit à un chômage obstinément élevé et une croissance inférieure à la normale. Les effets de l'austérité budgétaire – une forte hausse des impôts et une forte baisse des dépenses publiques depuis le début de l'année – minent encore plus les performances économiques. 
En effet, des données récentes ont imposé le silence à certains responsables de la Réserve fédérale, qui avaient laissé sous-entendre que la Fed pourrait commencer à sortir du troisième cycle d'assouplissement quantitatif (QE3) qui est actuellement en cours (pour une durée indéterminée). Compte tenu de la faible croissance, du taux de chômage élevé (qui a diminué seulement parce que les travailleurs découragés sont en train de quitter la population active) et d’une inflation largement inférieure à l'objectif de la Fed, ce n'est pas le moment de commencer à contraindre la liquidité. 
Le problème est que les injections de liquidités de la Fed ne sont pas génératrices de crédit pour financer l'économie réelle, mais au contraire stimulent l'endettement et la prise de risque sur les marchés financiers. L'émission d'obligations de mauvaise qualité risquées, sous des engagements contractuels vagues et à des taux d’intérêt excessivement faibles est en augmentation ; le marché boursier atteint de nouveaux sommets, malgré le ralentissement de la croissance ; et l'argent se dirige en masse vers les marchés émergents à haut rendement. 
Même la périphérie de la zone euro bénéficie du mur de liquidité déclenché par la Fed, la Banque du Japon et d'autres grandes banques centrales. A cause des taux d'intérêt sur les obligations d'état des États-Unis, du Japon, du Royaume-Uni, de l'Allemagne et de la Suisse à des niveaux ridiculement bas, les investisseurs sont dans une quête mondiale de rendement. 
Il est peut-être trop tôt pour dire que de nombreux actifs risqués ont atteint des niveaux de bulle, et que les niveaux d’endettement et de prise de risque sur les marchés financiers sont devenus excessifs. Néanmoins, la réalité est qu’il est probable que des bulles du crédit et des actifs / actions se forment dans les deux prochaines années, en raison de la politique monétaire américaine accommodante. 
Cette fois, le taux de chômage ainsi que la dette des ménages et publique sont beaucoup plus élevés. Une normalisation rapide – comme celle réalisé en l'espace d'un an en 1994 – provoquerait un crash des marchés des actifs et le risque d’un atterrissage brutal de l'économie. 
Mais si les marchés financiers ont déjà tendance à former des bulles maintenant, imaginez la situation en 2015, lorsque la Fed commencera à resserrer ses conditions, et en 2017 (au plus tôt), lorsque la Fed aura terminé le processus de resserrement. La dernière fois, les taux d'intérêt ont étés trop bas pendant trop longtemps (2001-2004), et la normalisation des taux par la suite a été trop lente, ce qui avait formé d'énormes bulles du crédit, du logement et des marchés boursiers. 
La faiblesse de l'économie réelle et du marché du travail, ainsi que les ratios d'endettement élevés, suggèrent la nécessité de sortir du stimulus monétaire lentement. Mais une sortie lente risque de créer une bulle du crédit et des actifs aussi importante que la précédente, sinon plus. 
Certains à la Fed – comme le président Ben Bernanke et le vice-présidente Janet Yellen – affirment que les décideurs peuvent poursuivre les deux objectifs : la Fed va relever ses taux d'intérêt lentement pour assurer la stabilité économique (une croissance solide des revenus et de l'emploi ainsi qu’une inflation faible), tout en empêchant l'instabilité financière (des bulles du crédit et des actifs crées par la liquidité élevée et les faibles taux d'intérêt) grâce à la supervision et la régulation macro-prudentielles du système financier. En d'autres termes, la Fed va utiliser des instruments réglementaires pour contrôler la croissance du crédit, la prise de risque et l’endettement. 
Mais une autre faction de la Fed – emmenée par les gouverneurs Jeremy Stein et Daniel Tarullo – soutient que les outils macro-prudentiels n'ont pas été testés, et que limiter l’endettement dans une partie du marché financier ne fait que repousser la liquidité ailleurs. En effet, la Fed ne réglemente que les banques, de sorte que la liquidité et l’endettement migreront vers le système bancaire informel si la régulation des banques se fait plus stricte. 
Mais si la Fed ne dispose que d’un seul instrument efficace – les taux d'intérêt – ses deux objectifs de stabilités économique et financière ne peuvent être poursuivis en même temps. Soit la Fed poursuit le premier but de maintenir les taux bas pendant plus longtemps et de les normaliser très lentement, auquel cas une énorme bulle du crédit et des actifs se formerait en temps voulu, soit la Fed se concentre sur la prévention de l'instabilité financière et augmente les taux directeurs beaucoup plus rapidement que ce que la faible croissance et le chômage élevé n’auraient par ailleurs demandé, stoppant ainsi une reprise déjà atone. 
La sortie des politiques de QE et de taux d'intérêt zéro de la Fed sera perfide : une sortie trop rapide provoquerait un crash de l'économie réelle, tandis qu’une sortie trop lente commencera par créer une énorme bulle et provoquera ensuite un crash du système financier. Si la sortie ne peut être manœuvrée avec succès, une Fed partisane du compromis est plus susceptible de créer des bulles. 





Le combat pour l’âme du Pakistan 
CAMBRIDGE – Au moment où son armée combat sans merci les talibans dans la vallée du Swat, le Pakistan se bat véritablement pour son âme. Il semble d’ailleurs que l’armée ait regagné du terrain par rapport aux derniers affrontements qui les ont opposés aux talibans dans les régions tribales avoisinantes. 
Les talibans semblent pour l’instant en déroute; certains se sont même rasé la barbe ou se cachent sous une burqa pour éviter d’être reconnus et roués de coups. La raison est simple: le peuple apporte un soutien croissant à son armée. 
Ces combats font suite à une trêve négociée, alors que le gouvernement tentait d’étouffer les militants dans les zones tribales du Pakistan en tentant de parvenir à un accord avec le chef des talibans, Sufi Mohammad. Cet accord, qui a mis en place une sorte de loi islamique (sharia) dans la région en échange de l’engagement des militants à déposer leurs armes, a reçu le soutien du Parti National Awami, comparativement plus libéral et qui gouverne la province de la Frontière-du-Nord-Ouest, où se trouve Swat. 
Mais les soi-disant garanties du taliban à faire profil bas ont été entâchées par deux incidents qui ont permis de mettre en lumière son vrai visage. Tout d’abord, des chaînes de télévisions privées ont diffusé à travers le pays une vidéo enregistrée sur un téléphone portable et montrant la flagellation d’une jeune fille du Swat de 17 ans. 
Puis, Mohammad a expliqué sa vision politique dans le cadre d’une interview sur GEO TV. Selon lui, la démocratie est non-islamique, de même que la Constitution et l’appareil judiciaire pakistanais, et l’Islam interdit aux femmes l’accès à l’éducation et le droit de sortir de chez elles, excepté pour effectuer le Hajj à la Mecque. 
Les chefs des partis religieux ont rapidement exprimé leur désaccord avec les idées de Mohammad. Les médias Pakistanais ont exploité sous une nouvelle forme un commentaire bien connu de Mohammad Iqbal, le poète philosophe qui évoquait l’idée d’un état musulman indépendant au Pakistan. 
Les talibans sont répandus sur toute la NWFP et la région de la Fédération des Zones Tribales. Des militants “Talibans du Punjab” qui ont combattus au Cachemire contre l’Inde continuent de circuler entre le Punjab et les Territoires-du-Nord-Ouest, ce qui représente un autre défi à l’autorité du gouvernement. 
En fait, l’important à long terme est de savoir si les musulmans de l’Asie du sud-est seront véritablement capables de freiner la ‘talibanisation’ croissante. La réponse à cette question est à trouver non seulement au Pakistan, mais aussi au sein des différentes communautés musulmanes de la région, 
Au Pakistan, après des années de pouvoir militaire, la transition démocratique n’est toujours pas terminée. Il y a beaucoup d’espoir malgré tout dans le dynamisme des médias pakistanais et dans l’énergie déployée par la communauté juridique en mars dernier pour redonner son siège de Président de la Cour Suprême à Iftikhar Mohammad Chaudhry. 
Les relations du Pakistan avec l’Inde, l’Afghanistan et les Etats Unis reposent en grande partie sur les militaires. Le Commandant en Chef Ashfaq Kiyani n’a démontré aucun intérêt à prendre le pouvoir comme l’avait fait son prédécesseur, le Général Pervez Musharraf. 
De façon plus significative, malgré la loi martiale et les assassinats politiques, les pakistanais n’ont toujours pas abandonné leur rêve de démocratie. A l’image de Afzal Lala, homme politique Pashtun associé au Parti National Awami, et qui, malgré toutes les menaces du sanguinaire Tehrik-e-Taliban Pakistan, est resté dans le Swat pendant les récents combats. 
La démocratie est essentielle car elle est génératrice d’investissements dans les domaines de l’éducation, de la santé et de l’économie, permettant au citoyen lambda d’améliorer son quotidien et constituant une forme de remerciement pour sa participation citoyenne. La talibanisation gagne du terrain lorsque les gens perdent foi en la capacité d’un état moderne à améliorer leur quotidien. 
Il faudra impérativement que les contributeurs et le secteur privé pakistanais supervisent ces investissements. Une seule condition doit être imposée au Pakistan : les premiers fonds doivent impérativement servir à reconstruire les écoles de filles de la vallée du Swat - et si nécessaire, sous la surveillance permanente de l’armée. 


L’enfer de la crise fiscale 
PALO ALTO – Selon les pays, les administrations sous-nationales – états, pays, régions, agglomérations, villes, voire quartiers – jouent un rôle différent, mais rendent en général des services publics tels que brigades de police et de pompiers, transports, éducation, sans oublier les prestations sanitaires et sociales. Dans de nombreux pays, la fiscalité s’est effondrée à cause d’une mauvaise gestion combinée à la crise mondiale économique et financière. 
En général, less administrations centrales et sous-nationales se répartissent les responsabilités en matière de fourniture et de financement des services publics, les subventions nationales qui servent au moins en partie aux services rendus à échelle locale et le prélèvement des impôts. 
Le financement des soins pour les pauvres (Medicaid) est une responsabilité partagée par les deux. Le gouvernement fédéral donne des fonds appropriés aux états et aux administrations locales par le biais de conventions déterminant les responsabilités partagées. 
La grande question qui se pose aujourd'hui est de savoir si la compétence des gouvernements de la planète va s'étendre de manière permanente – non seulement à l'économie privée, mais aussi aux administrations sous-nationales. 
Avant la crise, les recettes du gouvernement américain étaient d’environ 60 % pour le fédéral et de 40 % pour l’état et les localités. Parmi les grandes économies, la France était le pays le plus centralisé, avec 80 % pour l'administration nationale et 20 % pour les administrations sous-nationales. 
Le dixième amendement de la constitution des Etats-Unis, qui rassembla les treize colonies originelles, réserve aux états tous les pouvoirs qui ne sont pas délégués expressément au gouvernement fédéral. Même aujourd’hui, les tensions concernant la centralisation (par exemple en Europe, à une autorité supranationale) et l’octroi de compétence (en Ecosse, au Québec ou au Kurdistan) sont fortes. 
La réforme sociale américaine est un exemple récent. Les dérogations pour le temps de travail et les conditions de formation à l’intention de bénéficiaires eurent tant de succès que la réforme sociale fédérale suivit immédiatement. 
La concurrence entre les localités (par exemple entre deux états pour ce qui est du marché de l’emploi et des entreprises ou entre deux districts scolaires pour les étudiants) peut mener à une allocation des ressources publiques plus efficace et efficiente. Si les habitants sont mobiles, ils se déplaceront vers l’état offrant la combinaison d’impôts et de services (comme des écoles de qualité) qui leur convient. 
L’importance des hôpitaux et des écoles varie d’une région à une autre. Difficile de refléter les disparités géographiques du coût de la vie dans un programme national à taille unique. 
La défense nationale fournit un exemple évident, tout comme les fonctions pour lesquelles les économies d’échelle sont importantes. Là où les localités essayent de transférer à d’autres localités l’aide aux citoyens dans le besoin, le gouvernement doit entrer en jeu pour financer les programmes directement ou fixer les critères de base. 
De la Californie au Texas, les états collectent désormais régulièrement des impôts fonciers pour financer les écoles avant de redistribuer les fonds aux circonscriptions locales. Nombreux sont ceux qui pensent que la réduction du contrôle local sur les écoles (résultant de l’élimination du financement local) a énormément contribué à la faible performance de certaines écoles aux Etats-Unis. 
La Californie illustre bien le chaos provoqué par une démence fiscale de longue date combinée à la récente crise économique mondiale et nationale. Durant plusieurs décennies, les Californiens ont connu une montée en flèche de leur niveau de vie, un système éducatif primaire, secondaire et supérieur de grande qualité et une ascension sociale sans précédent. 
Les dépenses excessives de l'état, une lourde régulation, des impôts dangereusement élevés ont contribué à générer les malheurs économiques de l'état. Les taux d’imposition sur les revenus personnels (également prélevé sur les gains de capitaux), les ventes, les entreprises et le gaz sont tous ou presque les plus élevés des Etats-Unis. 
Ainsi, les coffres de l’état (et donc les dépenses) débordent en période faste et se vident pendant les crises, obligeant à des réductions d’urgence. Paradoxalement, l’impôt progressif et la politique de dépenses en Californie génèrent une telle volatilité qu’ils rendent l’état incapable de tout financer, même les services de base depuis l’éducation à la santé pour ses citoyens les plus vulnérables. 
Tandis que tous doivent gérer l’urgence de la situation actuelle, il est vital d’appliquer des réformes politiques, fiscales et locales pour restaurer l’équilibre entre un gouvernement centralisé et décentralisé. 

La politique étrangère et le mur budgétaire des États-Unis 
Les marchés mondiaux, nerveux et parfaitement conscients du fait que les Etats-Unis risquent de se heurter au « mur budgétaire », suivent de près la situation. Ils savent que cette éventualité pourrait bien replonger les Etats-Unis – et le reste du monde – dans la récession. 
Les ministres des Affaires étrangères ailleurs dans le monde devraient également être nerveux. A moins que les Etats-Unis ne réussissent à mettre de l’ordre dans leurs finances publiques, ils seront contraints de renoncer à leur rôle de dirigeant pour un vaste éventail de questions mondiales cruciales. 
A court terme, la Syrie et les pays voisins paient déjà le prix de l’incapacité américaine à se consacrer à toute autre question que la politique intérieure depuis la réélection d’Obama. A mon avis, la crise syrienne est à un point tournant : bien que la victoire de l’opposition et la chute du président Bachar el-Assad semblent aujourd’hui acquises, le temps que mettra la crise à se dénouer déterminera qui prendra le pouvoir et dans quelles conditions. 
L’implosion de la Syrie, et le chaos et les extrémismes qu’elle générera, menaceront l’ensemble du Moyen-Orient : la stabilité du Liban, de la Jordanie, de la Turquie, de l’Irak, de Gaza, de la Cisjordanie, d’Israël, de l’Iran et de l’Arabie saoudite sont en jeu. 
Mais nous ne savons même pas encore avec certitude qui succédera à Hillary Clinton au poste de secrétaire d’État américain, ni de qui sera composé le Conseil de sécurité nationale. A moyen terme, le monde regorge de tensions et de crises potentielles que les Etats-Unis devraient être amenés à résoudre. 
Comme les événements des deux dernières semaines en Égypte l’ont démontré, le réveil politique arabe n’en est encore qu’à ses débuts dans plusieurs pays. En fait, la démocratie est, au mieux, fragile au Maghreb ; et au Moyen-Orient, la Jordanie, les territoires palestiniens, le Koweït et l’Arabie saoudite n’ont pour l’instant sentis que les signes avant-coureurs de la lame de fond qui a balayé la région. 
En Asie, les Etats-Unis jouent un rôle similaire, encourageant la résolution multilatérale de conflits bilatéraux dangereux entre la Chine et ses nombreux pays voisins au sujet de territoires disputés en mers de Chine orientale et méridionale, tout en contenant les alliés des Etats-Unis qui seraient sinon prêts à provoquer une crise. 
Et sur les grandes questions internationales comme le changement climatique, le crime organisé, le commerce et la prévention des atrocités, l’absence des Etats-Unis comme catalyseur et négociateur actif sera rapidement et vivement ressentie. 
Mais si les politiciens américains se comportent dans les deux années à venir comme ils se sont comportés ces deux dernières années – trouver des expédients politiques temporaires tout en évitant les questions difficiles que les électeurs et les marchés attendent de les voir affronter – la voix de l’Amérique aura moins de poids dans les affaires et les institutions internationales. Tout aussi inquiétante est la perspective de réductions massives et généralisées du budget de la Défense américain, à un moment où plusieurs puissances émergentes ont augmenté le leur. 
Même si l’armée américaine n’est pas appréciée partout, la disponibilité et les moyens extraordinaires que représentent les soldats, la marine, l’aviation et les ressources en matière de renseignements américains font souvent office de police d’assurance mondiale. A long terme, le problème est plus vague, mais plus profond. 
Plus les Etats-Unis sont obsédés par leur dysfonctionnement politique et la stagnation économique concomitante, le moins ils seront en mesure d’endosser la responsabilité et le leadership mondial. Les forces politiques ouvertement isolationnistes, comme le Tea Party et des ultra-libéraux comme Ron Paul, en seront renforcées. 
Des Etats-Unis sur le déclin garantiront aussi l’émergence de ce que le spécialiste des affaires étrangères Ian Bremmer a qualifié de « monde du G-zéro » dans lequel aucun pays n’agira en chef de file pour réunir les coalitions politiques et économiques nécessaires à la résolution des problèmes collectifs. Certains présidents et secrétaires d’État tenteront certainement de corriger cette tendance. 
Les dirigeants mondiaux peuvent faire mieux qu’observer sans rien faire. Pourquoi ne pas rappeler leurs responsabilités internationales aux politiciens américains ? 
Et même les membres du G20, s’ils y étaient enclins, pourraient intervenir. Mais la question se pose évidemment, en parlant du G20, de savoir quel pays, en dehors des Etats-Unis, pourrait organiser la rédaction d’une telle déclaration. 

Le Poisson qui rétrécit 
Aujourd'hui pourtant, nous aurions bien de la chance si nous trouvions une morue qui pèse plus de deux kilogrammes. Qu'avons-nous fait à nos réserves de poisson pour entraîner de tels changements et cela a-t-il une grande importance ? 
De plus, le poisson n'a aucune chance de se reproduire, ce qui nuit au stock de poisson en général. Ainsi, l'intention avouée de la politique commune de pêche de l'Union européenne est de " protéger les ressources de pêche en régulant la quantité de poisson pêchée en mer, en permettant au jeune poisson de se reproduire et en assurant que ces mesures soient respectées. " 
Avec un niveau de pêche modéré, le nombre des survivants descend à environ une centaine d'individus. Toutefois, le niveau de mortalité due à la pêche tel que nous l'infligeons à la population des poissons ces vingt dernières années fait descendre le nombre de survivants à trois environ. 
La mortalité a un effet cumulatif, donc, vu la façon dont nous gérons la pêche, peu d'individus survivent suffisamment pour vieillir et grandir. Néanmoins, quand on les laisse mener leur barque, les morues peuvent vivre, pense-t-on, jusqu'à trente ans. 
L'absence de gros poissons âgés, morues et autres, est inquiétante du point de vue de la santé écologique à court terme des réserves ainsi que de la santé génétique à long terme du poisson. La question du court terme concerne la production d'œufs qui est proportionnelle à la taille du corps chez de nombreuses espèces de poissons : les grands spécimens contribuent bien plus aux générations futures que les petits individus. 
Une mauvaise année pour le recrutement dans des réserves de pêches déjà appauvries implique la perte de la nouvelle cohorte ainsi que de la plupart des reproducteurs puisqu'ils seront attrapés avant d'avoir pu frayer à nouveau. En revanche, une réserve avec une mortalité moindre pour les individus adultes maintient au moins une réserve adéquate de grands individus disponibles pour le frayage de l'année suivante. 
La question du long terme concerne la pêche et son intention de sélection : les pêcheurs visent à attraper les espèces les plus rentables et dans ces espèces, les tailles les plus rentables. Comme toute autre forme de vie, les réserve de poissons se modifient du point de vue génétique quand une sélection directionnelle est mise en place. 
En effet, de nombreuses pêches démontrent cette maturation rapide et de tels changements se produisent suffisamment rapidement pour être détectés au fil des décennies. Ainsi, au début du vingtième siècle, on ne trouvait pas dans la Mer du Nord de morue adulte de moins de 50 cm de longueur, tandis que dès les années 1980, les morues adultes pouvaient ne faire que 15 cm de long. 
Les changements génétiques que nous avons créés dans nos réserves de poissons sont très largement ignorés. Toutefois, le principe de précaution nous impute une certaine responsabilité dans la transmission des ressources vivantes du monde marin sous une forme exploitable pour les générations future s autant que pour nous-mêmes. 
Si nous pouvions modifier ne serait-ce qu'un seul élément de la philosophie dominante, cela doit être de comprendre que, dans le cas de poissons tels que la morue, il est bon d'être gros. Redévelopper notre approche de la gestion des pêches avec des mesures conçues pour augmenter la survie des individus grands et âgés serait bon pour la santé de nos réserves à court terme et serait apprécié par nos descendants. 


Le brouillard de la finance 
Les responsables militaires parlent du “brouillard de la guerre” pour évoquer la condition d’incertitude fondamentale qui marque les combats. La récente crise des crédits et des liquidités a révélé qu’il existe une condition similaire sur les marchés financiers, car personne, pas même les banques centrales, ne semble comprendre sa nature ou son ampleur. 
On suggère souvent que ce que l’on appelle aujourd’hui la crise des “subprimes” est la conséquence de politiques monétaires laxistes ayant entraîné un excès de liquidités sur les marchés financiers. Il y a toutefois ici un paradoxe évident, car comment un excès de liquidités pourrait-il occasionner, en fin de compte, une insuffisance de liquidités qui doit être compensée par les banques centrales ? 
Cela se reflète dans les inégalités croissantes de revenus qui règnent dans une grande partie du monde développé, ainsi que dans les excédents vertigineux des pays producteurs de pétrole et des nations asiatiques. L’émergence de fonds souverains comme ceux de la Chine et des États du Golfe pour investir les excédents budgétaires de ces pays n’est que la partie visible de l’iceberg des excès d’épargne. 
Cela nous amène au dilemme auquel sont confrontées les banques centrales. Lorsque les banques centrales ne peuvent éviter une crise – ou lorsqu’elles contribuent à en créer une – leur mission fondamentale est de faire tout ce qui est en leur pouvoir pour en limiter les conséquences. 
La banque centrale n’est pas seulement un prêteur en dernier ressort, c’est aussi elle qui a le dernier mot. À ces deux égards, la Réserve fédérale américaine a bien mieux réagi que la Banque centrale européenne face à la crise récente. 
Si le problème est l’excès d’épargne et si l’incertitude érode la confiance, une injection massive de liquidités comme l’a fait la BCE en réponse à la crise des subprimes peut être nécessaire, mais pas suffisante. Une baisse des taux pourrait aussi être nécessaire pour restaurer la confiance. 
Les efforts de la Fed ont, en outre, fini par avoir un effet stabilisateur, parce qu’elle avait annoncé clairement ses intentions avant de passer à l’action. Par opposition, à la fin août, le président de la BCE, Jean-Claude Trichet, a fait référence aux décisions prises avant la crise en matière de politique monétaire pour justifier la possibilité d’une hausse des taux, avant de les laisser inchangés. 
La raison de l’inertie, du manque de clarté et de la rigidité de la BCE est simple : la BCE n’est qu’incidemment en charge de la croissance économique au sein de la zone euro ; son premier objectif est “la stabilité des prix”. Toutefois, la crise actuelle, comme d’autres avant elle, montre que la politique monétaire régit les anticipations, non seulement en matière d’inflation, mais aussi de croissance, que cela plaise ou non aux banques centrales. 
Tant que la BCE ne prendra pas en compte les doutes qui planent désormais autour des économies européennes, il y aura un risque de krach. La BCE est convaincue que la douce négligence est la bonne politique pour les taux de change, et que le G7 est le bon endroit pour régler la question de la volatilité des monnaies. 
Victime de sa tendance à regarder vers l’arrière, la BCE a choisi d’attendre le pire au lieu de le prévenir. En conséquence, l’inévitable baisse des taux européens, lorsqu’elle arrivera, n’aura sans doute pas l’effet stabilisateur qu’il faudrait. 

La tradition des souvenirs ensevelis 
La manière dont les victimes se rappellent leur traumatisme constitue la question la plus controversée de la psychologie et de la psychiatrie actuelles. Pour beaucoup de théoriciens du traumatisme clinique, les combats, les viols et autres expériences terrifiantes semblent se graver dans l'esprit et ne sont jamais oubliées. 
D'autres ne sont pas du même avis, et pensent que le cerveau peut se protéger en bannissant les souvenirs des traumatismes de la conscience, ce qui rend difficile aux victimes de se souvenir de leurs expériences les plus horrifiantes jusqu'à ce qu'ils puissent le faire en sécurité bien des années plus tard. Bien qu'ils reconnaissent que les traumatismes sont souvent bien trop mémorables, certains théoriciens des traumatismes cliniques affirment qu'une réaction appelée “amnésie dissociative traumatique” laisse une minorité conséquente de victimes incapables de se rappeler leur traumatisme, précisément parce qu'il leur inspirait une terreur si accablante. 
Cependant, ces théoriciens du traumatisme clinique ne prétendent pas que les souvenirs “refoulés” ou “dissociés” d'événements horribles soient inertes ou bénins. Au contraire, ces souvenirs ensevelis empoisonnent en silence la vie des victimes, provoquant des symptômes psychiatriques apparemment inexplicables, et doivent être exhumés si l'on veut pouvoir soigner. 
Il ne s'agit pas là d'un débat académique ordinaire. La controverse a débordé des laboratoires de psychologie et des cliniques psychiatriques, fait les gros titres, provoque des modifications législatives et influence les issues de poursuites civiles et de procès criminels. 
La question de savoir si des individus peuvent réprimer puis recouvrer des souvenirs d'abus sexuels traumatiques a été particulièrement litigieuse. Au cours des années 1990, de nombreux patients de psychothérapie adultes ont commencé à se souvenir d'avoir été victimes d'attentats sexuels pendant leur enfance. 
Il est frappant qu'à la fois les défenseurs et les sceptiques du concept d'amnésie dissociative traumatique invoquent les mêmes études pour défendre leurs points de vue diamétralement opposés. Mais ce sont les défenseurs qui interprètent les données de façon erronée lorsqu'ils essaient de prouver que les victimes sont souvent incapables de se rappeler leurs expériences traumatiques. 
Les défenseurs de l'amnésie traumatique interprètent mal ces témoignages et pensent que les victimes sont incapables de se remémorer l'horrible événement lui-même. En réalité, ce problème de mémoire concerne des absences ordinaires qui apparaissent dans le sillage d'un traumatisme, il ne concerne pas une incapacité à se souvenir du traumatisme lui-même. 
Considérez également que l'un des symptômes des troubles de stress post-traumatique est une “incapacité à se souvenir d'un aspect important du traumatisme.” Ce symptôme, cependant, ne signifie pas que les victimes ne soient pas conscientes d'avoir été traumatisées. 
En effet, le cerveau ne fonctionne pas comme une caméra vidéo, et par conséquent tous les aspects d'une expérience traumatique ne sont pas encodés dans la mémoire au départ. Des réactions émotionnelles très intenses ont souvent pour conséquence d'attirer l'attention de la victime vers les aspects centraux d'un événement au détriment d'autres aspects. 
Au bout de quelques jours ou de quelques semaines, la mémoire revient soudainement. Le phénomène d'amnésie dissociative, quant à lui, est supposé impliquer l'incapacité des victimes à se souvenir de leur traumatisme, et non une incapacité à se souvenir de leur vie entière ou de qui ils sont. 
De nombreuses enquêtes montrent que les adultes rapportant des attentats sexuels pendant l'enfance disent souvent qu'il y a eu une période où ils n'ont “pas pu se souvenir” de l'agression. Évoquer une incapacité passée à se souvenir implique qu'ils aient tenté sans succès de se souvenir de cette agression, pour ne s'en rappeler que bien plus tard. 
Ils veulent sans doute dire qu'ils n'ont pas pensé à l'agression pendant une certaine période. Mais ne pas penser à quelque chose ne veut pas dire être incapable de s'en rappeler. 
Des recherches conduites dans mon laboratoire sur des adultes racontant des histoires d'attentats sexuels pendant leur enfance fournissent une solution à cette amère controverse. Certains de nos participants ont reporté avoir oublié des épisodes d'abus sexuels non-violents perpétrés par un adulte en qui ils avaient confiance. 
Ces cas comptent comme des souvenirs recouvrés d'agressions sexuelles, mais pas comme des exemples d'amnésie dissociative amnésique. Cela signifie que les événements n'ont pas été ressentis comme traumatisants lorsqu'ils ont été vécus, et il n'y a aucune preuve qu'ils étaient inaccessibles au cours des années où ils ne sont jamais venu à l'esprit. 
L'attentat sexuel n'est pas à tous les coups traumatique dans le sens qu'il n'inspire pas forcément une terreur accablante. Il est naturellement toujours moralement répréhensible, même lorsqu'il n'a pas pour conséquence des symptômes psychiatriques de longue durée. 

Le génocide oublié 
Cette offensive était la dernière d’une série de massacres commis pour intimider la population rebelle de ce qui était alors le Pakistan oriental – le Bangladesh indépendant actuel. Ce qui s’ensuivit fut l’un des pires bains de sang de l’histoire de l’humanité, aujourd’hui presque entièrement oublié par la communauté internationale. 
Le Pakistan est né de la partition des Indes britanniques en 1947, mais son territoire était divisé en deux enclaves séparées et distantes de plus de 1500 kilomètres l’une de l’autre. Même si les deux parties partageaient une religion commune, l’islam, il existait des différences culturelles et linguistiques importantes entre le Pakistan occidental et le Pakistan oriental. 
La population du Pakistan oriental entretenait un très fort sentiment d’appartenance bengalie et une minorité hindoue importante continuait à vivre dans cette province. La population était également exacerbée par le fait que le pouvoir politique était aux mains de politiciens et de généraux de la province occidentale, notoirement insensibles aux demandes des Bengalis. 
En novembre 1970, le cyclone tropical Bhola ravagea le Pakistan oriental, faisant entre 300.000 et 500.000 morts. Bhola est toujours considéré comme l’une des pires catastrophes naturelles connues et le peu d’empressement manifesté par la dictature militaire pour leur venir en aide contribua à enflammer la colère des Bengalis. 
Le Pakistan oriental étant plus peuplé que la partie occidentale, l’issue des élections a fait craindre que les Bengalis soient en mesure de diriger l’ensemble du pays. Cette éventualité n’était pas du goût de l’élite militaire, majoritairement penjabi, ni de Zulfikar Ali Bhutto, le dirigeant du principal parti politique du Pakistan occidental. 
Le résultat fut un génocide qui fit peut-être 3 millions de morts, selon les estimations, en particulier dans les rangs des minorités et des intellectuels. Les résidences de l’université de Dacca furent spécialement ciblées, avec jusqu’à 700 étudiants massacrés en une seule attaque à Jagannath Hall. 
Le magazine Times du 2 août 1971 citait un haut responsable américain disant que « C’est la chose la plus incroyable, la plus froidement calculée depuis l’époque des nazis en Pologne ». L’article décrit plus loin l’exode des réfugiés : 
Ils avancent lentement, pieds nus, la boue collant à leurs talons. Ils sont silencieux, sauf pour les rares gémissements des enfants, mais leurs visages racontent leur histoire. 
Mais le président Richard Nixon préféra exercer des pressions sur le Premier ministre indien Indira Gandhi pour qu’elle n’intervienne pas. Il envoya même un navire de la Septième flotte américaine dans le Golfe du Bengale pour l’intimider. 
Avec le soutien de la population, et l’aide des Mukti Bahini, une armée irrégulière de rebelles bengalis, l’armée indienne lance une offensive éclair sur le Pakistan oriental. Nixon, trop embourbé dans la guerre du Vietnam, ne pu faire plus que brandir de nouvelles menaces. 
Après avoir toléré le génocide, la communauté internationale a très commodément choisi de l’oublier et aucun responsable pakistanais n’a jamais été traduit en justice. Bien au contraire, plusieurs d’entre eux ont occupé de hautes fonctions gouvernementales. 
Alors que nous voyons aujourd’hui le dirigeant libyen Mouammar Khadafi massacrer ses concitoyens, nous devrions nous rappeler le coût en vies humaines de l’indifférence de la communauté internationale. 

Les malades oubliés 
Ces pandémies, dues au contact entre les humains et les animaux, apparaissent de manière régulière et imprévisible. Une réaction rapide des gouvernements, des agences des Nations unies, des autorités de réglementation et de l’industrie pharmaceutique est nécessaire pour mettre en ouvre une coordination, une surveillance et la production de vaccins. 
Mais les populations les plus pauvres – qui vivent avec moins de 2 dollars par jour – sont souvent considérées comme quantité négligeable en cas de pandémie. Elles ne contribuent pas de manière significative à l’économie mondiale et les systèmes de santé de leurs pays fonctionnent avec une fraction seulement de la somme consacrée par les économies avancées à la santé de leurs populations. 
Inversement, les pays développés estiment que seules trois maladies du monde en développement sont importantesamp#160;: le sida, la tuberculose et le paludisme, un point de vue qui tient à l’influence des groupes de pression et à l’idée que ces maladies pourraient menacer les pays développés. La recherche sur et le contrôle de ces maladies bénéficient en conséquence d’un financement disproportionné, tandis que d’autres infections tuent, rendent aveugles et difformes, et handicapent un nombre bien plus élevé de personnes – le milliard le plus pauvre – qui n’ont pas accès à des soins médicaux. 
Ces maladies infectieuses sont connues sous le nom de «amp#160;maladies tropicales négligéesamp#160;». Elles sont peu connues dans les pays développés et leurs noms sont souvent difficiles à prononceramp#160;; filariose lymphatique (éléphantiasis), onchocerciase (cécité des rivières), schistosomiase (bilharziose) et autres maladies associées aux vers intestinaux. 
Ces maladies ne sont pas connues de ceux qui ont la chance de vivre dans les pays riches, mais sont monnaie courante pour des centaines de millions de pauvres, qui sont souvent infectés par plusieurs formes de ces maladies parasitiques. Elles sont souvent contractées dès le plus jeune âge, durent longtemps et tant leur évolution que leurs symptômes sont progressifs. 
Alors que les maladies parasitiques provoquent des douleurs intenses et des handicaps débilitants – autant que la tuberculose ou le paludisme – elles ne tuent pas immédiatement. Elles vont plutôt dégrader progressivement les perspectives de développement des enfants. 
Les symptômes s’accumulentamp#160;: la cécité s’installe peu à peu, les lésions génitales apparaissent vers la puberté (accroissant parfois le risque de contracter le VIH) et l’état de la peau se détériore à cause des démangeaisons provoquées par des millions de vers microscopiques. La diminution du volume sanguin, entraînant une anémie, est lui aussi le résultat de milliers de vers grignotant les parois intestinales. 
D’autres maladies, comme la maladie du sommeil transmise par la mouche tsé-tsé, sont fatales si elles ne sont pas traitées, de même que la leishmaniose, si les parasites qui la causent – transmis par de minuscules moucherons – envahissent le foie et la rate. Encore une fois, les souffrances causées par ces infections dépassent celles de la tuberculose ou du paludisme. 
La bonne nouvelle est que les maladies tropicales négligées peuvent être soignées, maintenant que des médicaments de qualité – offerts par les laboratoires pharmaceutiques – sont disponibles. Ces donations de médicaments pour la cécité des rivières, le trachome (une autre infection oculaire), la lèpre, l’éléphantiasis, les filarioses, la bilharziose, et pour la maladie du sommeil, redonnent espoir à des millions de personnes. 
De plus, le coût du traitement annuel recommandé par l’Organisation mondiale de la santé est souvent inférieur à 0,50 dollar, moins encore en Asie, où la distribution des médicaments est assuré par les communautés ou par le biais des écoles. L’augmentation du nombre de personnes traitées a été spectaculaireamp#160;: plus de 500 millions de personnes dans 51 pays ont été traitées pour l’éléphantiasis en 2007, et 60 millions dans 19 pays pour la cécité des rivières. 
Ces chiffres sont impressionnants et le coût des traitements est dérisoire si on le compare aux antirétroviraux nécessaires au traitement du sida, qui coûtent 200 dollars par an et qui doivent être pris tous les jours – pas une fois par an. Étant donné qu’un milliard environ de personnes souffrent de maladies tropicales négligées, contre 40 millions infectées par le VIH, et que les médicaments sont donnés et ont prouvé leur efficacité préventive et pour stopper la transmission, le traitement de ces maladies est une opportunité sans précédent de sortir les populations défavorisées de la pauvreté. 
En fait, s’attaquer aux maladies tropicales négligées est une tâche simple. Si la communauté internationale veut vraiment réduire la pauvreté et venir en aide aux pays en développement, vaincre les maladies si directement associées à la misère économique est un objectif primordial. 
Nous pouvons facilement atteindre cet objectif, parce que nous avons des médicaments efficaces, peu chers (ou gratuit) aisément distribués et porteurs d’une valeur ajoutée. Il est temps aujourd’hui de repenser notre message et nos investissements de santé publique et d’évaluer si nous avons obtenu la meilleure valeur pour tout dollar donné, ou si nous devons faire bien davantage pour lutter contre ces maladies si longtemps négligées. 

L'aspect occulté de la guerre contre le terrorisme 
Depuis dix ans, et en particulier depuis les attaques du 11 septembre 2001 contre les États-Unis, les Occidentaux considèrent généralement que le terrorisme international est la menace la plus grave qui pèse sur l’humanité. En conséquence, des ressources considérables ont été mobilisées et mises en œuvre pour lutter contre ses nombreuses formes. 
Malheureusement, l’invasion menée par les États-Unis en Afghanistan puis en Irak - cette dernière sans l’autorisation de l’ONU - souligne la prévalence de la solution militaire dans la stratégie des pays riches. 
Il nous faut donc repenser les défis mondiaux actuels du point de vue du Tiers-monde. Nous savons aujourd’hui qu’une des leçons fondamentales à tirer des attaques terroristes et des insurrections est qu’aucune nation, aussi autonome soit-elle, ne peut se permettre de détourner la tête devant le sort de son voisin. 
Nous commençons tous à réaliser à quel point le système est précaire, à quel point les mécanismes du marché peuvent être mis en péril par des ressentiments culturels nourris par l’exploitation économique, l’oppression politique et l’injustice sociale. 
Un quart de la population mondiale vit encore avec l’équivalent de moins d'un dollar par jour, et la Banque mondiale estime que le pouvoir d’achat quotidien par tête de 1,2 milliard de personnes équivaut au prix d’un hamburger, de deux sodas ou de trois barres chocolatées en Occident. Selon l’Organisation des Nations Unies pour l’alimentation et l’agriculture, 815 millions de personnes, dont 200 millions d’enfants de moins de cinq ans, se couchent chaque soir le ventre vide. 
De toute évidence, il faut redoubler d’efforts pour réduire la pauvreté mondiale, terreau du ressentiment, de l’envie et du désespoir, qui génère la violence et crée des kamikazes. 
La décision prise l'an dernier par le G8 d’annuler la dette des 18 pays les plus pauvres – 16 en Afrique et 2 en Amérique latine – est un début très prometteur mais insuffisant. Pour les 100 pays les plus endettés, le poids du service de leur dette officielle cumulée, qui a atteint 2 300 milliards de dollars, est de plus en plus lourd, et il rend très difficile le financement de programmes nationaux préconisés dans le cadre des Objectifs du millénaire pour le développement de l’ONU (OMD), qui ont pour but de réduire de moitié la pauvreté dans le monde d’ici à 2015. 
Le gouvernement philippin a proposé de suspendre pendant un temps donné la moitié des remboursements programmés, afin qu’ils soient investis dans la reforestation, l’épuration des eaux, le logement, la production alimentaire, la santé, l’hygiène publique, l’éducation, les axes routiers entre la campagne et les villes, le tourisme écologique, la microfinance et d’autres projets répondant aux OMD. Pour les créanciers, la dette pourrait être convertie, chaque fois que possible, en participations dans des projets OMD à potentiel de revenu, tandis que les pays pauvres consolideraient leur autonomie. 
Mais cette autonomie sera impossible à acquérir tant que les pays riches prôneront la liberté des marchés et du commerce uniquement quand cela les arrange. Même le secrétaire général des Nations Unies, Kofi Annan, a averti qu’une vague de mondialisation risque de ne soulever que les yachts et de faire couler beaucoup de canoës au passage. 
La plus criante des injustices à cet égard a été l’échec des États-Unis et de l’Union européenne à tenir leur promesse d’une réelle ouverture des marchés aux exportations agricoles en provenance des pays pauvres. Bimal Ghosh, ancien directeur du Programme de développement des Nations Unies, a ainsi effectué un calcul célèbre démontrant que la subvention quotidienne pour chaque vache européenne – qui s’élève aujourd’hui à 2,50 € – dépasse le revenu quotidien de millions de défavorisés dans le monde. 
Ils doivent penser à tous les aspects qui touchent à la sécurité humaine, y compris le bien-être et la sécurité des personnes à la maison, dans leur quartier et sur leur lieu de travail. Ils doivent rallier les peuples à la force de leurs valeurs et de leurs idéaux ; pas seulement en isolant les terroristes et les extrémistes, mais également en aidant réellement les pays pauvres à prospérer. 
Par-dessus tout, ceux qui nous dirigent aujourd’hui doivent créer un ordre mondial réellement nouveau auquel participeront tous les peuples, dans la dignité et la justice. 


Les vertus oubliées du libre-échange 
Peut-être, mais devrions-nous vraiment nous réjouir ? Si le laissez-faire a vécu, avec quoi le remplacer pour servir de fondations à une société ouverte et mondialisée ? 
Aujourd’hui plus que jamais, il vaut la peine de se souvenir que le dernier grand krach financier a non seulement inspiré le New Deal aux États-Unis, mais a également plongé le monde dans un nouvel âge sombre de nationalisme économique et d’impérialisme. Le libre-échange est loin d’être parfait, mais les alternatives sont bien pires. 
Barack Obama, faisant appel au sentiment croissant de protectionnisme chez les Américains, a menacé pendant sa campagne présidentielle de réécrire l’Accord de libre-échange nord-américain de manière unilatérale. En juillet, le cycle de Doha de l’Organisation mondiale du commerce s’est décomposé, en partie parce que les États-Unis ont refusé de baisser le montant de leurs subventions agricoles. 
Le monde glisse doucement vers le nationalisme et l’exclusion. Si un gouvernement peut intervenir pour renflouer des banques en faillite, pourquoi ne le ferait-il pas pour protéger ses entreprises ou ses agriculteurs en difficulté ? 
On évoque aujourd’hui abondamment un “Bretton Woods II” qui restructurerait la finance mondiale, permettrait la durabilité, et offrirait aux pays en développement “une aide au commerce.” Mais, pour être efficace, tout nouvel accord visant à promouvoir le commerce doit impliquer davantage qu’un nouvel ensemble d’institutions internationales. 
En fait, cette exigence est enracinée dans l’histoire. Nous nous sommes tellement habitués à penser le libre-échange comme un domaine de spécialistes réservé aux économistes libéraux et aux négociateurs commerciaux en costumes sombres que nous oublions comment il y a un siècle, le libre-échange était au cœur des croyances de nombreux démocrates, radicaux, femmes activistes, et, même, de la main d’œuvre syndiquée. 
À l’époque, la position de la Grande-Bretagne n’était pas très différente de celle des États-Unis aujourd’hui : une superpuissance en déclin relatif, confrontée à de nouveaux concurrents et au contrecoup de la mondialisation. À la fin du XIXe siècle, toutes les puissances ont élevé leurs barrières douanières – à l’exception de la Grande-Bretagne. 
La plupart des économistes soulignent la supériorité du modèle du libre-échange et mettent son impopularité dans la pratique sur le compte de la puissance des lobbies et des groupes d’intérêt. Comme l’a exposé Ben Bernanke, le président de la Réserve fédérale américaine, l’expansion du commerce crée inévitablement des perdants, dont les protestations détournent l’attention des bénéfices de la mondialisation. 
C’est vrai, mais ce n’est pas tout, car cela ne tient pas compte de la manière dont, à des moments cruciaux de l’histoire, le libre-échange a réuni le soutien de nombreux gagnants. 
Pour les femmes, privées du droit de vote, le libre-échange était une sorte de substitution à la citoyenneté : le parlement sauvegardait leurs intérêts de consommatrices en laissant la porte ouvertes aux importations à bas prix. Pour de nombreux démocrates, c’était une force pour la paix et la justice sociale, qui minimisait la puissance des intérêts particuliers et instruisait les citoyens sur l’équité et les arrangements internationaux. 
D’autres attisèrent les flammes de l’antagonisme anglo-allemand, caricaturant l’Allemagne protectionniste sous les traits d’une société sauvage qui survivait à coups de saucisses de cheval et de viande de chien ; Lloyd George, futur Premier ministre, clamait qu’il se méfiait davantage de la saucisse allemande que de la marine. 
Les libéraux et les radicaux organisèrent des spectacles ambulants, des affiches en couleur et des divertissements politiques. Dans les villes, des expositions dans les vitrines illustraient le coût des barrières douanières pour les consommateurs ordinaires. 
Comme aujourd’hui, les consommateurs découvrirent que les marchés pouvaient les laisser dans l’impuissance, ce qui provoqua des appels à la réglementation. Les internationalistes durent s’adapter au fait très simple que, livré à lui-même, le commerce ne permettait pas automatiquement d’arriver à la paix. 
Mais en termes de culture démocratique, le GATT a aussi creusé un plus grand fossé entre le commerce et la politique de tous les jours. C’est la raison pour laquelle le libre-échange a été laissé dans une telle impuissance devant les protestations anti-mondialisation. 
Pour être honnête, il faut reconnaître que l’OMC sous Pascal Lamy a tenté d’entrer en contact avec ces groupes. Mais il reste un long chemin à parcourir avant de rétablir les liens entre un commerce plus libre, la citoyenneté et la solidarité mondiale. 

Quarante ans de tragédie palestinienne 
Il y a quarante ans, Israël s’est emparé de la Cisjordanie, de Gaza et du plateau du Golan après une guerre éclair de six jours qui avait repoussé les armées égyptienne, jordanienne et syrienne. Aujourd’hui, l’idée de mettre un terme à l’occupation des territoires palestiniens commencée lors de ce mois de juin semble un rêve plus lointain que jamais. 
Mais il est trompeur d’attribuer l’échec des Palestiniens à développer un système méthodique d’autogouvernement uniquement aux effets pernicieux de l’occupation israélienne et aux politiques américaines. 
Certes, Yasser Arafat n’avait rien d’un démocrate modèle, mais son charisme et son flair politique étaient cruciaux pour maintenir la cohésion de toutes les factions palestiniennes. Aujourd’hui, pas même le Fatah, le propre parti d’Arafat, ne peut prétendre être une organisation cohérente. 
Sans autorité centrale efficace pour inspirer la peur ou le respect, et avec l’OLP dépouillée de toute légitimité précisément à cause de son refus d’accorder au Hamas la part de l’organisation qui lui revient, un genre de “cohabitation” d’une inefficacité grotesque entre un président du Fatah et un Premier ministre du Hamas a émergé. En conséquence, la politique palestinienne a dégénéré en lutte éhontée pour le pouvoir. 
L’explosion actuelle est largement due au fait que le Fatah, encouragé par le boycottage du Hamas par la communauté internationale, n’a jamais vraiment accepté sa défaite électorale et le droit à gouverner du Hamas. En outre, depuis la montée au pouvoir du Hamas, les défis lancés par le Fatah aux nouveaux dirigeants palestiniens ont été appuyés par un soutien financier considérable de la part des États-Unis et de l’Europe, et par un généreux approvisionnement en armes par des pays Arabes et les États-Unis. 
Ainsi, le conflit actuel est essentiellement une guerre préventive par le Hamas (aggravée par le non-respect des lois et le banditisme, des conflits entre milices indépendantes, tribus et familles, et une spirale de massacres absurdes), visant à empêcher le Fatah d’être transformé par la communauté internationale en puissant contestataire de son droit démocratique à gouverner. 
Pour le Hamas, cette lutte est une question de vie ou de mort. Il n’a pas hésité à bombarder l’enceinte présidentielle d’Abbas, à attaquer les centres de commandement du Fatah, ni à viser des leaders militaires du Fatah comme Rachid Abou Chbak, le commandant de la sécurité interne du Fatah, et beaucoup d’autres, tous des lieutenants de l’autorité suprême du Fatah dans la bande de Gaza, Mohamed Dahlan. 
On peut juger de la détermination du Hamas à affirmer son autorité par la profanation de cadavres des combattants du Fatah, dont beaucoup ont reçu des balles dans le crâne, une pratique surnommée “confirmation de la mort.” Les attaques de roquettes contre les territoires israéliens sont une tentative transparente de détourner l’attention et de rallier les masses autour du Hamas en tant que véritable champion de la cause palestinienne. 
Hélas, il s’agit non seulement de victimes humaines, mais aussi de l’horizon politique des Palestiniens. Par trois fois dans leur histoire, en 1937,1947 et 2000, les Palestiniens se sont vus offrir un État, et par trois fois leurs dirigeants n’ont pas su relever le défi – qui ne fut il est vrai jamais simple à relever, pour une nation construite sur une si inébranlable philosophie de la dépossession. 
Quelque dynamique qu’elle soit, la démocratie d’Israël n’est pas exactement prévisible ou gérable non plus. Mais bien que le Premier ministre Ehoud Olmert soit susceptible de chercher à regagner sa crédibilité populaire par une nouvelle grande démarche de paix, l’autorité palestinienne bicéphale, qui reste un partenaire douteux aux yeux des Israéliens, est aujourd’hui plus suspecte que jamais. 
Israël évitera à tout prix une grande incursion terrestre. Pourtant, engagés dans une guerre conduite par la fureur et l’esprit de vengeance, les Israéliens se concentrent aujourd’hui sur une chasse aux chefs de bandes, les assassinats ciblés des escouades du Hamas, et l’arrestation de ses chefs politiques, et non sur des ouvertures vers la paix. 
Seul un geste spectaculaire de la part de puissances extérieures peut encore empêcher Gaza de devenir un second Mogadiscio, et les Palestiniens et les Israéliens de se livrer une guerre totale qui n’apporterait que davantage de fureur et de désespoir. Si l’on veut que les étapes d’un processus de paix renouvelé soient viables, il faut déployer une force internationale le long de la frontière entre Gaza et l’Égypte, afin d’empêcher la contrebande constante d’armes et pour isoler le conflit. 

Un monde plat et vulnérable 
Ouvriers et techniciens de pointe, en Europe et aux Etats-Unis, sont confrontés à une concurrence planétaire. Quand un consommateur occidental téléphone à une entreprise locale, il y a des chances que son interlocuteur se trouve en Inde. 
Même pour des voisins aux barrières tarifaires modestes, comme le Canada et les Etats-Unis, le commerce intérieur est plus important. Ainsi, malgré la proximité géographique avec Seattle, Vancouver entretient davantage de relations commerciales avec la ville de Toronto, pourtant beaucoup plus distante. 
La mondialisation – un phénomène d’interdépendance par-delà les continents – est vieille comme le monde. J’en veux pour preuve les grandes migrations de peuples et de religions, ou encore le commerce le long de la Route de la Soie, qui reliait l’Europe et l’Asie au Moyen Age. 
Le premier câble transatlantique, installé en 1868, permettait d’établir une communication entre l’Europe et les Etats-Unis en une minute. En 1919, l’économiste John Maynard Keynes affirmait qu’il était possible pour un Anglais de Londres de téléphoner pour commander des marchandises du monde entier, et de les faire livrer chez lui dans l’après-midi. 
De même, il y a seulement vingt ans, les moyens de communication instantanée existaient, mais la plupart des gens ne pouvaient pas se les offrir. Aujourd’hui, presque tout le monde peut entrer dans un café Internet et bénéficier d’une technologie autrefois réservée aux gouvernements, aux multinationales et à quelques individus ou organisations disposant de budgets importants. 
La connaissance est source de puissance, et l’information est plus accessible aujourd’hui que jamais auparavant dans l’histoire de l’humanité. L’Etat-nation continue de dominer la politique mondiale, mais il doit partager la scène avec d’autres intervenants plus nombreux, dont des organisations comme Oxfam, des personnalités comme Bono, et des réseaux de terrorisme transnational comme Al-Qaida. 
L’économie mondiale était fortement intégrée en 1914, puis l’interdépendance économique a été réduite pendant les trois décennies suivantes. Le monde n’a pas retrouvé ce niveau d’intégration avant les années 1970, et encore, il demeurait divisé par le rideau de fer. 
C’est le premier conflit mondial qui a inversé la tendance, et amorcé le déclin de la mondialisation économique au profit d’une mondialisation militaire, matérialisée par les deux guerres mondiales et la guerre froide. Les progrès économiques du XIXe siècle avaient généré de profondes inégalités au niveau national, et la vie politique ne suivait pas. 
Certains analystes pensent que la Chine tient actuellement un rôle semblable à celui de l’Allemagne au XXe siècle : une puissance montante, accablée par les inégalités internes, se tourne vers le nationalisme et défie la puissance dominante, provoquant une guerre qui inverse le progrès de la mondialisation économique. Les Etats-Unis et la Chine sont fortement dépendants sur le plan économique aujourd’hui, tout comme l’Allemagne et la Grande-Bretagne l’étaient avant 1914. 
L’Allemagne avait surpassé la Grande-Bretagne en termes de production industrielle dès 1900. Or même en poursuivant sa croissance rapide, l’économie chinoise a peu de chances d’égaler celle des Etats-Unis avant une bonne vingtaine d’années. 
Les frontières seront plus difficiles à franchir, pour les personnes comme pour les marchandises. Et si ces intervenants perturbent l’approvisionnement en pétrole du Golfe persique, qui abrite deux tiers des réserves mondiales, une crise économique comme celles des années 1930 pourrait renforcer encore le protectionnisme. 
En tant que première puissance économique mondiale, les Etats-Unis ont ouvert la voie en encourageant la réduction des barrières internationales. Mais les événements évoqués plus haut pourraient bien déclencher une réorientation des politiques. 
Certains détracteurs de la mondialisation pourraient se réjouir d’une telle issue. Mais le résultat allierait, comme après 1914, tout ce qu’il y a de pire : renversement de la mondialisation économique qui propage la technologie et la puissance, et renforcement des aspects négatifs de la mondialisation militaire et écologique, à savoir guerre, terrorisme, changements climatiques, et prolifération des maladies infectieuses. 

L’impasse de la stratégie économique française 
Depuis 30 ans, que ce soit sous la droite ou la gauche, le pays poursuit des objectifs incompatibles, voire contradictoires. Avec la crise de la dette souveraine qui pousse les banques - et par conséquent l'économie française - droit dans le mur, quelque chose doit céder. 
Quand le moment critique se produira - presque certainement au cours de la première ou de la deuxième année qui suivra l'élection - cela entraînera un changement brusque et radical, peut-être encore plus lourd de conséquence que le coup d'état de De Gaulle marquant le début de la cinquième République. 
Les indicateurs clés tels que le ratio de dette ou l'évolution du déficit budgétaire ne sont-ils pas plus préoccupants aux États Unis ou en Grande-Bretagne? Et en vérité, les difficultés de la France seraient sans doute comparables à celles des Anglo-Saxons, si ce n’était pour l’euro, l'enfant chéri de la classe politique française. 
Si l'euro n'est pas la cause des problèmes économiques de la France, l'engagement de sa classe politique en faveur de la monnaie unique constitue une barrière insurmontable à leur résolution. Le problème fondamental tient à ce que le système super-généreux de protection sociale (les dépenses publiques dans ce secteur représentaient 57% de son PIB en 2010, contre 51% au Royaume-Uni et 48% en Allemagne) étouffe la croissance économique nécessaire à la viabilité de l'euro. 
Le défaut structurel le plus grave concerne les charges salariales élevées qui pèsent sur l’entreprise et la régulation du marché du travail qui rendent difficile - ou tout du moins hors de prix - une réduction de personnel quand les conditions économiques se détériorent. Selon l'OCDE, en 2010 le ‘coin fiscal’ en France (la différence entre ce que les employeurs payent sous forme de salaires et de charges sociales, et ce dont les salariés disposent après impôts et déduction des cotisations de sécurité sociale, en tenant compte aussi des transferts en espèces accordés dans le cadre des programmes publics d’aide sociale) était supérieur d'au moins 13 points de pourcentage à la moyenne des autres pays de l'OCDE, et ce à tous les niveaux de revenus des ménages. 
Dans les années 70, sous la présidence de Valery Giscard d'Estaing le chômage augmentait chaque année pour atteindre 6,3% en 1980. Son successeur, François Mitterrand avait promis une croissance rapide et une baisse du chômage, mais il a présidé à un ralentissement économique et à une hausse du chômage. 
Un coût unitaire de la main d’œuvre et un taux de chômage élevés freinent à leur tour la croissance, notamment en raison d'une sous-utilisation de la main d'œuvre, tandis que la combinaison d'une croissance médiocre et du poids toujours croissant des prestations sociales est à l'origine d'un déficit budgétaire chronique. Le dernier excédent budgétaire remonte à 1974! 
La solution de Sarkozy est de stimuler la croissance en baissant les charges salariales tout en augmentant le taux de TVA. Son principal adversaire le socialiste François Hollande augmenterait l'imposition des plus riches et du secteur financier, ainsi que celle des grandes entreprises. 
Comme les seules véritables solutions - transformer la zone euro en une véritable union politique ou abandonner l'euro - sont exclues, il ne reste que des pis-aller. Cette approche a un autre nom, "l'union de transfert" qui suppose une austérité budgétaire stricte et une baisse du niveau de vie, car les pays forts - avant tout l'Allemagne - sont déterminés à limiter leur engagement au secours des pays en déficit en liant tout transfert à une réduction marquée des dépenses budgétaires. 
Au même moment les marchés financiers imposent des restrictions budgétaires aux États, ce que fera aussi le nouveau traité budgétaire (voulu entre autre par l'Allemagne). La demande diminue donc dans la zone euro, et cette baisse de demande interne n’étant pas compensée par l'augmentation de la demande externe liée à la dépréciation de l'euro par rapport aux autres grandes devises, la croissance en pâtit. 
Hors service de la dette, le gouvernement français prévoit d'atteindre l'équilibre budgétaire en 2014. Mais cette prévision se fonde sur l'hypothèse d'une croissance continue, alors que la France glisse dans la récession. 
L'opinion publique va-t-elle s'en accommoder ou exiger un changement d'orientation radical? Dans ce dernier cas le changement viendrait d'une partie de la classe politique dominante qui ferait dissidence, ou de la réussite d'un outsider politique, qu'il s'agisse à droite de Marine Le Pen, la dirigeante du Front national, ou de Jean-Luc Mélenchon du Front de gauche. 
Comme il convient au candidat sortant, Sarkozy a adopté une posture d'homme d'État, avertissant les électeurs des épreuves à venir, telle la nécessité de travailler plus longtemps pour un salaire horaire plus faible. Mais les Français n'acceptent plus des changements structuraux douloureux comme prix à payer pour "l'Europe". 
Il a indiqué que s'il est élu il renégocierait le traité budgétaire et essayerait de modifier le statut de la Banque centrale européenne - peut-être en signe annonciateur d'une volonté de rompre avec l'orthodoxie européenne. Il promet aussi d'imiter ses prédécesseurs en amenant l'Allemagne à épouser le point de vue français - autrement dit avoir recours à des transferts budgétaires allemands. 
C'est le genre d'astuce auquel avait recours François Mitterrand, le mentor de Hollande, mais ce n’était possible que parce que la position de la France à l'égard de l'Allemagne à l’époque était bien plus forte qu' aujourd'hui. 
Face à l'impasse qui consiste à vouloir préserver le projet européen (assimilé à la monnaie unique) tout en évitant de s'enfermer dans une économie en dépression chronique, la réaction française consiste à retarder aussi longtemps que possible le moment de vérité. Cette stratégie perdante comprend des efforts futiles pour convaincre l'Allemagne de s'aligner sur le point de vue français et le recours à des expédients tels que celui qui consiste à mettre la main sur l'épargne intérieure pour financer la dette publique. 

La France n’a toujours pas compris 
CAMBRIDGE - Le gouvernement français semble décidément ne pas avoir compris les implications réelles de l’euro, monnaie unique partagée par la France avec 16 autres pays de l’Union européenne. 
Les responsables français réagissent désormais à la perspective d’une dégradation de leur notation de crédit en s’en prenant à la Grande-Bretagne. Le dirigeant de la Banque centrale, Christian Noyer, a fait valoir que les agences de notation feraient bien de commencer par dégrader la note britannique. 
Le Premier ministre français lui-même, François Fillon, a fait remarquer que la Grande-Bretagne présentait une dette plus élevée et des déficits plus conséquents que la France. Ces dirigeants français ne semblent pas reconnaître l’importance du fait que la Grande-Bretagne se situe en dehors de la zone euro, et dispose ainsi de sa propre monnaie, ce qui signifie que le risque de défaut de la Grande-Bretagne sur sa propre dette est inexistant. 
En revanche, le gouvernement français et la Banque de France de sont pas en mesure d’émettre d’euros. Si les investisseurs refusent de financer le déficit budgétaire français - c’est-à-dire si la France ne parvient pas à emprunter pour financer ce déficit - la France se retrouvera nécessairement en défaut. 
La situation britannique est moins risquée que celle de la France pour une seconde raison. La Grande-Bretagne a la possibilité de réduire son déficit courant en affaiblissant la livre sterling par rapport au dollar et à l’euro ; ce qu’encore une fois la France n’est pas en mesure de faire avec sa propre monnaie. 
Les déficits fiscaux de la zone euro et ses déficits courants constituent aujourd’hui le symptôme le plus flagrant de l’échec de l’euro. Mais la crise du crédit en Europe et la fragilité des banques de la zone euro sont sans doute plus graves encore. 
Les écarts de chômage persistant au sein de la zone euro sont encore le reflet de l’effet néfaste de la décision d’imposer une monnaie unique et une politique monétaire unique à un ensemble hétérogène de pays. Le président Nicolas Sarkozy ainsi qu’un certain nombre d’hommes politiques français sont sans doute déçus que le récent sommet européen ait échoué dans la recherche d’une meilleure intégration des politiques de l’UE. 
Pour les Français, la quête d’une union politique européenne est une manière de renforcer le rôle de l’Europe au sein du monde, et celui de la France au sein de l’Europe. Mais cet objectif paraît plus difficile à atteindre qu’il ne le semblait avant la crise européenne. 
En s’attaquant à la Grande-Bretagne dans le but d’élever les coûts d’emprunt britanniques, la France ne fait qu’engendrer davantage de conflit entre elle et la Grande-Bretagne, tout en alimentant les tensions au sein de l’Europe dans son ensemble. 
La sortie de crise dépend des pays de la zone euro pris individuellement - notamment l’Italie, l’Espagne et la France - qui devront apporter des changements dans leurs dépenses et fiscalité domestiques afin de convaincre les investisseurs financiers mondiaux que les pays s’orientent vers des excédents budgétaires et vers une baisse des ratios de la dette par rapport au PIB. 

La Nouvelle identité européenne des Socialistes français 
Le Parti socialiste français pourrait bien avoir sauvé la ratification par la France de la Constitution de l’Union européenne qui se fera par référendum l'été prochain. Les adhérents du Parti socialiste français se sont massivement prononcés, le 1er décembre 2004, en faveur du traité établissant une Constitution pour l’Europe. 
Un « non » des socialistes français aurait vraisemblablement, dans un contexte oů la popularité de l’exécutif de droite, autour du Président Jacques Chirac et du Premier ministre Jean-Pierre Raffarin, est fortement érodée, entraîné un refus du peuple français. 
Le Parti socialiste français n’a pas fait son « aggiornamento » ou connu son « Bad Godesberg »- le Congrčs par lequel le SPD allemand a renoncé aux traces du marxisme en 1959. Au contraire, il a longtemps défendu la thčse de la rupture avec le capitalisme, il n’a pas facilement reconnu sa nature réformiste. 
Par conséquent, le PS s’est toujours affirmé plus ŕ gauche que ses partenaires européens : aprčs les nationalisations de 1981, il a accordé un rôle majeur ŕ l’Etat et ŕ la puissance publique, suite ŕ l’élection présidentielle qui donna son premier mandat ŕ François Mitterrand. Plus tard, il a lutté pied ŕ pied contre la « troisičme voie » de Tony Blair ou le « nouveau centre » de Gerhard Schröder, ŕ la fin des années 1990. 
Le PS a choisi l’Europe contre certains des dogmes socialistes en 1983, lorsque François Mitterrand avait décidé le maintien dans le systčme monétaire européen. Mais il n’avait jamais débattu de ce choix, il ne l’avait jamais théorisé, acceptant la thčse de l’ancien Premier ministre Lionel Jospin pour qui la stabilité budgétaire et la modernisation financičre entraînés par cette décision n’était qu’une « parenthčse ». 
C’est cette longue parenthčse que referme le vote du 1er décembre : en disant « oui » au traité constitutionnel, les socialistes ont fait le choix conscient d’une identité réformiste, social-démocrate, européenne. Ils se positionnent comme la grande force de gauche, centrale au sein du Parti socialiste européen, offrant une logique alternative –ou ŕ tout le moins contradictoire et complémentaire- ŕ celle du New Labour ou du SPD. 
Le résultat du vote des socialistes n’a pas été acquis sans difficulté. Aux traditionnelles minorités de gauche du parti, accoutumées ŕ des positions eurosceptiques ou au contraire tellement enthousiastes et maximalistes dans le virtuel qu’elles sont irréalistes dans le réel, s’est ajouté le renfort de personnalités importantes de la majorité du Parti, comme l’ancien Premier ministre Laurent Fabius. 
Nul doute qu’il y ait dans cette option un calcul d’opportunité politique : Laurent Fabius a eu l’intuition que les Français, notamment ceux qui se reconnaissent dans la gauche, étaient aujourd’hui hostiles ŕ la construction européenne telle qu’elle se déroule actuellement et que le leadership du parti –donc la candidature ŕ l’élection présidentielle de 2007- se gagnait ŕ travers ce refus. Ce raisonnement a été déjoué parce que, j’en ai la conviction, il était faux : les socialistes, qu’il s’agisse des adhérents du parti ou de ses électeurs, savent qu’il n’y a pas d’alternative ŕ l’Europe et ont jugé que le traité constitutionnel, sans ętre parfait bien sűr, permettait ŕ celle-ci de progresser. 
Car au-delŕ de ces positions de circonstance d’un homme ou d’un groupe, il reflčte aussi l’ampleur d’un « malaise français » sur l’Europe qu’exprime ce vote. Ils perçoivent la construction européenne comme lointaine, opaque, technocratique, ils y voient souvent le « cheval de Troie » d’une mondialisation libérale, le vecteur de délocalisations douloureuses et d’une désindustrialisation irrésistible. 
Ce doute est encore accentué ŕ gauche et chez les socialistes, pour qui le contenu de l’Europe sociale est d’autant plus insuffisant que la droite domine aujourd’hui toutes les institutions européennes : 18 gouvernements sur 25, autant de commissaires européens, sont conservateurs, les droites sont majoritaires au Parlement européen. 
Cependant, Le « oui » socialiste ŕ l’Europe ne peut se confondre avec celui des droites C’est parce qu’ils ont considéré que le traité constitutionnel représentait un progrčs pour l’efficacité politique et la démocratie qu’il permettait de nouveaux progrčs sociaux, grâce ŕ l’intégration de la Charte des droits fondamentaux et ŕ la définition de nouveaux objectifs comme le plein emploi, le développement durable, la lutte contre l’exclusion et la discrimination sociales, l’égalité homme-femme, qu’il favorisait la marche vers l’Europe puissance ŕ travers la création d’un ministre des affaires étrangčres de l’Union européenne, que les socialistes français se sont prononcés pour ce traité. 
Cela ne vaut pas conversion ŕ des principes libéraux ou substitution de l’Europe aux idéaux de la gauche et du socialisme. Le traité constitutionnel n’est qu’une étape, nécessaire ŕ la réussite de l’élargissement et ŕ l’avancée de la construction européenne, il n’est pas une fin en soi. 
C’est pourquoi la tâche essentielle des socialistes européens est maintenant de construire leur projet pour l’Europe, afin de répondre aux inquiétudes de leurs électeurs et de dessiner de nouvelles perspectives d’espoir. Ils n’échapperont pas ŕ la problématique d’une réorientation de la construction européenne, dans un sens plus social, et ŕ des propositions pour permettre ŕ l’Europe de résorber le déficit de croissance et d’emploi qui la mine. 
Sur tous ces terrains, le PSE a avancé, notamment grâce au rapport « Pour une Europe de progrčs » remis par Pascal Lamy ŕ son Président, Poul Nyrup Rasmussen, ancien premier ministre danois. La famille socialiste européenne reste pourtant divisée : les Allemands et les Britanniques s’opposant notamment ŕ la croissance du budget et ŕ l’harmonisation fiscale. 
Les débats en son sein sont nécessaires, ils seront vifs, leur conclusion sera difficile. C’est pourquoi je suis heureux que les socialistes français, en l’approuvant, soient rentrés avec force dans le jeu. 

Crise en France ? 
La France a mauvaise mine ces temps-ci. Un Président de la République au plus bas des sondages de popularité concernant le titulaire de cette fonction depuis des décennies, deux démissions de ministres la semaine dernière, une tempête médiatico parlementaire sur les conflits d'intérêts concernant un Ministre accompagnés de soupçons de corruption pour la campagne électorale présidentielle... 
Mais la Constitution Gaullienne est robuste, et le mandat Présidentiel tiendra jusqu'en 2012. De plus si le Parti Socialiste, élément dominant et quasi exclusif de l'opposition, est en visible convalescence, il n'est pas encore en état de mener et de gagner une campagne électorale nationale. 
Cette crise politique semble relativement disproportionnée par rapport à l'état réel du pays. Naturellement la France a été touchée par la crise financière et économique en cours. 
Toujours sous la menace de crise financière ou des paiements l'Irlande, la Belgique, l'Italie , la Grande Bretagne. Au contraire, les Pays Bas, l'Autriche, l'Allemagne et la France résistent un peu mieux, les deux petits mieux que les deux grands. 
Mais sa population diminue et vieillit. L'Allemagne se prépare pour les décennies à venir des drames épouvantables. 
Un déficit public qui dépasse 6% du PIB, un commerce extérieur déficitaire, une dette qui pour être inférieure à celle de tous les autres pays d'Europe sauf l'Allemagne et les Pays Bas, n'en vient pas moins de dépasser 80% du PIB. Elle a en outre besoin de réformes structurelles urgentes et efficaces. 
Les comportements éthiques inacceptables qui font la crise politique actuelle sont graves. Mais dans un pays en croissance et voyant son chômage diminuer, ils seraient traités sans drame. 
Deux facteurs en aggravent la pression. Le premier est justement la conscience croissante dans l'opinion que des mesures urgentes et vigoureuses sont nécessaires tant pour des raisons conjoncturelles que structurelles (retraites, santé et fonctionnement de l'Etat à titre principal). 
Les français enragent de voir leur gouvernement empêtré pour des raisons sans noblesse. 
Depuis plus d'un demi siècle ils sont de dix à vingt pour cent moins optimistes que le reste du monde en moyenne dans les instituts de sondages les interrogeant sur leur bonheur, leur vision d'avenir, leurs perspectives pour eux mêmes ou pour la France. L'économie de marché est beaucoup moins populaire en France que dans le reste de l'Europe ou aux Etats Unis, mais surtout qu'en Russie ou en Chine ! 
Ce pays hyper centralisé, étatisé plus qu'aucun autre, fier à l'excès de son armée si souvent victorieuse, a vu s'effondrer en quinze jours son état, ses autorités politiques, son armée et toutes ses élites. Un gouvernement de capitulation et non élu est venu lui proposer un avenir provincial, rural et vassal... 
Le pessimisme noir est devenu une donnée permanente. Ce fond de contexte rend le consensus improbable, le dialogue social impossible et affaiblit l'action gouvernementale pourtant seul recours faute d'une société civile pratiquant le contrat à grande dimensions. 
Il faut s'attendre à de dures secousses. Doser la restriction de la dépense publique au strict nécessaire sans mettre en cause la croissance, la recherche de la diminution du chômage et l'avenir exige du gouvernement de la subtilité, de la stabilité, de la force et du temps. 
Mais ce peuple rouspéteur, grognon et indocile a montré à de multiples reprises que s'il vit mal les périodes calmes, dans les drames il se réveille. 
Son système scolaire, pourtant en difficulté reste un des meilleurs du monde comme son système de santé. Sa communauté intellectuelle et de recherche demeure d'une grande fertilité, en leadership mondial dans bien des domaines des sciences dures et de la biologie. 
Elle va vivre de grandes secousses dans les années qui viennent. Mais elle pourrait bien être dans trente ans le seul pays d'Europe à rester debout. 

Le front de la démocratie 
BENGHAZI – Cette semaine, je me suis envolé pour Benghazi afin de rencontrer le Conseil National de Transition (CNT) de la Libye, une visite coordonnée avec la Haute Représentante de l’Union Européenne, Catherine Ashton et les alliés de l’OTAN. J’étais le premier ministre des affaires étrangères occidental à se rendre en Libye depuis le début de la crise. 
Les peuples en transition d’un régime autoritaire – pacifique en Pologne en 1989, sanglant en Libye aujourd’hui – doivent assumer des décisions lourdes de conséquences à long terme sur leur destin. Comment doit-on traiter les pires malfaiteurs et les services de police du précédent régime, et leurs archives insidieuses ? 
Mais des choix très différents – pour le meilleur et pour le pire – ont été faits en Pologne, en Hongrie et en Tchécoslovaquie, dans les états Baltes, dans l’ensemble de l’ancienne Union Soviétique, en Asie Centrale et en Allemagne de l’Est. Les résultats constituent une base de données d’expériences cruciale. 
Mais nous savions ce par quoi nous voulions la remplacer – un système fondé sur des valeurs de marché européennes démocratiques et modernes. Forger des structures démocratiques nécessite du temps, de la discipline, de la peine et de la patience. 
C’est dans la douleur que la Pologne a appris que d’exiger le changement et défier l’oppression est beaucoup moins difficile que d’établir et proposer un programme clair, raisonnable pour un avenir meilleur. Toutes les exigences populaires de liberté n’aboutissent pas toujours : dans la confusion, des forces réactionnaires peuvent se mettre en mouvement. 
Ces réformes inclusives mesurées pourraient être un modèle pour d’autres. Et les réformateurs dans le monde arabe ont reçu un soutien massif de la part du Qatar, qui a fourni un exemple de gouvernance forte, particulièrement en Libye, mais aussi au travers de la chaine d’information Al Jazeera – un réelle force de changement dans la région. 
Nos alliées de l’OTAN ont lancé des opérations militaires proportionnées destinées à supprimer au régime du Colonel Kadhafi les moyens d’attaquer des cibles civiles. Les gouvernements partout dans le monde ont gelé les biens illicites cachés à l’étranger par le régime – des fonds qui pourraient être utilisés pour aider l’opposition à bâtir une nouvelle société. 
Je me suis rendu à Benghazi pour évaluer les intentions et la crédibilité du Conseil National de Transition et de l’opposition libyenne. Nous avons apporté du matériel médical pour le Centre médical de Benghazi, où sont soignés des blessés en provenance Misurata et d’ailleurs. 
Assis autour de la table, des alliés improbables : certains ont été des responsables importants dans le régime de Kadhafi ; d’autres ont passé de nombreuses années en prison en attente d’une condamnation à mort. Ils s’accordent tous pour reconnaître que leur pays mérite un nouveau départ. 
J’ai pu parler en toute franchise avec le président du CNT, Mustafa Abdul Jalil, le vice-président, Abdul Hafez Ghoga, et le ministre de la défense du CNT, Jalal Dheili, lui-même ancien prisonnier politique. Ils étaient tous reconnaissants de l’engagement de la communauté internationale, mais ont décrit avec émotion les pertes considérables que Kadhafi a infligé à son propre peuple. 
Ils doivent prendre conscience qu’il leur faut définir un plan – les instants révolutionnaires sont des instants qu’il faut savoir saisir. La Pologne pourrait contribuer son aide par une formation des responsables du CNT. 
Suite à cette visite, mon message aux responsables européens est de deux ordres. Premièrement, le CNT de la Libye est le meilleur parti que nous pouvons choisir pour l’avenir de la Libye ; ses dirigeants coopèrent pour aboutir à une réelle réforme, impensable il y a encore quelques mois. 
Les anciens pays communistes européens peuvent offrir une contribution spéciale à ce processus de transition en Afrique du nord. Mais surtout, nous comprenons qu’une réforme soutenue implique nécessairement d’assumer cette responsabilité en mobilisant l’énergie de son propre peuple, et non de dépendre de l’aide extérieure, qui bien que bien intentionnée, est souvent mal ciblée. 
La Pologne est prête à prendre la tête de ce mouvement, en tant que pays et en tant que présidente de l’Union Européenne. L’ancien président Lech Wałesa s’est d’ailleurs récemment rendu en Tunisie pour proposer ses conseils dans le cadre d’un programme polonais d’aide à la Tunisie pour la mise en place de réformes constitutionnelles et de lois électorales solides. 
Mais ils peinent à identifier ce qu’ils veulent et comment procéder pour y parvenir. D’après ce que j’ai vu à Benghazi, il me semble que les dirigeants émergeants de la Libye devraient être de bons partenaires réalistes, capables de mettre en place de bonnes politiques réalistes. 

Le syndrome Fukushima 
BIRMINGHAM – Les dramatiques évènements survenus à la centrale nucléaire Daiichi de Fukushima au Japon l’année dernière à la suite du tsunami sont généralement qualifiés de «amp#160;désastre de Fukushima.amp#160;» Il n’en faut pas plus pour appréhender l’ensemble significatif des idées reçues sur l’énergie nucléaire. 
C’est bien le tsunami, provoqué par le plus important tremblement de terre ayant jamais frappé le Japon, qui a entrainé la mort de plus de 16 000 personnes, détruit ou endommagé environ 125 000 bâtiments, et laissé le pays face à ce que le Premier ministre a décrit comme la crise la plus importante du pays depuis la seconde guerre mondiale. Mais c’est Fukushima qui est généralement étiqueté de «amp#160;désastre.amp#160;» 
Bien sûr, il faudra de nombreuses années pour réparer l’impact environnemental sur les personnes qui habitaient autour de Fukushima. Mais la réponse apportée en plusieurs points de la planète – et elle n’est pas des moindres en Allemagne, en Suisse et dans les pays qui ont immédiatement condamné et abandonné l’énergie nucléaire – a une fois encore été typique de l’absence tenace de connaissances sur deux questions fondamentales. 
La première est celle de la sécuritéamp#160;; la seconde est la radiation. Il nous faut encourager un dialogue beaucoup plus inclusif et informé sur ces deux questions afin de pouvoir évaluer l’énergie nucléaire sur ses réels mérites, plutôt que de la rejeter par une certaine ignorance et par intransigeance. 
Les nombreuses personnes qui voudraient interdire l’énergie nucléaire interdiraient-elles aussi les déplacements aériensamp#160;? Car les parallèles entre ces deux industries ont tout à voir avec la question de la sécurité. 
On nous dit souvent que l’aérien, en termes statistiques, a de meilleurs résultats en matière de sécurité que n’importe quel autre type de transport. Les raisons nombreuses et interdépendantes qui expliquent cela pourraient utilement être résumées en comparant un avion à une bicyclette. 
Nous reconnaissons aussi que les conséquences d’un crash d’avion sont bien plus catastrophiques que celles d’un cycliste qui couperait un virage en rentrant chez lui. Donc concevoir et fabriquer un avion est beaucoup plus exigent et complexe que de concevoir et d’assembler une bicyclette. 
Le fait est que le bilan de sécurité de cette industrie est sans égal lorsque mesuré à celui de ses concurrentes. Comme pour les avions, les réacteurs nucléaires sont conçus et construits selon des standards impressionnants. 
Malgré toutes les tensions et les craintes qui ont entouré la lutte contre une fusion du cœur nucléaire à Fukushima, il ne faudrait pas oublier que la centrale – et avec elle la notion d’une industrie de l’énergie nucléaire – a été sujette à un test extraordinaire, au sens propre du terme. Exception faite de certains défauts de conception qui ne seraient pas reproduits aujourd’hui, Fukushima aurait très bien pu survivre intacte – et l’histoire serait alors si différente. 
Car même si l’énergie nucléaire est aujourd’hui une proposition plus sûre que jamais, pour de nombreuses personnes, le simple spectacle d’un événement comme Fukushima – indépendamment de l’issue – ne suffit pas à inverser leur point de vue. Si un 747 devait s’écraser sur une centrale nucléaire, ils seraient peu nombreux à s’élever pour une interdiction totale des avions, alors que la clameur en faveur de la fermeture de toutes les centrales dans le monde serait assourdissante. 
Il faut aussi se souvenir que la centrale de Fukushima a été construite dans les années 70 et que la technologie alors utilisée datait déjà de dix ans. Les suivantes sont radicalement différentes dans leur fonctionnement, comme l’est le cadre règlementaire établissant un ensemble de nouveaux critères étonnants pour le soin et la qualité exigés à chaque étape du processus. 
L’argument contre l’énergie nucléaire est profondément lié aux préoccupations concernant la sécurité en général, et la radiation en particulier. L’accident de Fukushima a conforté trop d’opinions et n’en a modifié que trop peu, et c’est en cela qu’il rend essentiel de tenter de clarifier ces questions – surtout dans ces pays, dont la Grande Bretagne, où la notion de politique énergétique durable reste indéterminée. 
Dans certains pays comme le Brésil et l’Inde, des populations vivent dans des environnements vingt à deux cent fois plus chargés que la moyenne en Grande Bretagne, et apparemment sans effets génétiques négatifs. Certains experts prétendent même qu’un certain degré de radioactivité est nécessaire à la stimulation de notre système immunitaire. 
Bien sûr, des préoccupations persistent autour des questions vitales que sont le stockage des déchets et la prolifération. Là encore, un débat consensuel est nécessaire. 
Mais cela exige d’élaborer une feuille de route qui nous dise où nous en sommes et ce que nous devons faire. Il nous faut développer une nécessaire culture du dialogue au sein de l’industrie comme chez les experts. 
Il y a trop de «amp#160;je saisamp#160;» et de «amp#160;voici ce dont je suis convaincuamp#160;» actuellement, fréquemment de la part de personnes influentes, dans des cas où il n’existe pas d’incontestable bon ou mauvais. Fukushima en fait partie. 
Il n’est pas trop tard – enfin pas tout à fait – pour entamer ce débat plus large sur l’énergie nucléaire dans un langage qui sera informatif plutôt qu’alarmiste, et dans des termes qui permettront de développer des opinions plus équilibrées plutôt que de renforcer de vieux préjugés. 

Le mythe de la fusion 
La France travaille avec empressement à la construction du réacteur expérimental de fusion thermonucléaire ( International Thermonuclear Experimental Reactor , ITER), qui est censé montrer que la fusion nucléaire peut fournir de l’énergie commercialisable. ITER est souvent présenté comme la solution à long terme du problème du réchauffement climatique, car la fusion nucléaire serait une source d’énergie propre et inépuisable. 
Dans les réactions de fission utilisées aujourd’hui dans les centrales nucléaires, des éléments lourds comme l’uranium se divisent en des éléments plus légers, tandis que pour la fusion nucléaire des éléments légers comme l’hydrogène s’assemblent pour former des éléments plus lourds comme l’hélium. La fission et la fusion produisent beaucoup d’énergie. 
Certains dirigeants politiques expliquent que des réactions de fusion se produisent dans le soleil, et qu’ITER doit permettre de les maîtriser. Ils ajoutent souvent que la fusion brûle de l’hydrogène, présente dans l’eau de mer, et qu’il s’agit donc d’une source d’énergie inépuisable. 
On sait que la fusion nucléaire est source d’énergie depuis l’invention de la bombe à hydrogène. Mais sa maîtrise demeure un défi pour les chercheurs, et n’est donc pas un détail technique facilement surmontable. 
Premièrement, le combustible nécessaire n’est pas l’eau de mer, mais un mélange des deux isotopes lourds de l’hydrogène, le deutérium et le tritium, un élément radioactif produit en petites quantités pour les bombes à hydrogène. Le développement de réacteurs à fusion exigerait une production industrielle de tritium par des méthodes qui n’ont pas encore été inventées. 
ITER n’est pas conçu pour produire de l’électricité, mais pour étudier la stabilité de la flamme dans le champ magnétique. D'autre part, les réactions de fusion produisent des particules alpha qui polluent le plasma, il faut insérer un « divertor » dans la flamme à 100 millions de degrés pour les extraire. 
A l’avenir, une « couverture » devrait être placée autour du plasma, avec deux objectifs : protéger les parois et produire du tritium à partir de réactions nucléaires dans un fluide circulant contenant du lithium. Pour fonctionner, il faudrait que la couverture soit non seulement hermétique et poreuse, mais aussi suffisamment perméable aux neutrons pour leur permettre d’atteindre les atomes de lithium. 
Pour l’étudier, on a prévu de construire l’ International Fusion Materials Irradiation Facility (IFMIF) au Japon. Certains scientifiques soulignent que l’irradiation de neutrons dans l’IFMIF ne sera pas la même que dans les réacteurs de fusion, mais l’IFMIF coûtera dix fois moins qu’ITER, à un milliard d’euros. 
C’est une question de budget. Si ITER était vraiment la solution de la crise énergétique qui menace la planète, 10 milliards d’euros ne représenteraient qu’un investissement négligeable : moins que les bénéfices nets du groupe pétrolier TOTAL (13 milliards d’euros en 2006) et l’équivalent de dix jours de guerre en Irak. 
Même si ITER est un succès et si l’on parvient à résoudre les problèmes de la production de tritium et des matériaux, il faudra tout tester grandeur nature avant de pouvoir construire un premier prototype de réacteur industriel. Or il est urgent de réduire les émissions de CO2 de manière drastique, et il y a peu de chances que la fusion produise de l'énergie commercialisable avant le XXIIe siècle. 
En réalité, ITER est un outil de recherche fondamentale, et son coût annuel de 500 millions d’euros est donc à comparer avec des initiatives scientifiques similaires, comme l’Organisation européenne pour la recherche nucléaire (CERN), qui coûte chaque année un milliard de francs suisses. A mon avis, il est plus important d’étudier la structure fondamentale des particules que la stabilité d’un plasma. 
Le danger est donc qu’ITER absorbe le financement dont auraient pu bénéficier d’autres projets essentiels. On a déjà le mauvais exemple de la station spatiale internationale, un gaspillage de 100 milliards de dollars qui n’a produit aucun résultat scientifique. 
Il présente un certain intérêt scientifique pour la physique des plasmas, mais les Etats participants devraient affirmer que son financement ne se fera pas au détriment d’autres domaines de recherche. Parallèlement, la communauté internationale devrait soutenir la recherche sur les économies d’énergie et le stockage, et accélérer le développement de réacteurs nucléaires de quatrième génération, capables d’utiliser la fission de manière propre et durable. 

L’avenir de la croissance de la Chine 
BEIJING – Le ralentissement de l’économie de la Chine a fait les manchettes ces dernières semaines. Que ce soubresaut soit permanent ou temporaire, les autorités chinoises ont beaucoup à faire pour préparer le terrain d’une performance économique soutenue à moyen et long terme. 
Malgré sa formidable croissance depuis le changement de cap de 1979 vers l’économie de marché, la Chine est confrontée d’un coup à de graves enjeux: une inégalité grandissante, un niveau élevé et croissant de détérioration de l’environnement, un déséquilibre extérieur tenace et une société vieillissante. 
Heureusement, le 12e Plan quinquennal 2011-2015 de la Chine tient déjà compte de la nécessité d’orienter encore plus l’économie du pays vers le marché, de changer le modèle de développement du pays et mettre l’accent sur la croissance de qualité, les réformes structurelles et l’inclusion sociale pour surmonter le clivage entre les conditions de vie rurale et urbaine et endiguer l’augmentation de l’inégalité des revenus. Le nouveau rapport de la Banque Mondiale intitulé 2030: Building a Modern, Harmonious, and Creative High-Income Society(Construire pour 2030 une société prospère, moderne, harmonieuse et créative) dans lequel sont proposées des réformes en diapason avec cette audacieuse démarche de longue haleinedont mon pays a besoin pour se transformer en une économie de marché aux rouages bien huilés et à pleine maturité d’ici 2030. 
Le rapport est le résultat d’un partenariat de longue date avec la Banque. En commémoration du 30e anniversaire de l’adhésion de la Chine, le président de la Banque Mondiale Robert B. Zoellick a proposé aux dirigeants du pays une initiative commune visant à cerner et analyser les enjeux de développement à moyen terme de la Chine. 
Même si en proportion, le gouvernement chinois produira lui-même moins de biens et services publics tangibles, il devra cependant offrir des biens et services publics intangibles comme des règlements, des normes, et politiques. De telles améliorations des politiques et des institutions accroissent la productivité, favorisent la concurrence, facilitent la spécialisation, augmentent l’efficacité de l’affectation des ressources, protègent l’environnement et réduisent les risques et les incertitudes. 
Dans le secteur des entreprises, il faudra en priorité accroître la concurrence dans tous les secteurs, réduire les barrières à l’entrée et à la sortie des entreprises privées tout en renforçant la compétitivité des entreprises d’État. 
Dans le secteur financier, le système bancaire doit être privatisé, permettant ainsi de laisser graduellement la détermination des taux d’intérêt aux soins des forces du marché, tandis que les marchés en capital doivent être renforcés de pair à la création d’infrastructures juridiques et de surveillance nécessaires au maintien de la stabilité financière. 
Pour le marché du travail, la Chine doit accélérer les reformes du système de registre des ménages (hukou) afin d’ici 2030 de permettre aux travailleurs de déménager vers les marchés où la main-d’œuvre est la mieux rémunérée. Dans le système actuel, toute personne qui déménage dans une autre région du pays sans hukou risque de perdre ses droits d’accès à l’éducation, aux services sociaux et au marché de l’habitation. 
Finalement, il faudra penser à protéger les droits des agriculteurs, à améliorer l’aménagement du territoire et à revoir complètement les politiques d’acquisition de terres agricoles à des fins d’urbanisation. 
La priorité est d’améliorer la qualité et non le volume des projets de recherche. Les responsables de ce domaine devront mettre l’accent sur l’accroissement des compétences techniques et cognitives des diplômés universitaires ainsi que sur la création de quelques pôles de recherche universitaire de classe mondiale qui se tissent des liens étroits avec l’industrie. 
L’appui aux nouveaux investissements doit se faire dans des secteurs à faible pollution qui sont économes en énergie et en ressources. Ceci amènerait une croissance plus écologique, inciterait les investissements dans des productions et des services en amont et en aval tout en renforçant l’avantage concurrentiel dans un secteur d’avenir à l’échelle mondiale. 
Pour y arriver, il faudra s’attarder davantage aux besoins des régions rurales et des populations migrantes défavorisées. La restructuration des politiques sociales devra également être étudiée afin de mettre en place de solides filets de protection sociale. 
De plus, il est indispensable de renforcer la situation budgétaire de la Chine en mobilisant plus de revenus et en assurant que les autorités régionales disposent d’assez de moyens financiers pour remplir leurs obligations budgétaires. 
Et enfin le dernier conseil, mais non le moindre, voudrait d’une Chine qui participe de plain-pied à l’économie mondiale. En poursuivant l’intensification des liens commerciaux, d’investissement et financiers avec l’extérieur qui l’a si bien servie au cours des trois dernières décennies, la Chine bénéficiera d’une spécialisation accrue, d’un plus grand nombre d’occasions d’investissement et de rendements d’investissement bonifiés, de même que d’échanges d’idées et de connaissances qui avantage tous ses partenaires commerciaux. 
La Chine doit maintenir son engagement de reprendre les négociations commerciales multilatérales bloquées de la ronde de Doha et appuyer un accord international relatif aux mouvements des capitaux. L’intégration du secteur financier de la Chine nécessitera la libéralisation des opérations en capital. 
L’économie entrant en zone de turbulence, le gouvernement de la Chine sera obligé d’esquiver à mesure qu’ils surgissent les nouveaux risques, parant les chocs et comblant ses lacunes. Mais, ce faisant, il se doit d’adhérer au principe que les solutions politiques aux problèmes à court terme doivent soutenir, et non hypothéquer, les priorités des réformes à long terme. 


Le respect des faits 
BUDAPEST – Lors d’une récente conférence de rédacteurs en chef à laquelle je participais, un petit groupe a commencé à discuter des journaux et des nouveaux médias. Lorsque je leur ai dit que j’avais commencé dans le métier en tant que documentaliste chargée de vérifier l’exactitude des informations à paraître pour un magazine, plusieurs d’entre eux ont eu l’air tout émus, comme des prêtres à qui l’on parlerait de ses premières années comme enfant de chœur. 
J’ai parlé de mes débuts dans le métier parce que je pense que vérifier ses sources est absolument la meilleure formation qui soit, pas seulement dans le journalisme, mais aussi dans la vie en général. Elle vous apprend à faire preuve de scepticisme. 
Y trouve-t-il un avantage – la hausse du prix d’une action, une somme en échange de la promotion d’un produit ou la gratitude d’une tierce personne ? Ou peut-être a-t-il un parti pris à cause de ses connaissances, de la société pour laquelle il travaille, ou de son éducation ? 
J’ai passé des heures à recouper des informations – en consultant de vieux journaux poussiéreux (c’était avant Internet) ou des personnes au téléphone – pour établir la véracité des faits : Est-ce que c’est vraiment le tout premier produit de ce genre ? M. Smith a-t-il 42 ans ou vient-il d’en avoir 43 ? 
Ma vie était dominée par les points d’interrogation. Nous, les documentalistes, plaisantions à propos des journalistes paresseux qui nous remettaient des copies ressemblant à ceci : « Jean Dupré, ?? ans, a grandi à ?? avant d’étudier à ??. 
Mais nous avons énormément appris – pas seulement des milliers de faits que j’ai depuis oubliés, mais également un sain scepticisme couplé à un profond respect pour la vérité. 
Ce point de vue contraste avec le scepticisme manifesté par une journaliste russe lorsqu’elle m’a parlé de ses premières années de métier. « Lorsque nous lisions un article sur les dangers du beurre pour la santé » m’a-t-elle dit, « nous nous précipitions pour en acheter autant que possible en sachant qu’il y aurait sous peu une pénurie de beurre ». 
La vérité n’était pas pertinente. Bien sûr, la manipulation de l’information, la propagande et la censure existent toujours dans le journalisme, à une grande différence près : aujourd’hui, presque tout le monde peut être journaliste. 
Comment savoir si ces journalistes autoproclamés écrivent la vérité ? La Commission fédérale américaine du Commerce (FTC) a récemment annoncé qu’elle comptait demander aux blogueurs et aux célébrités porte-paroles d’une marque de déclarer les cadeaux ou les versements en espèces reçus des fabricants ou de ceux qui espèrent un commentaire favorable sur les sites des blogueurs. 
Mais qu’en est-il d’autres partis pris éventuels ? Dans un contexte où le sacerdoce du journaliste perd peu à peu de son aura et où tout un chacun peut devenir un citoyen journaliste ou commentateur, la réglementation ou la formation des prétendus journalistes n’est pas la solution. 
Dans le droit fil de l’éthique d’internet du « fais-le toi-même », où les gens réservent leurs vols, publient leurs photos et vendent leurs affaires d’occasion, il est de la responsabilité de l’utilisateur de vérifier les faits. Je ne dis pas pour autant que les journalistes ne doivent pas vérifier leurs sources (ou que les prêtres ne doivent pas observer le dogme de leur religion). 
Pour quelle société travaille le commentateur d’un produit ? Les gouvernements peuvent toujours légiférer, nous aurons en fin de compte le type de journalisme que nous méritons. 
Mais si nous l’exigeons, les sites web pourraient offrir non seulement un contenu, mais également un système d’évaluation qui établirait un niveau de confiance dans les informations affichées. Nous ne devons pas demander l’interdiction de l’anonymat (qui a son utilité), mais nous pouvons demander des détails sur les personnes que nous lisons. 
Comparé au siècle dernier, plus d’individus ont moins besoin de travailler pour assurer leur subsistance. Mais dans ce monde de plus en plus complexe, nous devons consacrer un peu plus de temps à assurer notre intégrité intellectuelle – une tâche que nous ne pouvons déléguer ni aux gouvernements, ni aux médias. 


L’avenir du pouvoir 
CAMBRIDGE – Il est peu probable qu’un gouvernement global voit le jour au XXIème siècle, même s’il existe déjà un certain degré de gouvernance globale. Le monde compte des centaines de traités, d’institutions et de régimes qui gèrent les relations inter-état dans les domaines des télécommunications, de l’aviation civile, des rejets dans les océans, du commerce et même de la prolifération des armes nucléaires. 
Elles requièrent encore l’intervention des grandes puissances. Et il reste à démontrer que les grandes puissances de ce siècle seront à la hauteur de ce rôle. 
Comment évoluera le comportement de la Chine et de l’Inde au fur et à mesure de leur montée en puissance ? Ironiquement, pour ceux qui prédisent un monde tripolaire centré sur les Etats-Unis, la Chine et l’Inde d’ici au milieu du siècle, ces trois états – les plus peuplés du monde – sont parmi les plus protecteurs de leur propre souveraineté. 
Certains prétendent que nos actuelles institutions globales sont suffisamment ouvertes et adaptables pour que la Chine y trouve un intérêt à y devenir, dans les mots de Robert Zoellick, président de la Banque Mondiale, un « partenaire responsable ». D’autres estiment que la Chine va vouloir imposer sa propre marque et créer son propre système institutionnel international à mesure que son pouvoir s’étoffera. 
Les pays de l’Union Européenne ont plus facilement accepté d’expérimenter la restriction de leur souveraineté et pourraient encourager plus d’innovation institutionnelle. Mais il est peu probable que, à moins d’un désastre comme la deuxième guerre mondiale, le monde connaisse un « moment constitutionnel » comme celui vécu lors de la création du système d’institutions des Nations Unies après 1945. 
Comme l’a démontré le Sommet de Copenhague sur le changement climatique de 2009, les réunions de 192 états sont souvent stériles et sujettes aux actions de blocs et aux manigances tactiques par des acteurs improbables qui manquent par ailleurs de ressources pour résoudre des problèmes fonctionnels. Dans les mots de la Secrétaire d’état américaine Hillary Clinton, « L’ONU reste la seule institution globale importante … mais elle nous rappelle constamment ses limites… L’ONU n’a jamais été conçue pour relever tous les défis… et ce n’est pas non plus son rôle. » 
En effet, le principal dilemme auquel la communauté internationale est confrontée est de savoir comment inclure tout le monde tout en gardant la capacité d’agir. La réponse repose certainement dans ce que les Européens ont appelé la « géométrie variable. » 
Mais la suprématie globale du dollar était la caractéristique essentielle de la coopération monétaire jusque dans les années 70. Après l’affaiblissement du dollar et la décision du président Richard Nixon de mettre fin à sa convertibilité à l’or, la France réunissait en 1975 les dirigeants de cinq pays dans la bibliothèque du Château de Rambouillet pour discuter des questions monétaires. 
Rapidement, le groupe a compté sept membres puis s’est élargi en nombre et en envergure – incluant la Russie et un vaste appareil médiatique et bureaucratique – pour devenir le G8. Puis le G8 prit l’habitude de convier cinq économies émergeantes à sa table. 
Dans le même temps, le G7 a continué de se réunir avec un ordre du jour monétaire plus spécifique ; de nouvelles institutions, comme le Bureau pour la Stabilité Financière, ont été créé tandis que les discussions bilatérales entre les Etats-Unis et la Chine ont joué un rôle de plus en plus important. Comme le dit un diplomate averti, « Si vous essayez de négocier entre 20 pays un accord sur le taux de change ou un sauvetage du Mexique, comme aux premiers jours de l’ère Clinton, ce n’est pas facile. 
Il a raison, bien sûr. Car trois pays en présence impliquent trois relations bilatérales ; avec 10, nous en avons 45 ; et avec 100 acteurs, il y a presque 5 000 relations bilatérales. 
La plus grande part du travail de gouvernance globale reposera sur des réseaux formels et informels. Des organisations en réseaux (comme le G20) sont utilisées pour établir des ordres du jour, parvenir à un consensus, coordonner les politiques, partager les connaissances et établir les normes. 
De multiples acteurs sont intégrés dans un tout qui est supérieur à la somme de leurs parties. » 
En d’autres termes, le réseau confère le pouvoir de parvenir aux résultats escomptés avec d’autres acteurs plutôt que malgré eux. Pour faire face aux défis transnationaux qui caractérisent l’ère de l’information globale, la communauté internationale devra continuer à développer une série de réseaux complémentaires et d’institutions qui supplémentent le cadre global des Nations Unies. 
Mais si les pays les plus importants sont divisés, il est peu probable que même les organisations en réseaux comme le G20 parviennent à établir des ordres du jour à partir desquels pourront travailler et agir les Nations Unies et les institutions financières de Bretton Woods. Au lendemain de la crise financière de 2008, le G20 avait donné l’impression d’aider les gouvernements à coordonner leurs actions et à éviter un protectionnisme rampant. 


Quel avenir pour l’alliance Japon/Etats-Unis ? 
Ce sentiment est en partie lié aux armes nucléaires nord-coréennes et à la crainte que les Etats-Unis ne manquent de représenter les intérêts du Japon comme il se doit (comme par exemple, en retrouvant les citoyens japonais enlevés en Corée du Nord il y a plusieurs années). D’autres inquiétudes portent sur la présence de bases américaines à Okinawa et sur la répartition des coûts pour en transférer plusieurs à Guam. 
La crainte d’être marginalisé est bien plus profonde au Japon, au moment où les Etats-Unis se tournent vers une Chine en pleine ascension. Par exemple, des Japonais se plaignent que les Chinois reçoivent bien plus d’attention qu’eux dans la campagne électorale américaine. 
Même si le Japon les mettait en œuvre, elles ne lui permettraient pas d’arriver au même niveau que les Etats-Unis ni de neutraliser l’asymétrie. Rappelons que, durant la Guerre froide, les alliés européens de l’Amérique avaient des peurs similaires de dépendance et d’abandon, malgré leurs propres capacités militaires. 
La réelle garantie de la détermination des Etats-Unis à défendre le Japon est la présence de bases et de soldats et la coopération sur certaines questions – telles que la défense anti-missile – visant à protéger à la fois les Américains et les Japonais. En outre, il y a deux réponses valables à la question de savoir si les Etats-Unis abandonneront le Japon pour la Chine : les valeurs et la menace. 
Les Etats-Unis considèrent leur relation triangulaire avec le Japon et la Chine comme la base de la stabilité en Asie orientale, et tiennent à préserver de bonnes relations entre les trois parties. Or, le triangle n’est pas équilatéral, car les Etats-Unis sont alliés avec le Japon, et la Chine ne doit devenir une menace pour aucun de ces pays s’ils veulent maintenir leur alliance. 
Si les économies des deux pays poursuivent leur croissance à ce rythme, la Chine pourrait peser plus lourd que les Etats-Unis d’ici 30 ans, par contre, les revenus par habitant américain seraient toujours quatre fois plus élevés. Qui plus est, la Chine est à la traîne au niveau militaire et ne dispose pas du soft power de l’Amérique, notamment de Hollywood et d’universités de renom mondial. 
Elle a sorti 400 millions de personnes de la pauvreté depuis 1990, mais 400 autres millions vivent avec moins de deux dollars par jour. En plus d’inégalités considérables, la Chine compte une main d’œuvre migrante de 140 millions de personnes, un fort taux de pollution et une corruption endémique. 
En consolidant leur alliance, les Etats-Unis et le Japon peuvent se prémunir contre les incertitudes tout en proposant d’intégrer la Chine dans les institutions mondiales comme « acteur responsable ». Le plus grand risque est que la peur accrue d’hostilité entre les trois pays ne devienne une prédiction qui engendre sa propre réalisation. 
Toutefois, cette alliance a pris une nouvelle dimension, de même que les relations avec la Chine. Cette année, la Chine a dépassé les Etats-Unis au rang de premier émetteur de gaz à effet de serre. 
Le lancement d’un programme de coopération qui aiderait la Chine à brûler ses combustibles plus proprement est dans l’intérêt des trois pays. D’une manière générale, les menaces transnationales telles que le réchauffement climatique ou les pandémies font des ravages à une échelle équivalente aux conflits militaires (en 1918, la grippe aviaire a tué plus de personnes que la Première Guerre mondiale). 


L’avenir de l’aéronautique civile 
HAMPTON, VIRGINIE – L’aéronautique civile est en train de devenir une industrie “mature”, avec tous les inconvénients que cela suppose. Durant des décennies, les progrès technologiques ont été essentiellement évolutifs et le secteur repose encore en grande partie sur les avions long-courrier, avec l’émergence d’une composante “petits jets” et l’héritage de produits et marchés de l’aviation générale. 
Les principaux problèmes dont souffre le secteur sont la pollution due aux émissions, la concurrence accrue (notamment celle des télécommunications, qui réduisent les besoins en voyages d’affaires), les inefficacités et les retards des contrôles aériens, l’élargissement des restrictions anti-bruit, les questions de sécurité et un cadre général dépendant beaucoup du prix des carburants. Trouver des solutions à tous ces problèmes nécessitera sans doute une réinvention complète de la technologie aéronautique. 
La révolution informatique et le développement de l’intelligence “en essaim” rendent possible la solution la plus avancéeamp#160;: un “espace aérien numérique” entièrement automatisé en termes de contrôle aérien, de navigation et d’exploitation des appareils. Si l’exploitation automatisée des avion est déjà en train de se banaliser – notamment dans le secteur militaire – une accélération de cette tendance nécessiterait un espace aérien pareillement automatisé. 
Associé aux nouvelles technologies permettant un décollage et un atterrissage très courts (superSTOL), un espace aérien numérique permettrait d’imaginer des véhicules aériens personnels sûrs, silencieux, abordables et capables de se poser dans la rue. Des sortes de “HumVee” (véhicule polyvalent terrestre de grande mobilité) volants pourraient constituer d’excellents systèmes de transports dans les zones qui manquent cruellement de routes interurbaines. 
Le marché international estimé pour ce genre de véhicules représenterait environ un billion de dollars. Leur utilisation réduirait le trafic aérien national civil en permettant des liaisons de 300amp#160;km et réduirait les dépenses en évitant des constructions de routes et de ponts. 
Toutefois, même si l’on développait un système de transport aérien/terrestre personnel, bon marché, sûr et ne nécessitant pas d’aéroport, il serait nécessaire de réinventer le transport long-courrier, notamment pour les vols transocéaniques. Les appareils long-courrier actuels sont des descendants directs du Boeing 707, et, en dépit de nombreuses décennies d’améliorations, cette approche ne permet pas de répondre aux nombreux problèmes qui se doivent d’être réglés. 
Il existe plusieurs alternatives, telles que les ailes volantes BWB, qui offrent des augmentations potentielles majeures du rapport portance/traînée et des améliorations dans la fraction du poids structurel. De tels progrès dans ces domaines laisseraient de la marge aux concepteurs pour régler la plupart des problèmes actuels, hormis au sujet des émissions. 
Le problème des émissions d’eau pourrait être résolu grâce à des conceptions permettant aux avions long courrier de voler en dessous de 9amp#160;000amp#160;mètres. De telles conceptions pourraient être rendues possibles en utilisant le contrôle des écoulements pour l’hypersustentation et employées à altitude de croisière pour la qualité de vol. Les décollages et atterrissages courts (STOL) qui en résulteraient pourraient aussi améliorer la productivité des aéroports. 
D’un autre côté, les émissions de dioxyde de carbone peuvent être réduites simplement par l’utilisation de biocarburants, fabriqués à partir de plantes dont le “prix” en dioxyde de carbone a déjà été “payé”, ces plantes absorbant le gaz en question lors de leur pousse. Des réductions d’autres gaz à effet de serre, comme le monoxyde d’azote, seraient possibles grâce à des des systèmes de combustion intelligemment conçus. 
Étant donné le nombre et la gravité des problèmes qui minent actuellement l’aéronautique civile, l’approche conventionnelle – changements évolutifs vers paradigmes actuels – ne suffit plus. Au lieu de cela, le secteur doit se réinventer. 



Le G20 et le contrôle des capitaux 
NEW-YORK – En tant que président et hôte du sommet du G20 à Cannes les 3 et 4 novembre, Nicolas Sarkozy a invité le FMI à créer un code de conduite pour le contrôle des capitaux (ce que nous appelons "réglementation des comptes de capitaux") au sein de l'économie mondiale. Le FMI a réagi en publiant un ensemble de directives en avril dernier. 
Le FMI a montré que les pays ayant le plus de réglementation en matière de comptes de capitaux sont parmi ceux qui ont le moins souffert au pire moment de la crise financière mondiale. Le Fonds reconnaît depuis 2009 que cette réglementation facilite la gestion de flux massifs de capitaux spéculatifs vers les pays émergents et il recommande même son adoption. 
Ses directives sont un pas dans la bonne direction, mais elles présentent des défauts. Il est donc préférable que le G20 ne les adopte pas, alors que l'économie mondiale essaie de redémarrer à l'issue de la crise tout en essayant de parer à une rechute. 
Mais depuis quelques mois ils font le mouvement inverse et se retirent des pays émergents. Cela met à nouveau en évidence la volatilité de ces flux et les risques qu'ils présentent. 
Dans ses Perspectives économiques mondiales, le FMI montre que ces flux peuvent donner naissance à des bulles d'actifs, ce qui rend plus difficile la mise en oeuvre d'une politique monétaire indépendante et entraîne une appréciation de la monnaie - d'où une perte de compétitivité sur les marchés extérieurs. Le real brésilien par exemple s'est apprécié de plus de 40% entre 2009 et août 2011, pour ensuite se déprécier. 
Certains pays n'ont pas réagi, mais beaucoup (dont des pays industrialisés comme le Japon et la Suisse) sont intervenu massivement sur le marché des devises. D'autres ont réglementé les flux de capitaux entrants en taxant les achats d'obligations, de titres ou de produits dérivés étrangers ou en posant des exigences en terme de réserve pour les flux à court terme, etc. 
Le ministre des Finances brésilien a parlé de "guerre des devises" en évoquant toutes ces mesures. C'est alors qu'utilisant son rôle de président du G20, Sarkozy est entré dans le jeu pour appeler à des directives contraignantes quant à la gestion des flux de capitaux. 
Nous avons alors mis en place un groupe de travail constitué par d'anciens responsables gouvernementaux et des universitaires pour examiner l'application de la réglementation des comptes de capitaux et proposer des directives spécifiques pour les pays en développement. 
Entre autre, notre groupe de travail a conclu que la réglementation des comptes de capitaux est efficace lorsqu'elle fait partie d'un élément d'un ensemble de mesures marcoéconomiques de plus grande envergure déployées assez tôt, et non pas en "dernier ressort". Si un pays est tenu de limiter ce type de réglementation en raison de traités commerciaux ou de contrats d'investissement (c'est le cas de nombreux pays), les statuts du FMI lui donnent toute liberté pour gérer les flux de capitaux comme il l'entend. 
Plutôt que d'adopter un seul code de conduite contraignant de portée générale qui pourrait paradoxalement conduire à des ouverture de comptes de capitaux partout dans le monde, le FMI, le G20, le Conseil de stabilité financière et les autres institutions devraient éviter de stigmatiser la réglementation des comptes de capitaux et encourager à leur application. Le FMI pourrait aider à veiller à son respect et il devrait avec le G20 et le Conseil de stabilité financière mener un dialogue global portant sur le niveau de coordination voulue entre les pays qui adoptent une réglementation de ce type. 
Les pays industrialisés qui veulent relancer leur économie après la crise tentent de retenir les crédits et les capitaux pour stimuler la croissance, tandis que les pays en développement n'ont guère à gagner des flux de capitaux à court terme. Cela inciterait les pays industrialisés à réformer leur fiscalité et à créer un autre type de réglementation pour éviter la fuite des capitaux. 



Les belles promesses d’aide du G8 
Il était prévu que ces objectifs fixés en 2000 soient atteints en 2015. Aujourd’hui à mi-parcours, les pays riches du G8 reviennent sur une partie du marché, malgré leurs belles paroles sur l’augmentation de l’aide aux pays pauvres. 
Au Sommet de 2005 de Gleneagles, les pays membres se sont engagés à doubler l’aide accordée à l’Afrique d’ici 2010. Peu après cela, j’étais convié à une réunion restreinte de haut niveau sur les suites données au sommet, au cours de laquelle j’ai demandé si un tableau prévoyait les augmentations annuelles et leur répartition entre les pays donateurs et receveurs. 
Voilà qui est clair. Le G8 a fait une promesse explicite, or, aucun plan n’est prévu pour y être fidèle – et les hautes sphères y veillent scrupuleusement. 
La première année après la rencontre de Gleneagles, les chiffres de l’aide humanitaire ont été gonflés par une comptabilité trompeuse. Les opérations relatives à l’annulation de la dette étant désormais achevées, les données révèlent la triste vérité : l’aide au développement pour l’Afrique et les pays pauvres en général stagne, contrairement à toutes les promesses qui ont été faites. 
L’aide officielle pour le développement des pays bénéficiaires a en fait baissé de 2 % durant ces deux années. Même la Banque mondiale, qui adopte généralement le point de vue des pays donateurs, a récemment admis qu’hormis l’annulation de la dette, « les promesses de renforcement de l’aide n’ont pas été tenues ». 
L’un deux m’a dit que les promesses d’aides sont de toute façon mensongères. Je ne suis pas d’accord avec ces propos et trouve ce cynisme fort inquiétant, car il révèle la nature des discussions aux plus hauts échelons du G8. 
Les obstacles sembleraient insurmontables si la donne économique de base n’était pas claire. Nous ne sommes pas en train de parler d’objectifs financiers inatteignables, étant donné que la somme en question est dérisoire. 
Pour donner un ordre d’idée, les primes de Noël accordées à Wall Street – rien que les primes – s’élevaient à 24 milliards l’année dernière. La guerre en Irak, qui n’apporte rien d’autre que la violence, coûte plus de 100 milliards par an. 
Pour rester crédible, le G8 doit clairement affirmer – une fois de plus – qu’il ne manquera pas à sa promesse d’augmenter l’aide en Afrique de 25 milliards de dollars par an avant 2010. De cette façon, les cyniques des gouvernements du G8 comprendront ce qu’ils ont à faire. 
Il est indispensable que ces investissements soient planifiés et leur mise en œuvre prend des années. L’aide humanitaire n’est pas un jeu de hasard : elle se prévoit explicitement sur plusieurs années, en vue d’être utilisée de façon raisonnable et responsable par ceux qui la reçoivent. 
Le gouvernement des Etats-Unis ne sait pas vraiment ce qu’il fait en Afrique, vu qu’au fil des ans, les organismes humanitaires se sont vidés de leurs têtes pensantes et de leurs grands stratèges. Qui plus est, le gouvernement Bush a politisé l’aide humanitaire en la faisant acheminer par les groupes religieux privés de sa coalition politique. 
Les pays africains ont déjà identifié les investissements prioritaires en matière de santé, d’éducation, d’agriculture et d’infrastructure (notamment les réseaux routier, électrique et Internet). Il suffirait que les investissements soient systématiquement augmentés à partir de maintenant jusqu’en 2015 pour permettre à ces pays d’atteindre les objectifs du Millénaire pour le développement. 
Il est grand temps que les pays riches se montrent à la hauteur de leurs beaux discours, au lieu de donner des leçons aux pauvres. Et les citoyens du G8 doivent tenir leurs gouvernements pour responsables de ne pas respecter leurs engagements. 

Le joueur Nord-Coréen 
La suite à donner à cet incident est compliquée car ce naufrage ne semble pas être un fait isolé, mais semble bien constituer plutôt un des aspects du changement d’attitude de la Corée du Nord. Celle-ci semble en effet montrer plus d’audace et d’impétuosité depuis août 2008 et l’annonce de la dégradation de l’état de santé de Kim (probablement suite à une congestion cérébrale). 
Et ils avaient tendance à ne jouer qu’une seule de leur carte « menace » à la fois. Mais en avril et mai 2009, ils ont abandonné la prudence diplomatique en procédant au tir d’un missile de longue portée (et à quelques autres) et à un second essai nucléaire – tout cela en l’espace de quelques semaines. 
A l’annonce de la réaction de la communauté internationale, qui s’est traduite par la résolution 1874 du Conseil de sécurité des Nations Unies, la Corée du Nord a rapidement préféré opter pour une offensive de charme auprès des Etats-Unis et de la Corée du Sud. Les autorités nord-coréennes ont alors relâché deux journalistes américains et un ouvrier sud coréen, interpellés en aout 2009 pour violation de la loi nord coréenne. 
Les autorités ont donc procédé au gel des biens immobiliers détenus par des Sud-Coréens dans la zone touristique de la montagne Geumgang, et, plus sérieusement, ont lancé une attaque sur le Cheonan. Le régime nord coréen a même envoyé deux espions à Séoul pour assassiner Hwang Jang-yop, le plus haut gradé Nord-Coréen à n’être jamais passé à l’ouest. 
Tout d’abord, Kim Jong-il et son troisième fils, Kim Jong-un, sont rassurés par l’émergence de la Corée du Nord en tant qu’état nucléaire de facto. Ils estiment peut-être que le fait de posséder l’arme nucléaire leur donne bien plus d’aisance pour exprimer plus clairement leur hardiesse stratégique et tactique. 
La nouvelle audace de la Corée du Nord est peut-être le reflet du désir de Kim Jong-il de polir un plus l’image de son fils Kim Jong-un agé de 26 ans comme leader fort et incontestable. Il est aussi possible que toutes les provocations qui ont suivi l’annonce de l’état de santé de Kim Jong-il aient été l’ouvre de Kim Jong-un lui-même. 
Finalement, des années de mauvaise gestion et les sanctions internationales ont terriblement fragilisé l’économie nord-coréenne. En réaction, le régime tente peut-être de détourner l’attention de son peuple des difficultés intérieures et de les encourager à s’unir derrière le nouveau leader émergeant. 
L’attaque du Cheonan leur a peut être été particulièrement utile pour renforcer la mainmise sur les militaires, tombés en disgrâce suite à leur incompétence lors d’un affrontement avec la Marine sud-coréenne proche de la limite maritime nord en novembre 2009. Mais, au regard des éléments plus fondamentaux évoqués précédemment, je pense que ceci ne constitue qu’une raison secondaire pour expliquer l’attaque du Cheonan. 
Le problème est que ces trois facteurs – l’affront nucléaire, la succession, et le malaise économique – continueront à influer sur l’attitude de la Corée du Nord. Sans une réponse internationale coordonnée et forte au naufrage du Cheonan, de telles audaces provocatrices risquent non seulement de se renouveler, mais à un rythme accéléré. 
Un exercice militaire commun avec les Américains et les Sud-Coréens aux abords de la zone démilitarisée ou un exercice sous-marin commun aux abords de la ligne de limite nord devraient être envisagés. Quelque soit la réponse diplomatique internationale, elle devra impérativement comprendre une résolution du Conseil de sécurité de l’ONU dénonçant la violente attaque du Cheonan. 
Toutes ces options sont cependant des réponses à court terme et seront probablement insuffisantes pour générer un véritable changement en Corée du Nord. Cette nouvelle réalité exige une stratégie plus fondamentale et à plus long terme pour ramener enfin la paix sur la péninsule coréenne. 
L’un des messages que le président chinois Hu Jintao a délivré à Kim Jong-il lors de leur sommet bilatéral du 5 mai dernier – la nécessité pour la Corée du Nord de procéder à d’importantes réformes économiques et de s’ouvrir au monde – a ouvert une nouvelle voie. Jusqu’à présent, la communauté internationale ne s’était concentrée que sur l’urgence de la dénucléarisation de la Corée du Nord. 
Les actions envisagées envers la Corée du Nord doivent être judicieusement réfléchies, une action destinée à mettre en ouvre simultanément la dénucléarisation et la réforme économique. La valeur ajoutée d’une telle approche est qu’elle est mieux susceptible de rallier le soutien de la Chine que la seule exigence de dénucléarisation. 

Une ville prison 
Cerné par un mur inhospitalier, des miradors et des zones tampon mortelles, je suis entré au moyen d’un visa durement obtenu par le passage d’Erez (barrières en fer, scanners et interrogatoire mené par de jeunes et las officiers de l’immigration). De l’autre côté se trouvait une passerelle grillagée menant vers cette partie de la Palestine, coincée entre Israël, l’Egypte, la Méditerranée et l’indifférence générale de la communauté internationale. 
La traversée de cette longue cage – sous une chaleur étouffante – offre une vue apocalyptique. De petits groupes de Palestiniens démolissent les vestiges des infrastructures industrielles anéanties par les bombes – des blocs de béton qui polluent le paysage sablonneux. 
Nous avons par exemple été réveillés par les attaques militaires de décembre 2008 et janvier 2009 où plus de 1 300 Palestiniens (dont plus de 300 enfants) et 13 Israéliens ont trouvé la mort. En mai dernier, nous avons à nouveau été plongés dans l’horreur lorsque les forces de défense israéliennes ont attaqué une flottille humanitaire turque, causant neuf pertes civiles. 
Ceux qui arguent que Gaza est en proie à une crise humanitaire ne devraient pas comparer la situation à celle de l’Ethiopie ou du Soudan accablés par la sécheresse ou la guerre. Aucun doute, les conditions de vie à Gaza sont dures et la population souffre. 
L’objectif était donc le châtiment collectif, venant en partie en réaction au contrôle politique de Gaza exercé par le Hamas. En 2006, le Hamas a remporté les élections dans l’ensemble de la Palestine occupée, puis formé un gouvernement d’unité nationale avec le Fatah. 
Comme le contrôle des importations a été modifié – la liste concerne désormais les produits proscrits plutôt que les produits autorisés – davantage de marchandises devraient arriver à Gaza. Mais la possibilité d’acheter de la confiture, des céréales, du vinaigre balsamique et des conserves de crème au citron, comme je l’ai constaté dans un supermarché haut de gamme de Gaza, n’apportera pas grand chose aux gens ordinaires, dont 80 % dépendent des rations alimentaires d’urgence. 
Qui plus est, les habitants ordinaires de Gaza ne peuvent pas reconstruire leur maison et leurs écoles car les matériaux de construction sont toujours prohibés ou admis au compte-goutte pour les projets des Nations unies uniquement. Aucune matière première, qui permettrait la renaissance du commerce et de l’industrie à Gaza, n’est permise. 
C’est là la clé de voûte de la politique d’Israël, qui met au défi pur et simple le droit international et les normes coutumières de tout comportement civilisé. Maintenant que le chocolat et la cardamome sont autorisés à Gaza, Israël pratique un siège « plus astucieux » : les Palestiniens sont toujours isolés, appauvris et dépendent de l’aide humanitaire, mais ils ne meurent pas de faim. 
A la fin des affrontements en 2009, les bulldozers israéliens ont rasé les usines. L’imposition de la zone frontière a englouti jusqu’à 29 % des terres arables de la bande de Gaza. 
Dans l’ensemble, Israël et l’Egypte – partenaires du siège – ferment les yeux sur les tunnels (dont le chiffre se monte peut-être à un millier) qui serpentent sous la frontière égyptienne à Rafah pour faire entrer de la marchandise sur le marché noir, que le Hamas taxe par la suite. Les Palestiniens susceptibles de devenir des hommes d’affaires biens sous tout rapport (à la base d’une éventuelle classe moyenne) sont détruits. 
Les médicaments vitaux viennent à manquer et, souvent, l’équipement ne fonctionne pas à cause des coupures de courant ou de l’absence de pièces de rechange. Les patients gravement atteints ont besoin d’une autorisation pour être soignés dans les hôpitaux de Cisjordanie, et certains, paraît-il, ont été sommés de collaborer avec les services de sécurité israéliens en échange de cette autorisation. 
Il y a un an, je me suis fermement opposé à l’appel international au boycott des universités d’Israël. Mais le blocus de Gaza signifie qu’Israël boycotte la vie universitaire des Palestiniens. 
D’aucuns, en Israël, à l’instar du ministre des affaires étrangères Avigdor Lieberman, souhaitent couper complètement Gaza de la Cisjordanie, enfreignant alors les accords d’Oslo (et la perspective d’une solution à deux états !), et poussent Gaza vers l’Egypte. Or Gaza, dont la population s’accroît, fait partie intégrante de la Palestine. 
De quel monde les enfants que l’on voit par centaines dans les rues de Gaza hériteront-ils ? Ce châtiment collectif aura-t-il fait d’eux des ilotes modérés qui respectent la loi ? 
Je veux voir Israël, cette société libre et démocratique, être à la hauteur de ses valeurs ancestrales et être en paix avec ses voisins. Elle n’y parviendra pas avec la politique effarante qu’elle mène à Gaza. 

L’influence de Gazprom sur la sécurité énergétique européenne 
Les mots « sécurité énergétique » en Europe ont été détournés à l’avantage des fournisseurs et aux dépens des importateurs, entraînant une baisse dramatique de la concurrence, une augmentation de la vulnérabilité politique et une érosion de l’état de droit. Le fait que le successeur probable de Vladimir Poutine, Dimitri Medvedev, soit le président de Gazprom laisse peu de doutes quant à la détermination du Kremlin à conserver un contrôle sans faille sur le secteur énergétique. 
Les préoccupations concernant la sécurité énergétique au sein de l’UE, alimentées par une dépendance croissante envers la Russie, n’ont jamais été aussi fortes. En même temps que l’expropriation de la compagnie pétrolière Ioukos par les autorités russes, les sociétés étrangères ont été évincées du secteur de l’extraction en Russie. 
Mais au lieu de se retirer, l’UE doit chercher à approfondir les engagements et la réciprocité des échanges. Elle doit encourager une plus grande intégration de Gazprom dans le marché de l’UE par une libéralisation du marché et une intégration en aval. 
Elle doit toutefois exiger aussi une restructuration de Gazprom et un véritable accès au marché russe pour les sociétés occidentales, parce que la réticence de la Russie dans ce domaine est source d’insécurité énergétique pour l’Europe. En effet, l’administration Poutine a tout un historique d’intimidation des investisseurs étrangers et de contravention aux lois, avec le soutien de procureurs, des autorités fiscales, des agences de réglementation et de tribunaux. 
Dans le même temps, Gazprom s’est imposé comme le principal faiseur de marché du gaz en Europe, ridiculisant les efforts de l’UE en vue d’une plus grande coopération avec la Russie. 
La stratégie de Gazprom repose sur trois tactiques : la cooptation – en entretenant des partenariats privilégiés avec certains pays, dirigeants politiques et entreprises, pour faire valoir ses intérêts ; la préemption – en utilisant le pouvoir en amont et la diplomatie russe pour manipuler les conditions en aval et acquérir des actifs : et la désagrégation – en divisant l’UE au moyen d’accords bilatéraux. La cooptation de l’Europe par Gazprom s’est principalement faite par l’entremise de l’Allemagne, où des partenariats noués avec des compagnies énergétiques et des banques ont entraîné un alignement des autorités sur les objectifs de la Russie. 
Des pressions intenses, tant directes que par procuration, sont exercées pour persuader les législateurs européens de permettre des contrats d’approvisionnement à long terme – malgré leur impact extrêmement négatif sur la concurrence. La préemption exercée par Gazprom s’est manifestée par une multitude d’acquisitions. 
Gazprom a inondé le marché en Turquie, a coupé l’approvisionnement en gaz de l’Ukraine, a menacé le Belarus de faire de même, et offert un accès préférentiel au marché à des partenaires obligeants, comme l’Italie. Dans le Caucase, le Kremlin a empêché l’Iran de mettre en place des infrastructures qui lui auraient permis de concurrencer la Russie pour l’approvisionnement en gaz de l’Europe. 
Pour barrer l’accès à l’Iran, la Russie a en fait racheté la quasi totalité du secteur gazier arménien, alors que son soutien au programme nucléaire iranien contribue à l’isolement de l’Iran et bloque les investissements occidentaux dont le pays aurait besoin pour devenir compétitif au plan des exportations de gaz. La position dominante de Gazprom est renforcée par des mesures coordonnées par le Kremlin pour établir son influence sur des marchés comme l’Espagne et l’Italie. 
En échange de contrats avec des fournisseurs concurrents, comme l’Algérie, la Russie leur propose des contrats d’armement avantageux et des taux de crédit préférentiels. 
Dans d’autres cas, le Kremlin prend des mesures punitives, en coupant par exemple le gaz à la Lituanie après que le gouvernement ait vendu la raffinerie de Mazeikiu Nafta à une société polonaise, ou à l’Ukraine après que les électeurs aient voté pour le « mauvais » parti. L’exemple type de la déségrégation est le cas du gazoduc Nord Stream, qui bénéficie à l’Allemagne tout en indisposant sérieusement la Pologne et les pays baltes. 
Mais Gazprom s’inquiète de ses capacités en amont, comme le prouve sa décision d’acheminer le gaz du gisement de Chtokman vers l’Europe au lieu de le liquéfier pour les marchés nord-américains. Tant que Gazprom restera une société aussi opaque, l’Europe n’aura aucun moyen de savoir si son principal fournisseur investit suffisamment dans l’exploitation de réserves futures. 
La bataille politique qu’a livrée le Kremlin pour obtenir le contrôle sans partage du secteur énergétique russe s’est traduite par une baisse substantielle du taux de croissance de la production russe de pétrole et de gaz. Cette situation est un problème pour l’Europe. 
Gazprom ne peut pas être un partenaire fiable pour l’Europe si la société n’investit pas dans ses infrastructures, tout en jouant un rôle de premier plan pour dépouiller les entreprises privées russes du secteur, en investissant 14 milliards de dollars dans des activités non centrales, comme les médias, et en étant gérée depuis le bureau de l’administration présidentielle. Les lumières ne doivent pas pour autant s’éteindre en Europe. 
Bruxelles doit exiger la transparence, la symétrie et l’état de droit de la part de Moscou, avec pour objectif une intégration révolutionnaire des marchés énergétiques russe et européen. 
L’accès en aval au marché européen que demande Gazprom est précisément l’atout de l’UE. L’Union européenne doit clairement faire comprendre à Gazprom que son accès aux actifs en aval est conditionné à l’ouverture réciproque du secteur énergétique russe. 

Les conséquences géopolitiques de la crise financière 
Mais la leçon de 1931 n’est qu’en partie financière et économique. La crise financière de 1931 n’a été si ample et si destructrice que parce qu’elle s’est jouée sur une scène géopolitique. 
Deux surprenantes conclusions émergent des débats actuels, mais l’une d’entre elles seulement a été totalement assimilée. Tout d’abord, une importante action du secteur public est nécessaire. 
La consolation la plus fréquemment évoquée dans ce genre de situation est qu’une crise vraiment mauvaise a un effet purgatif. Les entreprises insolvables ferment, les créances douteuses sont annulées et les prêteurs peuvent se remettre à prêter dans un climat de confiance renouvelé. 
Il soutient que les États-Unis ne sauraient tolérer une culture du renflouement. Un rejet ferme par le gouvernement devrait être considéré comme un signe que la plus grande partie de l’économie américaine est fondamentalement solide, et que les marchés financiers américains sont assez subtils pour identifier de bonnes pratiques commerciales. 
Andrew Mellon, le ministre des Finances américain de la grande dépression, était lui aussi un titan de la finance. Sa réaction immédiate face à la panique des marchés boursiers de 1929 est devenue célèbre : “liquidez la main d’œuvre, liquidez les actions, liquidez les fermiers, liquidez l’immobilier… éliminez la pourriture du système.” 
Des listes circulent, annonçant quelles seront les prochaines institutions à tomber – ou à être ramassées. L’analogie la plus appropriée pour ce genre d’ambiance est le Dix petits nègres d’Agatha Christie, dans lequel chaque meurtre augmente le niveau de paranoïa. 
Dans un système financier atteint d’une telle démence, seules des institutions aux ressources quasi-infinies sont capables de résister à la tempête. De telles institutions peuvent en théorie être des organisations qui s’aident entre elles, comme des ensembles de banques puissantes. 
Les gouvernements ou les banques centrales sont nécessaires, car ils sont les seuls à être à la fois assez grands et assez rapides. Ils étaient seuls capables de venir en aide aux organismes de refinancement hypothécaires américains Fannie Mae et Freddie Mac, puis de passer à AIG. 
La deuxième question est : quel genre de gouvernement est à la hauteur ? N’importe lequel n’en est pas capable. 
Dans le même genre de circonstances lors de l’effondrement financier de 1931, seul un nombre limité de gouvernements pouvait être efficace. La Grande-Bretagne, ancienne super-puissance économique, était trop épuisée pour aider quiconque. 
Par conséquent, la seule issue possible à la grande dépression mondiale de 1931 reposait, comme le souligna le grand historien de l’économie Charles Kindleberger, sur des démarches américaines. À l’époque, il existait toutes sortes de raisons très convaincantes pour que les Américains refusent d’assumer le fardeau d’un sauvetage mondial : envoyer davantage d’argent en Europe pouvait être considéré comme jeter de l’argent par les fenêtres. 
Le moment clé des événements actuels est survenu quand le fonds d’investissement souverain chinois China Investment Corp (CIC) a refusé d’aller plus loin dans son exploration de la possibilité de racheter Lehman Brothers. Son recul marquera à l’avenir le moment où l’histoire aurait pu prendre une autre tournure. 
Certains des points de vue que l’on entend à Beijing sont très raisonnables : les incertitudes sont grandes, et les fonds souverains pourraient perdre beaucoup d’argent. La China Investment Corp aurait commencé par perdre de l’argent avec Lehman. 
Nous sommes sur le point de voir quels sont les véritables enjeux que la Chine place dans la survie de l’économie mondialisée. Comme en 1931, les arguments politiques vont tous à l’encontre d’une telle opération. 

Le message géopolitique de la Libye 
NEW DELHI – La dérive de la mission d’intervention occidentale en Libye produira-t-elle par inadvertance une citadelle jihadiste au portes méridionales de l’Europe ? 
Le monde démocratique ne devrait jamais rester les bras croisés lorsqu’un tyran utilise la force militaire pour massacrer des civils. Mais si les despotes doivent être dissuadés de recourir à une répression sans fin, toute intervention – qu’elle soit militaire ou sous la forme de sanctions économiques ou diplomatiques – doit passer le test de l’impartialité. 
Le soulèvement politique que connaît actuellement le monde arabe pourrait entrainer des transformations au Moyen-Orient et en Afrique du nord de même envergure que celles vécues par l’Europe à la suite de la chute du mur de Berlin en 1989. En effet, 1989 fut un tournant décisif produisant, dans le lapse de temps le plus court de l’histoire, les plus profonds changements géopolitiques globaux. 
En 1989, Francis Fukuyama écrivait dans son fameux essai que la fin de la guerre froide marquait la fin de l’évolution idéologique, « la fin de l’histoire, » avec « l’universalisation de la démocratie libérale occidentale comme forme définitive de gouvernement humain. » Pourtant, deux décennies plus tard, l’expansion démocratique globale se voit confrontée à des vents contraires de plus en plus puissants. 
Seule une petite minorité d’états en Asie, par exemple, sont de vraies démocraties. En fait, une nouvelle division idéologique bipolaire, dans le style de celle de la guerre froide, est apparue. 
L’ascension d’un capitalisme autoritaire - mieux symbolisé par la Chine, mais aussi adopté par des pays aussi divers que la Malaisie, Singapour, le Kazakhstan et le Qatar – a créé un nouveau modèle qui concurrence (et défie) la démocratie libérale. Les soulèvements populaires dans le monde arabe montrent que cette démocratisation dépend de deux facteurs internes essentiels : le rôle des forces de sécurité et le niveau de sophistication technologique de la capacité répressive de l’état. 
Ces dernières semaines, les forces de sécurité ont donné forme à des développements différents dans trois états arabes. Le soulèvement populaire au Yémen a divisé les institutions de sécurité et différentes factions militaires ont désormais pris le contrôle de différents quartiers de la capitale, Sanaa. 
Au Bahreïn, par contre, la monarchie a utilisé les mercenaires sunnites étrangers majoritaires au sein de ses forces de police pour tirer sur les manifestants, lesquels sont principalement shiites. En Égypte, ce fut le refus des militaires de se ranger aux côtés de l’ancien président Hosni Moubarak qui a permis de mettre un terme à ses trente années de dictature. 
Quoiqu’il en soit, toutes les discussions enflammées à propos de liberté ne peuvent masquer la réalité qui est que la « révolution » du peuple se solde aujourd’hui par une prise de pouvoir militaire directe, avec des mesures d’état d’urgence vieilles de plusieurs dizaines d’années encore en vigueur, et des incertitudes quant à la direction politique du pays. En ce qui concerne le second facteur clé, la capacité d’un état à contrôler les communications électroniques et mobiles et l’accès à internet est devenue aussi importante que le bruit des bottes et la matraque. 
La Chine, par exemple, est un modèle d’efficacité despotique : son système de sécurité intérieure comprend un réseau de surveillance à la pointe de la technologie et des centres de détention officieux ainsi qu’une armée d’informateurs rémunérés et de patrouilles de voisinage à la recherche les fauteurs de troubles. En réponse aux appels de quelques Chinois de l’étranger encourageant la population à se réunir tous les dimanche en des endroits choisis à Shanghai et à Pékin pour tenter de lancer une révolution molihua (jasmin), la Chine a révélé une nouvelle stratégie préemptive consistant à inonder de ses forces de police les endroits désignés pour les manifestations afin de ne laisser aucune place aux manifestants. 
Mais surtout, en tant que leader mondial de la censure stricte en temps réel des communications électroniques, la Chine est fort bien placée pour bloquer l’arrivée de toute forme de contagion arabe sur ses côtes. Les facteurs extérieurs sont particulièrement importants dans les pays plus petits et plus faibles. 
En effet, entre opérations secrètes de la CIA en Libye et l’aide apportée aux rebelles, l’Occident risque de créer là-bas un nouveau refuge jihadiste. Après tout, l’élargissement de la mission de l’OTAN d’un objectif limité et humanitaire à une attaque ouverte et directe contre l’armée libyenne signale à certains Arabes que le réel objectif de cette guerre est vraiment de s’assurer que la région ne glisse pas hors du control occidental. 
Il semble que cette intervention soit motivée par un impératif géopolitique visant à réprimer ou éliminer le Colonel Mouammar Kadhafi de manière à ce que son régime ne soit plus en mesure d’exploiter le vide politique laissé en Égypte et en Tunisie voisines. Même s’il est désormais évident qu’une grande partie du monde arabe a entamé une phase de transition, l’objectif final reste incertain. 
Mais l’administration Obama en a apparemment conclu que les monarques arabes devraient y survivre alors que les présidents arabes vont probablement tomber, et qu’il est acceptable pour les États-Unis de continuer à dorloter les monarques tyranniques. Malheureusement, ce double standard semble indiquer que la démocratisation dans n’importe quelle société n’est possible que si elle est dans l’intérêt des grandes puissances. 

Géopolitique du football 
Pour les adeptes du ballon rond, la FIFA (organe régulateur du football international) aurait dû recevoir le Prix Nobel de la Paix depuis longtemps. Pour les autres, exaspérés par le football et par les émotions qu’il suscite, il ne s’agit plus d’un sport, mais d’un exercice belliqueux qui attise les sentiments nationalistes les plus bas. 
Au Moyen Age, les sports étaient régulièrement interdits en Angleterre, parce qu’ils étaient pratiqués au détriment de l’entraînement militaire. Après la défaite de la France face à la Prusse de Bismarck, le Baron Pierre de Coubertin (instigateur du renouveau des Jeux Olympiques quelques décennies plus tard) recommanda de remettre à l’honneur le sport, considéré alors comme une forme de préparation militaire. 
Dans un match de football, les rituels – drapeaux, hymnes nationaux, chants scandés – et le langage utilisé (“ le début des hostilités ”, “ faire exploser la défense ”, etc.) rappellent des batailles livrées par d’autres moyens. De fait, il est arrivé qu’une guerre soit déclenchée par un conflit en football. 
Les matches de football peuvent apparemment raviver les rivalités nationales et faire ressurgir le spectre de conflits passés. Pendant la finale de la Coupe d’Asie des Nations en 2004, opposant la Chine au Japon, certains supporters chinois portaient des uniformes japonais des années 30, pour exprimer leur hostilité envers l’équipe japonaise, tandis que d’autres brandissaient des pancartes marquées du chiffre 300 000, en référence au nombre de Chinois assassinés par l’armée japonaise en 1937. 
Faut-il pour autant en conclure que le football est responsable des mauvaises relations diplomatiques actuelles entre la Chine et le Japon ? Bien sûr que non. 
A l’inverse, la demi-finale France - Allemagne, à Séville en 1982, n’a eu aucune répercussion politique, ni au niveau diplomatique ni entre Français et Allemands. L’antagonisme est resté cantonné au stade, et a pris fin au coup de sifflet final. 
Ce qu’apporte le football, c’est un dernier espace de confrontation, dans lequel l’animosité peut être exprimée de façon contrôlée, sans que les relations entre pays dans les domaines importants ne soient affectées. La France et l’Allemagne auront bientôt une armée commune, elles utilisent déjà la même monnaie. 
Ainsi, l’organisation conjointe de la Coupe du Monde en 2002 par le Japon et la Corée du Sud a accéléré la réconciliation bilatérale, tandis que la performance des joueurs sud-coréens était applaudie jusqu’en Corée du Nord. Le sport semble être le meilleur baromètre des relations entre Coréens du Nord et du Sud. 
Après le renversement du président haïtien Jean-Bertrand Aristide il y a quelques années, l’équipe brésilienne avait été l’ambassadrice des forces de maintien de la paix des Nations Unies dirigées par le Brésil. A la fin des conflits, partout dans le monde, du Kosovo à Kaboul, le football est le premier signe d’un retour à la normalité. 
L’ancien président de la FIFA, João Havelange, rêvait d’un match entre Israéliens et Palestiniens. Le vice-président américain Al Gore pensait que cela aiderait Washington à résoudre le conflit au Proche-Orient. 
Il influence l’opinion publique nationale et internationale, mais pas en profondeur. Pour reprendre les mots du sociologue Norbert Elias : “ les spectateurs d’un match de football peuvent savourer l’excitation mythique d’une bataille qui se déroule dans un stade et savent qu’aucun mal ne sera fait aux joueurs ou à eux-mêmes ”. 
En tant que français, j’attends avec une grande impatience le prochain match de Coupe du Monde entre la France et l’Allemagne. Et j’aimerais que la France prenne sa revanche, mais sur sa défaite à Séville en Coupe du Monde, pas sur la défaite de Verdun. 

Le cas de l'Allemagne contre la BCE 
MUNICH – La Cour constitutionnelle allemande se prépare à ce qui pourrait devenir la décision la plus importante de son histoire. En septembre dernier, la Cour a autorisé le gouvernement allemand à signer le Traité instituant le Mécanisme Européen de Stabilité (MES), un dispositif de sauvetage intergouvernemental permanent de la zone euro. 
La seule institution qui dispose de ce pouvoir est la Cour Européenne de Justice du Luxembourg. Mais la Cour constitutionnelle allemande peut juger si les actions des institutions de l'UE sont compatibles avec sa constitution et les traités de l'Union Européenne. 
Ou elle pourrait encore décider que la participation du gouvernement allemand au MES doit être subordonnée à la volonté de la BCE de limiter les OMT. Udo Di Fabio, ancien juge renommé à la cour, a argué du fait que le tribunal pourrait même forcer le gouvernement allemand à revoir les traités de l'UE s'il ne réussit pas à limiter le programme des OMT. 
Les défenseurs du programme des OMT précisent que ce dernier a calmé les marchés financiers en affirmant l'empressement de la BCE à intervenir comme prêteur en dernier recours pour racheter la dette souveraine avant qu'un pays ne fasse faillite. En conduisant le marché vers un soi-disant « bon » équilibre, les taux d'intérêt de ces pays restent bas et on peut continuer à emprunter. 
Après tout la zone euro n'est pas un pays fédéral et le Traité sur le fonctionnement de l'Union Européenne (l'article 123 en particulier) interdit explicitement le financement monétaire des Etats Membres, ce qui était la condition pour que l'Allemagne abandonne le Deutsche Mark. Par ailleurs, affirment les adversaires, même la Fed n'achète pas des obligations émises par des États américains en difficulté, comme la Californie ou l'Illinois. 
Les défenseurs des OMT répliquent que le Traité interdit seulement les achats directs d'emprunts du gouvernement : les achats indirects sur les marchés secondaires sont autorisés. Mais la décision de ne pas interdire les achats indirects, font valoir les adversaires, pourrait être destinée à autoriser la BCE à mener des opérations repo hebdomadaires, selon une pratique utilisée par la Banque de France pour réduire les fluctuations des taux d'intérêt à court terme. 
En outre, ne pas interdire les achats indirects doit être considéré avant tout comme un moyen de permettre à des banques qui achètent des emprunts d'État de les revendiquer à titre de garantie pour les opérations de refinancement, tout en supportant le risque de l'investissement. La distinction entre les achats d'emprunts au gouvernement et aux banques qui les ont achetés au gouvernement est une imposture qui donne lieu à une myriade de possibilités de contournement. 
Un souci majeur de la Cour constitutionnelle allemande est la similitude entre Système de soutien sur le marché secondaire (SMSF) du MES et le programme des OMT de la BCE, qui impliquent tous les deux l'achat d'emprunts d'Etat sur les marchés secondaires. Les deux méthodes sont réalisées selon des conditions presque identiques, qui nécessitent l'approbation par le MES du programme de réforme d'un pays, et aucun d'eux n'a été déclenché jusqu'ici. 
En revanche le programme des OMT est sans contrainte. Puisque les pertes de la BCE ont pour conséquence des pertes de seigneuriage pour les trésors publics nationaux respectifs comparables aux pertes du MES, le programme des OMT mine évidemment le MES qui dicte sa loi en augmentant le risque de responsabilité au-delà du niveau approuvé par les parlements. 
La similitude entre la SMSF et les OMT implique également qu'au moins une des deux institutions abuse de son mandat. Si les achats des emprunts d'Etat sont des opérations monétaires comme le prétend la BCE, alors le MES a une portée trop générale. 
Comme la Cour constitutionnelle a déjà donné son feu vert au programme SMSF du MES, sa décision sur le programme des OMT semble évidente. Cependant dans les cours comme en haute mer, les prévisions sont souvent incertaines. 


Le fantôme de l’apaisement 
PRAGUE – L’un des piliers fondamentaux de l’architecture politique de l’Europe repose sur la conviction profonde et imprescriptible que les droits de l’homme sont légitimement universels et inaliénables, que les hommes ont le droit de vivre libres et qu’ils ont droit à la protection de leur dignité. 
La vocation humaniste de l’Europe signifie simplement qu’elle est déterminée, quelles que soient les circonstances, à affirmer et à ne jamais abandonner les fondements de la civilisation européenne et de son unification. C’est pour cela que l’Europe considère l’universalité des droits de l’homme et des libertés comme essentielle. 
Bien sûr, il y a beaucoup d’endroits dans le monde où les droits de l’homme et les libertés sont encore piétinés : Corée du Nord, Iran, Birmanie, Tibet, Zimbabwe, et tant d’autres. 
Cette semaine doit se tenir une réunion du Conseil des Affaires Générales et des Relations Extérieures de l’UE (CAGRE) pour évoquer une fois encore les relations entre l’UE et Cuba. Le gouvernement cubain n’a donné aucune suite aux nombreuses demandes de l’UE, maintes fois réitérées depuis des années, concernant la libération de tous les prisonniers politiques et l’arrêt des persécutions des groupes indépendants de la société civile et des opposants au régime. 
Bien au contraire, le gouvernement cubain continue de maintenir en détention les prisonniers de conscience et de réprimer toute tentative pour un véritable dialogue de société. Les peuples d’Europe fêtent cette année le vingtième anniversaire de la chute du rideau de fer. 
Malgré cela, et en dépit de ses intérêts économiques, l’UE devrait insister pour que soient libérés les prisonniers politiques et faire intervenir toutes les institutions internationales possibles pour faire pression sur le gouvernement cubain afin que ce dernier respecte les droits de l’homme et les droits civils du peuple cubain. Les politiques et diplomates européens devraient rappeler les responsables cubains à leurs obligations lors de toute négociation. 
L’histoire du XXème siècle est une leçon en la matière. L’Europe a déjà payé cher ses politiques de compromis avec le diable, dictées par des intérêts économiques ou par l’illusion que le diable pourrait être apaisé ou même disparaître de lui-même. 

Le fantôme du Biafra 
Lorsque le président nigérien Olusegun Obasanjo a annoncé, le 13 janvier dernier, de manière tout à fait inattendue, la mise en place d'un dialogue national pour débattre de la réforme constitutionnelle, il s'inclinait devait l'inévitable. Les revendications bruyantes des politiciens et des activistes des droits de l'homme mécontents pour obtenir une telle conférence avaient atteint un crescendo. 
Obasanjo et le Parti démocratique du peuple au pouvoir ont été réélus en mai 2003 dans des circonstances sujettes à controverse. Les forces de l'opposition, menées par Muhammadu Buhari, le candidat du Parti du peuple de tout le Nigeria, ont accusé Obasanjo de faire appel à la police pour intimider les électeurs et truquer les résultats de l'élection. 
Au tout début, il semblait qu'Obasanjo allait pouvoir se tirer d'affaire et faire son dernier mandat sans accorder de concessions à ses opposants. Toutefois, fin décembre 2004, le tribunal électoral national, qui siégeait à Abuja, la capitale, a déclaré que bien que l'élection ait été libre et loyale dans la majorité des régions du pays, le nombre de voix était supérieur à la population à Ogun, l'état natal du président. 
Obasanjo a refusé de les rappeler à l'ordre, même après qu'ils aient envahi et rasé des bureaux gouvernementaux. Dans le delta du Niger, où la production pétrolière et la négligence officielle ont dévasté l'environnement et anéanti les moyens d'existence, des jeunes rendus furieux sont partis dans les marécages mener une insurrection contre les troupes fédérales. 
Mais l'incitation la plus puissante pour la conférence est venue des politiciens se trouvant dans le sud majoritairement chrétien car ils craignaient que le pouvoir ne retourne entre les mains du nord musulman en 2007 à la fin du second mandat d'Obasanjo, lui-même un chrétien du sud. Depuis l'indépendance politique en 1960, la politique a tourné autour des grands groupes ethniques du Nigeria, à savoir les Igbo et les Yoruba au sud, et les Hausa et les Fulani au nord. 
Le nord a dominé les forces armées suite à la guerre civile du Biafra à la fin des années 1960. Le régime militaire étant devenu la norme en Afrique dans les années 1970, les officiers de l'armée du nord ont imposé un mode de gouvernance autoritaire et pillard sur le pays, une emprise brutale qui s'est relâchée uniquement lorsqu'une société civile renaissante les a obligés à retourner dans leurs casernes en 1999. 
La demande d'une nouvelle constitution imitant la Première république du Nigeria du début des années 1960, lorsque le pays était une fédération de régions puissantes bénéficiant d'une certaine autonomie fiscale, s'est développée au fil des ans alors que l'économie du Nigeria s'effondrait. Mais Obasanjo est un partisan passionné du gouvernement centralisé et il compte plusieurs habitants du nord influents parmi ses amis proches. 
La dernière démarche d'Obasanjo, à savoir sa proposition de « Conférence pour une réforme politique nationale » en mars, constitue une tentative visant à détourner le courroux de l'opposition. La Conférence accueillera 400 délégués, mais la majeure partie d'entre eux sera nommée par le président et son parti, et l'Assemblée nationale contrôlée par le gouvernement examinera minutieusement leurs propositions. 
L'opposition a réagi en appelant les Nigériens à boycotter la conférence en soulignant son manque de légitimité. L'opposition, regroupée dans l'Organisation pour une conférence nationale souveraine (PRONACO), une nouvelle coalition de coordination de partis politiques et de groupes des droits de l'homme, a déclaré qu'elle convoquerait une conférence nationale alternative en juin. 
PRONACO s'enorgueillit de dirigeants d'envergure tels que Wole Soyinka, le lauréat du prix Nobel de littérature, et Anthony Enahoro, un vieux politicien qui s'est fait connaître dans les années 1940 en tant que jeune nationaliste fougueux. Les exigences du groupe incluent la division du pays en six ou huit nouvelles régions selon des frontières ethniques larges, qui seront dotées des pouvoirs nécessaires pour générer et dépenser des revenus. 
Les dirigeants de l'opposition ont également l'intention de discuter de problèmes comme les droits des femmes et des groupes minoritaires, et la place de la Shari’a, le code juridique islamique, qui a remplacé les tribunaux civils dans plusieurs états du nord. Les réformateurs ont également dans leur collimateur les politiques économiques néo-libérales du gouvernement d'Obasanjo, qu'ils décrivent comme « écrasantes et intellectuellement en faillite ». 
Mais c'est PRONACO qui a exigé qu'au moins 50 % des revenus pétroliers provenant du delta du Niger et d'autres états du sud soient conservés dans la zone de production qui menace le plus la survie du pays en tant qu'entité unie. La guerre du Biafra était en grande partie une guerre pétrolière menée par des représentants et des politiciens du nord afin de reconquérir les gisements pétroliers du delta détenus par les Igbo. 
Pour l'instant, le nord semble divisé. Mais un endurcissement de l'état d'esprit dans les états du nord, ainsi qu'un armistice consenti entre ses jeunes désillusionnés et ses chefs de guerre politique plus âgés mais bien plus expérimentés, consisteront non seulement un adversaire de taille pour PRONACO, mais ils pourraient plonger l'Afrique occidentale dans le chaos si les choses dégénéraient en un conflit de front. 

Le spectre de la Corée du Nord 
TOKYO – Le 13 avril dernier, à 07h39, la Corée du Nord procédait à un tir de missile (présenté sur place comme un lancement de satellite), condamné par la quasi-totalité de la communauté internationale. Les événements ont finalement tourné en faveur du monde, l’engin ayant explosé une minute après son décollage et ses débris s’étant écrasés en mer sans autres dégâts. 
La Corée du Nord a pour habitude de ne pas commenter ce type d’épisodes : le terme d’ « échec » n’a pas sa place dans le vocabulaire du pays, ce qui n’autorise ainsi rapport ni aucune discussion. Les médias nord-coréens, en cas de ratages de ce genre, réagissent habituellement par des torrents de musique patriotique et autres éloges grandiloquents à l’égard du régime. 
Dans les prochaines semaines, nous devrions entendre parler d’une véritable purge des responsables. Il se pourrait même que les ingénieurs et les scientifiques impliqués dans le lancement aient mis leur vie en danger. 
De plus, cette fois il n’a pas été possible pour la Corée du Nord de nier l’échec, dans la mesure où le régime avait invité les médias internationaux à assister à l’événement – autorisant même un certain nombre de journalistes étrangers dans la salle de contrôle de l’engin – afin de légitimer l’événement en le présentant comme un lancement de « satellite », et non comme un essai de missile. L’ « échec » n’ayant pu être dissimulé, il a été reconnu rapidement. 
Ce qui devait être une célébration du 70e anniversaire de Kim Jong-il, le 15 avril, et de l’avènement de son successeur aux commandes du régime, son fils cadet Kim Jong-un, a tourné à l’enterrement. Quant aux habitants de Pyongyang, ils ont semble-t-il tenu aux médias étranger un discours d’une spontanéité légendaire selon lequel « les succès naiss[ai]ent toujours des échecs répétés. » 
Cet essai de missile devait en effet symboliser l’héritage de Kim Jong-il, qui croyait fermement que la survie de la Corée du Nord passerait par le développement d’armes nucléaires et biochimiques. Ainsi, le fiasco du dernier lancement de missile signifie sans doute une reprise inévitable des essais nucléaires, succédant aux essais de 2006 et 2009. 
Aucun élément radioactif de type Krypton-85 ou Xenon-135 n’avait cependant été détecté dans l’atmosphère à la suite des essais précédents. De même que la Corée du Nord qualifie le dernier missile de « satellite », une explosion sous-terraine causée par des explosifs conventionnels ne saurait être utilisée comme monnaie d’échange à moins qu’elle ne soit effectivement qualifiée d’ « essai nucléaire ». 
L’échec du lancement a également constitué un fiasco pour le Nord en termes de sécurité, un panel d’experts sud-coréens ayant été au courant de l’ordre final. 
Les médias étrangers considèrent souvent le rôle de Kim Kyong-hui comme celui de simple épouse de l’initié du régime Jang Sung-taek. Pourtant, en tant que sœur de Kim Jong-il, elle a pris fermement les choses en main depuis la mort de son frère. 
De plus, elle est si capricieuse et égocentrique que même Kim Jong-il avait du mal à la garder sous contrôle. En raison de ses problèmes de santé, il est difficile de savoir combien de temps elle pourra continuer de conseiller Kim Jong-un, qui est aujourd’hui entouré d’un personnel militaire septuagénaire voire octogénaire ayant servi les générations précédentes. 
Les considérations dynastiques apparaissent désormais d’une importance primordiale pour le régime. Les spéculations vont bon train, dont certaines prévoient une nomination de Kim Sol-song – deuxième fille de la troisième épouse de Kim Jong-il – lorsque Kim Kyong-hui ne sera plus en mesure d’exercer ses fonctions. 
Avant sa mort, Kim Jong-il avait réaffirmé qu’au moins trois réacteurs nucléaires seraient construits. Il avait également prévenu que la Chine, malgré sa qualité de plus proche allié de la Corée du Nord, était le pays qui requérait le plus d’attention. 
En effet, il est impossible de savoir si ses idées et politiques au cours de son règne avaient effectivement été celles de Kim Il-sung. Peut-être que les « Dix principes pour l’établissement d’un système d’idéologie unique » devraient aujourd’hui être considérés comme un document officiel énonçant les directives à suivre, quand, où et par qui. 
Mais le Nord est lui-même malmené par les enseignements d’un fantôme, utilisé de façon commode par ceux qui demeurent aux commandes à Pyongyang. Combien de temps encore le reste du monde se laissera-t-il rudoyer par un spectre ? 




La renaissance de l’énergie nucléaire à reculons 
Pourtant, cette année le rapport annuel sur l’état de l’industrie nucléaire mondiale décrit un portrait très différent des dernières tendances. 
Duke Energy, le plus grand producteur public d’énergie en Amérique, a renoncé à construire deux réacteurs en Floride, après avoir investi 1 milliard sur le projet. La décision n’a été prise que trois mois après que l’entreprise a cessé d’investir dans deux nouvelles centrales en Caroline du Nord. 
En fait, cette année, quatre sociétés américaines de production d’énergie ont décidé de fermer définitivement un total de cinq réacteurs – les premières fermetures après des investissements très importants dans des mises à niveau et un renouvellement de licence de 60 ans ; ces centrales ne pouvaient tout simplement pas produire de l’énergie à des tarifs concurrentiels. Pour les mêmes raisons, Vermont Yankee, une autre centrale avec une licence d’exploitation valide jusqu’en 2032, prévoit maintenant fermer en 2014. 
De même, lorsque le plus grand exploitant de centrales nucléaires au monde – Électricité de France, une société contrôlée par l’État français – a annoncé son retrait imminent du secteur de l’énergie nucléaire aux États-Unis, après avoir investi environ 2 milliards $ dans des projets avortés. Or pour contrer la hausse considérable des frais d’exploitation, qui a entraîné l’année dernière des pertes de 1,5 milliard € (2 milliards $), l’EDF devra hausser cette année les tarifs moyens d’électricité de 5 % pour ses clients français et d’un autre 5 % l’an prochain. 
Au cours des cinq années se terminant en mars 2013, l’EDF a perdu 85 % de la valeur de ses actions. En parallèle, le plus grand constructeur de centrales nucléaires – la société d’État française AREVA – a vu fondre la valeur de ses actions de 88 % entre 2008 et 2012. 
Le déclin du secteur de l’énergie nucléaire a commencé il y a quelques décennies. Mais depuis la triple catastrophe de mars 2011 à la centrale de Fukushima Daiichi au Japon, la baisse est encore plus prononcée. 
En conséquence, la part de l’énergie nucléaire dans la production mondiale d’électricité a fléchi à environ 10 % en 2012, comparée à son sommet de 17 % en 1993. L’année dernière, seule la République tchèque a atteint un pic historique de la part du nucléaire dans sa production nationale d’énergie. 
De plus, des 66 réacteurs en construction dans le monde entier, les deux tiers étaient situés dans seulement trois pays – la Chine, l’Inde et la Russie – la Chine ayant à elle seule 28 d’entre elles. Neuf des 66 centrales portent une affiche « En construction » depuis plus de deux décennies. 
Il n’est pas sûr si les autres projets qui ont tous été lancés dans les cinq dernières années peuvent être mis en service dans les délais prévus. Les résultats de l’an dernier montrent trois centrales qui viennent de lancer leur production, ce qui ne représente que la moitié des réacteurs hors service. 
À l’inverse, les nouvelles technologies renouvelables sont en train de gagner du terrain, illustrant un changement fondamental de la politique énergétique et des stratégies d’investissement internationales. Pour la première fois l’année dernière, la Chine, l’Allemagne, le Japon et l’Inde ont généré plus d’électricité à partir de sources renouvelables d’énergie que du secteur nucléaire. 
Depuis l’an 2000, la production mondiale d’énergie éolienne sur terre a atteint une croissance annuelle moyenne de 27 %, alors que l’énergie solaire photovoltaïque a connu une croissance spectaculaire de 42 %. L’année dernière, une capacité additionnelle de 45 GW d’énergie éolienne et 32 GW d’énergie solaire ont été installés dans le monde entier, par rapport à une augmentation nette de 1,2 GW d’énergie nucléaire. 
Par exemple, l’élimination progressive du nucléaire en Allemagne a été compensée par une accélération de l’adoption de sources d’énergie renouvelables ; une capacité en énergie solaire photovoltaïque de 3 000 MW ayant même été branchée au réseau électrique de l’Allemagne en un mois seulement. Dans un tel cadre, le tarif par kilowatt d’énergie solaire installé a chuté de trois quarts au cours des sept dernières années. 
Même aux États-Unis, où le gaz de schiste à bon prix est en train de transformer le secteur de l’énergie, l’année dernière, le réseau électrique a distribué plus d’électricité provenant des éoliennes que des centrales au gaz. Dans les trois premiers mois de cette année, plus de 80 % de la nouvelle capacité énergétique provenait de sources renouvelables. 
Au cours de la dernière décennie, l’industrie nucléaire a tenté de capter l’attention des décideurs dans le monde entier par une campagne promotionnelle axée autour du concept d’une « renaissance nucléaire ». Mais leurs promesses – notamment les coûts d’investissement de 1 000 $ par kilowatt installé et des échéanciers de construction de quatre ans – se sont révélées fausses. 
En fait, depuis le lancement par l’industrie de sa campagne de relations publiques au début des années 2000, les coûts projetés ont été multipliés par sept, et les bénéfices se sont affaissés. Les calendriers de construction des 34 réacteurs qui ont été mis en service au cours de la dernière décennie s’écoulaient en moyenne sur une période de dix ans, mais n’ont produit que 26 GW – le tiers de l’augmentation du solaire et de l’éolien en une seule année. 
Comme l’économiste Mark Cooper l’a très bien exprimé, l’énergie nucléaire est en fait en train de vivre une « renaissance à reculons ». 


Le dialogue de sourds de l’économie mondiale 
Les discussions en cours aujourd’hui entre les pays sur les échanges commerciaux ressemblent malheureusement à un dialogue de sourds, chacun débitant des platitudes au lieu de définir des engagements applicables et vérifiables. Il est urgent de réformer nos institutions mondiales – et de façon bien plus radicale que ne l’a envisagé le G20 jusqu’à présent. 
Le protectionnisme ne consiste pas uniquement à relever les tarifs douaniers sur les importations. Toute action gouvernementale qui fausse la production globale et l’allocation des biens, des services et des capitaux de façon à favoriser les producteurs nationaux, réduisant d’autant l’efficacité globale, est aussi du protectionnisme. 
Le nombre de salariés improductifs protégés par ces mesures fait pendant au nombre de salariés productifs licenciés par des sociétés multinationales en raison des pressions politiques exercées par le pays où se trouvent leurs sièges. Plus grave peut-être, l’opinion publique, en particulier dans les pays pauvres qui n’ont pas les moyens d’appliquer des mesures compensatoires, en viendra à se méfier de l’intégration mondiale et à voir les sociétés multinationales comme des chevaux de Troie. 
Les importantes dettes publiques que les économies avancées contracteront provoqueront par exemple une hausse des taux d’intérêt et multiplieront donc le coût de l’emprunt des pays en développement. Il n’y a que peu de discussions sur la manière dont les émissions des pays industrialisés pourraient être échelonnées pour minimiser les répercussions sur les marchés mondiaux et sur les alternatives pour les pays en développement qui se retrouvent sur la touche. 
Il serait nécessaire de mettre sur pied un groupe de taille moyenne et représentatif de dirigeants des principales économies mondiales, qui se réunirait régulièrement pour discuter de ces questions, sur la base d’informations et d’analyses fournies par un secrétariat impartial. Dans un premier temps, ce groupe devrait seulement exercer des pressions pour que ses membres se conforment à leurs obligations internationales. 
Ensuite, une fois que la confiance dans les capacités décisionnaires du groupe – et dans l’impartialité du secrétariat – est établie, davantage de moyens pourraient être donné au groupe, comme la possibilité d’imposer des sanctions économiques aux membres récalcitrants. Les Nations unies sont un organisme trop complexe pour cette tâche et le candidat qui vient naturellement à l’esprit, le G20, n’est pas représentatif. 
Il existe toutefois une alternative représentative – le Comité monétaire et financier international (CMFI), un groupe de ministres des Finances et de gouverneurs des banques centrales qui se réunit deux fois par an pour conseiller le Fonds monétaire international. Le nombre de membres du CMFI pourrait être réduit (si par exemple, les pays de la zone euro acceptaient d’avoir un siège commun), mais la principale difficulté consiste à en faire un forum où les pays communiquent réellement, plutôt qu’un forum pour tenir des discours creux. 
Pour atteindre cet objectif, quelques changements s’imposent. 
Les décisions importantes doivent être approuvées par le CMFI et d’autres administrateurs délégués au FMI. Les directeurs généraux n’ont pas autorité pour prendre des engagements au nom de leur pays et leurs efforts se perdent souvent dans des préoccupations de détail. 
Et dans le but de préserver leur pré carré, les membres du conseil d’administration empêchent constamment le FMI d’avoir des discussions sur le fond. Troisièmement, le secrétariat évident de ce groupe est le FMI. 
Malheureusement, le FMI n’est pas considéré comme étant impartial, en particulier par les pays qui ont eu à souffrir de ses clauses de conditionnalité. 
Mais le FMI est devenu beaucoup plus neutre qu’on ne le croit – même s’il peut encore faire des efforts pour se démarquer de son passé : notamment en abolissant le droit de toute région ou de tout pays à nommer les administrateurs du FMI ; en permettant au FMI d’emprunter sur les marchés pour étendre ses activités ; en supprimant le droit de veto sur les décisions importantes ; et en faisant en sorte que son ordre du jour soit établi par le CMFI plutôt que par des organismes extérieurs. Les économies avancées devraient se réjouir du fait que les pays en développement soient prêts à prendre davantage de responsabilités dans la marche de l’économie mondiale, au lieu de simplement se plaindre de leur manque de représentativité. 

L'heure de la tempête sur l'économie mondiale approche ! 
MUNICH – De 2004 et 2007, de nombreux pays à travers le monde ont connu un boom économique inhabituellement long, avec un taux de croissance moyen proche de 5%. L’Union européenne (l'UE des 15) a enregistré une croissance moyenne annuelle de 2,4% durant toute cette période. 
Aux USA, les prix de l'immobilier sont toujours en chute libre et la crise bancaire fait de nouvelles victimes (Bear Stearns, IndyMac, la First Heritage Bank, la First National Bank of Nevada, la First Priority Bank, Fannie Mae, Freddie Mac, etc.). Dans le secteur bancaire, les pertes (write-off) dépassent maintenant largement la barre des 400 milliards d'euros anticipés au printemps dernier. 
Le volume de la population active, qui reste encore important dans une perspective historique, baisse régulièrement depuis le début de l'année. Il est surprenant que la Bourse américaine ne se soit pas encore écroulée, car tous les autres indicateurs sont à la baisse. 
Il est maintenant à son niveau le plus bas depuis le quatrième trimestre 2001. Cette situation est avant tout la conséquence d'une évaluation négative de la situation économique actuelle, mais elle traduit aussi une révision à la baisse des prévisions pour les six prochains mois. 
Ainsi c'est dissipé l'espoir que cette dernière échappe aux conséquences de la crise aux USA, ce qui aurait permis aux exportateurs européens de compenser leurs pertes en Amérique. Au troisième trimestre 2008, l'indice Ifo pour l'Asie a atteint son plus bas niveau depuis les attentats du 11 septembre 2001, notamment en raison d'une mauvaise notation du Japon. 
Aux USA, l'indicateur du climat économique a encore baissé après une chute spectaculaire au deuxième trimestre, atteignant son plus bas niveau depuis 1991. L'indice du moral des consommateurs de l'université du Michigan a lui aussi atteint en juin son plus bas niveau depuis des décennies et a à peine remonté depuis. 
La plus grande puissance économique européenne, l'Allemagne tombe maintenant dans le marasme. L'indice Ifo du climat des affaires, considéré comme l'indicateur économique le plus important, est presque constamment à la baisse depuis l'automne dernier. 
Les commandes dans ce secteur, l'indicateur majeur des statistiques officielles, ont connu au premier semestre 2008 leur plus forte baisse depuis le début 1993. Durant le deuxième trimestre, l'économie allemande s'est contractée, au taux annuel de 2% (après correction saisonnière). 
Lors du deuxième trimestre, la croissance du PIB s'est faite au rythme annuel de 1,9%, soit le double du taux du premier trimestre (0,9%). C'est essentiellement la conséquence de la baisse d'impôt de 152 millions de dollars (1% du PIB), mais étant donné l'aggravation de la crise de l'immobilier, cette mesure visant à stimuler la croissance ne marque pas encore un tournant. 
L'économie japonaise qui représente la moitié de celle des USA est dans une phase de faible croissance. Au deuxième trimestre, elle s'est contractée au taux annuel de 2,4%, essentiellement en raison de la faiblesse des exportations. 
Dans ce sombre paysage, la forte croissance dans certaines parties du monde n'apporte qu'un réconfort limité. Le taux de croissance de la Chine devrait être de 9,5% cette année et l'année prochaine, et pour la même période de 8% en Inde, de 6,5% en Russie grâce à l'augmentation du prix du pétrole et de 4,3% en Amérique latine. 
Les signes d'un ralentissement mondial se précisent. La crise américaine fait maintenant tache d'huile dans le monde. 


Les fondamentaux économiques de l’année 2013 
NEW YORK – L’économie mondiale présentera cette année un certain nombre de similitudes avec le contexte qui a prévalu en 2012. Aucune surprise à l’horizon : nous nous apprêtons à connaître de nouveau une année de croissance mondiale de l’ordre de 3% en moyenne, néanmoins marquée par une reprise à plusieurs vitesses – taux de croissance annuels toujours en-dessous de la normale s’élevant à 1% dans les économies développées, et taux proches de la tendance, atteignant 5%, sur les marchés émergents. 
Les efforts de désendettement douloureux – à savoir moins de dépenses et davantage d’économies afin de réduire la dette et l’effet de levier – demeurent la démarche de la plupart des pays développés, impliquant par définition une croissance économique lente. Mais cette austérité budgétaire ira cette année jusqu’à concerner la plupart des économies développées, et plus seulement la périphérie de la zone euro ou le Royaume-Uni. 
Étant donné la croissance anémique de la plupart des économies développées, la reprise des actifs risqués ayant débuté au deuxième semestre de l’année 2012 ne saurait avoir été la conséquence d’une amélioration des fondamentaux, mais plutôt de nouvelles vagues de mesures monétaires non conventionnelles. Les banques centrales de la plupart des économies développées – Banque centrale européenne, Réserve fédérale américaine, Banque d’Angleterre, et Banque nationale suisse – se sont livrées à une forme d’assouplissement quantitatif, et il est probable qu’elles soient rejointes par la Banque du Japon, qui est encouragée à prendre davantage de mesures non conventionnelles par le nouveau gouvernement du Premier ministre Shinzo Abe. 
Les marchés pourraient bien de plus en plus avoir à craindre une nouvelle falaise budgétaire. Et le mini-accord actuel implique lui-même un certain freinage fiscal – environ 1,4% du PIB – dans une économie dont la croissance a peiné à atteindre les 2% au cours des derniers trimestres. 
Deuxièmement, bien que les initiatives de la BCE aient permis de réduire les risques de catastrophes pour la zone euro – une sortie de la Grèce et/ou une perte d’accès au marché pour l’Italie et l’Espagne – les difficultés fondamentales de l’union monétaires n’ont toujours pas été résolues. Combinées à l’incertitude politique, elles ne pourront que réapparaître avec force dans la seconde moitié de l’année. 
Après tout, stagnation ainsi que récession pure et simple – exacerbées par une austérité budgétaire concentrée en début de période, par un euro fort, et par la crise du crédit – restent la norme en Europe. Demeurent pas conséquent des stocks de dette publique et privée considérables – si ce n’est écrasants. 
En troisième lieu, la Chine a dû recourir à une nouvelle vague de stimulation monétaire, budgétaire et financière pour appuyer un modèle de croissance déséquilibré et intenable, basé sur un excès d’exportations et un investissement fixe, une épargne élevée ainsi qu’une faible consommation. D’ici le deuxième trimestre de cette année, l’effondrement des investissements dans l’immobilier, les infrastructures ou encore la capacité industrielle est voué à s’accélérer. 
Quatrièmement, de nombreux marchés émergents – parmi lesquels les BRIC (Brésil, Russie, Inde et Chine), mais également beaucoup d’autres – connaissent aujourd’hui un ralentissement de leur croissance. La source de leur problème n’est autre que leur « capitalisme d’État » – importance du rôle des compagnies étatiques, rôle encore plus considérable des banques étatiques, ressources nationalisées, industrialisation de substitution des importations, protectionnisme financier, et contrôles sur les investissements directs étrangers. 
Bien que l’éventualité d’un conflit militaire ouvert opposant Israël et les États-Unis à l’Iran demeure peu probable, il apparaît clair que les négociations et les sanctions ne conduiront pas les dirigeants de l’Iran à abandonner leurs efforts de développement d’armes nucléaires. Israël refusant d’accepter l’existence d’un Iran doté de l’arme atomique, et sa patience ayant des limites, les tambours de la guerre ne peuvent que résonner de plus en plus fort. 
Et même s’ils ne se manifestent pas tous de la manière la plus extrême, tous ces risques se réaliseront tôt ou tard sous une forme ou une autre. En ce début d’année 2013, il semble que les risques pour l’économie mondiale rassemblent leurs forces. 

Le facteur temps et les marchés mondiaux 
BARCELONE – Depuis quelques mois, la dichotomie entre d'un coté des économies qui tournent au ralenti et des dysfonctionnements politiques, et de l'autre le boom des marchés financiers s'élargit. Cependant on néglige un facteur critique : le temps, et qui en a la maîtrise - un paramètre qui pourrait faire la différence entre une résolution globale et ordonnée des incohérences politiques et économiques qui vont en augmentant et le retour à une période de grand désordre. 
Comme on pouvait s'y attendre, les marchés ont retrouvé leur vigueur au cours du premier trimestre 2013. La plupart des chiffres confirment qu'après le traumatisme lié à la crise financière mondiale, l'économie américaine se redresse rapidement. 
Le scénario est maintenant bien connu. Tout d'abord, de grosses multinationales ont retrouvé une solide assise financière, les banques ont reconstitué leurs réserves en capital et réduit le volume de leurs actifs douteux, le secteur immobilier s'est stabilisé, les entreprises de moindre envergure se redressent peu à peu et de plus en plus de ménages sont en voie de rééquilibrer leur budget, notamment du fait de la diminution progressive du chômage. 
Le redémarrage du secteur privé permet de renflouer les caisses de l’Etat. Le déficit du budget américain est à la baisse, aidé en cela par la hausse des revenus de l'Etat et la moindre pression sur ses dépenses (ainsi le sommes consacrées à l'indemnisation des chômeurs a baissé parallèlement à la création d'emplois). 
L'amélioration est aussi évidente en Europe, même si elle se limite malheureusement au marché des obligations souveraines. L'économie réelle reste confrontée à d'énormes pressions liées à la contraction de l'activité et à un chômage qui reste à un niveau inquiétant. 
Par ailleurs, comme l'a montré l'émission parfaitement réussie d'obligations à 10 ans à hauteur de 5 milliards d'euros par l'Irlande à la mi-mars, certains pays sont en voie de restaurer leur accès aux marchés financiers. 
Grandes amies des marchés à risque, les banques centrales ont amplifié considérablement l'impact de ces tendances sur les marchés. Ce n'est pas qu'elles veuillent jouer ce rôle, mais si elles veulent avoir la moindre chance de susciter une hausse de la croissance et de la création d'emplois, le prix des actifs doit être élevé. 
Les marchés apprécient également l'expérimentation énergique à laquelle elle se livre, car cela pousse les autres banques centrales à travers le monde à poursuivre une politique plus expansionniste. 
Du revirement spectaculaire de la Banque du Japon à la baisse surprise du taux d'intérêt directeur décidé par la Banque du Mexique, la politique de la Fed affecte les banques centrales dans un nombre croissant de pays. Contraintes de s'écarter encore davantage du meilleur scénario possible, elles ne peuvent ignorer l'impact sur les liquidités de la politique de la Fed, mais elles ne disposent pas des outils nécessaires pour y répondre. 
La combinaison de mesures prises par chaque pays et de la forte pression des banques centrales (dont la politique du "tout ce qui sera nécessaire" de la Banque centrale européenne) a aussi aidé les marchés à s'affranchir des incertitudes politiques. 
Les investisseurs interprètent naturellement tout cela comme un encouragement à prendre plus de risques. Et tout le bruit fait ce mois-ci autour des huit records successifs du Dow Jones (et de beaucoup d'autres records dans le monde) pousse de plus en plus d'investisseurs à entrer sur les marchés des actifs à risque. 
Et le récent gâchis lié au plan de secours destiné à Chypre n'améliore pas la situation. Rien d'étonnant à ce que la récente hausse de la Bourse ait pu être qualifiée de "l'une des moins aimées" de toute l'Histoire. 
Ce mélange d'excitation et d'inquiétude est en réalité le signe de l'approche de la croisée des chemins. 
L'autre voie est moins réjouissante. En raison de mesures de politique intérieure insuffisantes et en l'absence de dynamisme économique, les mesures prises par les banques centrales perdent leur efficacité et les dysfonctionnements politiques augmentent, conduisant à des pertes financières, à des pics de volatilité et à d'énormes problèmes de gestion des risques. 
Au vu des mesures prises actuellement, des incertitudes politiques et des multiples équilibres que cela suppose, il est difficile de prévoir à quel moment se présentera la croisée des chemins et sur quelle voie nous basculerons. Ceux qui prétendent le contraire ne réalisent pas le caractère exceptionnel de la situation. 
Dans ce contexte, le temps n'est pas tout, mais il pourrait être un élément déterminant. Si le moment du basculement se rapproche en raison d'un choc géopolitique important (venant par exemple du Moyen-Orient ou de Corée du Nord) et/ou d'un effondrement politique en Europe (tel un plongeon financier de Chypre ou une paralysie politique en Italie), la probabilité de s'engager sur la mauvaise voie sera très forte. 
Or ce sont les banques centrales qui ont la maîtrise du temps. Mais le contrôle qu'elles en ont est imparfait et il perdra progressivement son efficacité si dans les mois à venir des obstacles politiques supplémentaires freinent les progrès économiques. 

Le marché immobilier à échelle planétaire 
La résidence que l’on achète est enracinée à un endroit précis, comme un arbre, et fleurit ou dépérit au gré des conditions économiques locales. Le monde entier défile sur nos écrans de télé, mais le marché immobilier, composé presque uniquement d’amateurs locaux, franchit rarement les frontières géographiques locales. 
D’ici un mois, le Chicago Mercantile Exchange (CME), en collaboration avec ma société MacroMarkets, ainsi qu’avec Fiserv et Standard & Poor’s, lancera des options sur contrats à terme sur les prix immobiliers dans dix villes des États-Unis. Les contrats seront basés sur les indices des prix immobiliers S&P/Case-Shiller, établis en fonction des recherches spéculatives que mon collègue Karl Case et moi-même avons menées, il y a presque vingt ans. 
Les marchés à terme sur les prix immobiliers permettront aux investisseurs du monde entier d’investir indirectement dans l’immobilier américain, par l’intermédiaire de ces marchés. Un acheteur à Paris, Rio de Janeiro ou Tokyo aura la possibilité d’investir dans des logements occupés par leurs propriétaires à New York, Los Angeles et Las Vegas,entre autres. 
Un des principes fondamentaux de la théorie financière – la diversification ou la répartition des risques – implique que l’intérêt pour ces nouveaux contrats sera fort. Les entreprises et les habitants de New York, par exemple, sont surexposés aux risques immobiliers locaux. 
L’expérience d’un véritable marché à terme sur les résidences uni-familiales n’a pas été retentée depuis 1991, lorsque le London Futures and Options Exchange (appelé désormais Euronext.liffe) a raté le lancement d’un tel marché. Cet essai n’a jamais généré de grands volumes de transactions. 
S’il n’y a pas d’investisseurs intéressés, il ne se produira pas assez de transactions pour générer les profits permettant d’en attirer d’autres. Cependant, comme c’est le cas pour toutes les idées brillantes, nous ne savons jamais très bien pourquoi elles séduisent. 
Les indicateurs initiaux laissent penser que l’intérêt croissant pour les transactions à terme en matière de prix immobiliers, surtout en raison du discours ambiant sur la « bulle immobilière », souligne l’importance de la diversification des risques. 
Or, outre le fort intérêt public pour l’investissement immobilier et la couverture des risques, une autre question épineuse doit être réglée pour que les marchés à terme fonctionnent bien : les prix doivent être ouvertement révélés et les investisseurs doivent en comprendre la signification. 
Aujourd’hui, le prix à terme sur le marché est plus bas que le prix d’un bien immobilier. Vraisemblablement, le déport n’apparaîtra pas dès le premier jour des transactions immobilières, mais il devrait se produire au bout de quelques mois. 
Tout le monde sait que ces villes ont connu un énorme boom immobilier au cours de ces dernières années (c’est d’ailleurs un phénomène mondial généralisé). Les investisseurs internationaux ne semblent pas très enclins à investir dans ces villes, sans la perspective d’une baisse des prix fondée sur les marchés à terme. 
Néanmoins, les New-Yorkais auront besoin de procéder à quelques ajustements pour couvrir leurs propres investissements immobiliers, s’ils veulent vendre des contrats à terme entraînant naturellement une baisse des prix. Ils devront se faire à l’idée que le marché a déjà anticipé ce déclin et qu’ils ne peuvent se protéger que de l’infime marge potentielle qui dépasse cette anticipation. 
En fait, de tels ajustements dans notre façon de penser se produiront sans doute si l’on observe attentivement les prix futurs du marché. Jusqu’à maintenant, l’évolution des prix de l’immobilier a essentiellement été le résultat d’opinions diverses. 

Controverse sur la santé aux Etats-Unis et conséquences mondiales 
Mais certains démocrates, conservateurs en matière fiscale, s’opposent fortement à ses propositions, ainsi que les républicains, pour qui elles ne manqueront pas d’aggraver le déficit budgétaire. Ce déficit étant le premier responsable du déficit des comptes courants – et par conséquent des déséquilibres globaux – l’issue de cette controverse aura un impact sur les Etats et les investisseurs du monde entier. 
Les plus de 65 ans sont pris en charge par “Médicare,” système public d’assurance santé, et le système “Medicaid,” financé conjointement par les Etats et le gouvernement, prend en charge les familles à faibles revenus (et ceux dont les revenus et le patrimoine sont dilapidés par le coût des médicaments). Beaucoup de non-assurés ont accès gratuitement aux services d’urgence des hôpitaux publics ou privés, où ils peuvent être soignés, non moins gratuitement, pour des maladies chroniques. 
Le dernier budget prévoit de consacrer plus de 500 milliards de dollars en 2010 pour Medicare, et plus de 250 milliards de dollars sur l’argent des contribuables pour Medicaid. L’employeur est généralement encouragé à fournir une assurance privée, dépense qu’il peut gérer comme faisant partie des frais généraux pour lesquels il bénéficie de déductions fiscales, tandis que la valeur de cette assurance est déductible du revenu imposable du salarié. 
Bref, dans leur grande majorité les Américains sont assurés, et c’est l’Etat qui subventionne en grande partie la santé. Il reste que 54 millions de personnes environ ne sont pas officiellement assurées, et que certains assurés sont toujours menacés par le coût exorbitant des soins quand ils doivent recourir à un traitement cher. 
Les objectifs sur lesquels Obama a mené sa campagne – l’assurance santé pour tous, le coût élevé des soins ne devant conduire personne à la ruine, et une manière plus efficace de développer et de dispenser les soins, qui ralentisse l’augmentation d’ensemble de leurs coûts – n’ont fait, de sa part, l’objet d’aucune proposition spécifique. Il a préféré en laisser le soin au Congrès. 
La principale proposition de loi, établie au Sénat par la commission des Finances, ne satisfait aucun des objectifs fixés par Obama. Elle divise le nombre des non-assurés par deux approximativement, mais laisse toujours environ 25 millions de gens sans couverture – en les exposant à des factures médicales exorbitantes, les dissuadant de se faire soigner. 
Rien n’a été clairement établi non plus pour ralentir l’augmentation des coûts médicaux. L’industrie pharmaceutique et le secteur hospitalier, en signe de soutien aux objectifs du gouvernement, ont promis ensemble de réduire leurs coûts d’environ 20 milliards de dollars par an – une somme symbolique par rapport aux près de 1000 milliards de dollars dépensés par le gouvernement sur les 2000 milliards de dollars qui constituent le total des dépenses en matière de santé. 
Le bureau du budget du Congrès (le CBO), un organisme indépendant des partis, estime que la proposition de la commission des Finances du Sénat coûterait environ 800 milliards de dollars d’ici à 2019. 
Si les estimations de coût et de financement sont exactes, et si le Congrès ne revient sur aucune de ces clauses, les calculs du CBO signifient que le projet de la commission des Finances du Sénat réduirait le déficit budgétaire de 49 milliards de dollars d’ici à 2019, moins de 1% du déficit prévu, qui se monte à plus de 7000 milliards de dollars. 
A vrai dire, il est très possible que ce projet ne fasse qu’aggraver le déficit budgétaire. Elever le nombre d’assurés à 35 millions et élargir la couverture maladie de ceux qui sont déjà assurés va entraîner une plus grande demande, susceptible de rendre plus chers les soins payés par l’Etat, ainsi que ceux qui sont payés par les assurances privées. 
Taxer les polices d’assurance chères pousserait les employés et les employeurs à se porter sur des bénéfices non imposables autres que ceux qu’offrent ces contrats d’assurance. Le cas échéant, l’Etat serait privé des contributions provenant des compagnies d’assurance, des employeurs ou des employés. 
Il en va de même pour les baisses de rémunération pour ceux qui prodiguent des services aux patients Medicare, et il y a peu de chance que le Congrès les soutienne suffisamment, surtout s’il s’avère que ces baisses ne font que réduire le volume des services, et non les rémunérations. Ces propositions de coupes claires ne datent pas d’hier, et n’ont mené ultérieurement qu’à une reculade. 
Le projet actuel, compte tenu des effets que les propositions d’Obama auraient sur la fiscalité, laisserait encore 25 millions de personnes sans assurance, ce qui n’est pas négligeable. Combien cela coûtera-t-il de les assurer si les 35 millions de ceux qu’il est “plus facile d’assurer” représentent déjà un coût total de 800 milliards de dollars? 
Il est clair que le projet de loi actuel risque de creuser considérablement les futurs déficits des Etats-Unis – de créer un précédent et d’ouvrir la voie à d’autres changements encore plus coûteux dans le domaine de la santé. Il ne fera qu’ajouter aux déficits budgétaires déjà prévus à court terme et à ceux que l’on prévoit pour la décennie qui vient – avant même que le changement démographique de l’Amérique n’augmente le coût de l’aide sociale et de Medicare. 
Contre toute attente, le marché des obligations semble ne pas avoir conscience du danger, mais les pays détenteurs de la dette américaine ont toutes les raisons de s’inquiéter. 


Quel sera le nouveau visage du monde après le mois de novembre ? 
Par-delà l'océan, le 8 novembre, plus de 2000 membres du parti communiste chinois se réuniront à Pékin. Une semaine plus tard, les membres du comité permanent du Politburo se présenteront par ordre hiérarchique pour prendre la direction d'un pays en pleine croissance de 1,3 milliards d'habitants. 
En plein écroulement économique, le pays reste agressif. Par l'intermédiaire de son allié au Liban, le Hezbollah, il a lancé avec succès au moins un drone au-dessus d'Israël et serait à l'origine de cyber-attaques qui ont eu lieu récemment. 
Lors de son discours à l'ONU, le Premier ministre israélien Benjamin Netanyahu a appelé à fixer une ligne rouge au programme nucléaire iranien - susceptible d'être atteinte durant le printemps ou l'été 2013. Par la suite il a annoncé des élections législatives anticipées qui pourraient lui donner une marge d'initiative plus importante pour agir contre l'Iran. 
Il faut aussi évoquer la Turquie, à cheval entre l'Europe et le Moyen-Orient. Pays émergent destiné à devenir une puissance régionale, elle a échangé des coups de feu avec son voisin du sud, la Syrie, et a appelé ses alliés de l'OTAN à renforcer sa sécurité. 
Tel est au moins en partie, le paysage en remaniement dont les nouveaux dirigeants des grandes puissances vont hériter au Moyen-Orient. Les USA y sont très impliqués ; après 10 ans d'engagement militaire épuisant, ils ont mis fin à leur mission de combat en Irak en 2010 et devraient achever leur retrait militaire d'Afghanistan en 2014. 
Le progrès technique et l'innovation commencent à faire une réalité du vieux rêve d'indépendance énergétique. Alors que l'on pensait qu'il était impossible d'extraire les importantes réserves de gaz naturel de l'Amérique, de nouvelles technologies telles que la fracturation hydraulique (fracking) ont ouvert la voie à la révolution du gaz de schiste. 
L'année dernière pour la première fois depuis 15 ans, ils ont importé moins de la moitié de leur consommation de pétrole. Leur production de gaz de schiste a augmenté de 17% par an entre 2000 et 2006 et de 48% entre 2006 et 2010. 
Les conséquences de cette révolution ne limiteront pas à l'économie. Sur le plan politique, la moindre dépendance des USA à l'égard des importations de pétrole leur permettra de se concentrer sur la redirection de leur politique étrangère vers l'Asie. 
Mais les dirigeants américains ne seront pas les seuls à hériter d'un monde en évolution. Cela pourrait être bientôt la fin des taux de croissance record en Asie - un facteur essentiel de stabilité sociale et politique. 
Même si le nationalisme dirigé contre des ennemis extérieurs tend à détourner momentanément l'attention des graves problèmes intérieurs, ces derniers ne peuvent rester sans solution. La Chine devra adapter son économie et sa politique pour faire face à des inégalités croissantes. 
Durant des années, restant en position d'attente, une attitude avantageuse alors pour elle, la Chine s'est appuyée sur la présence américaine dans la région. Mais les prochains dirigeants chinois vont probablement adopter un rôle plus actif ; ils seront en bonne position pour cela, la réputation de la Chine n'étant pas entachée par un passé impérialiste. 
Bien qu'elle se débatte avec ses propres difficultés tout en faisant face à la crise économique mondiale, elle ne doit pas abandonner ses voisins du sud. Il est de toute première importance qu'elle s'implique auprès des pays du sud de la Méditerranée, un lieu crucial pour une coopération politique, économique et énergétique. 
En Syrie, elle continue à soutenir le régime du président Bachar Al Assad en s'opposant à toute intervention militaire, et elle cherche à défendre ses intérêts stratégiques, notamment dans la ville syrienne de Tartous. Cette position s'est traduite par des vetos répétés aux résolutions du Conseil de sécurité visant à mettre fin à un conflit qui a déjà fait des dizaines de milliers de victimes. 
L'inaction de la communauté internationale en Syrie n'est pas seulement nuisible au peuple syrien, elle sape la légitimité de l'une des institutions multilatérales les plus importantes. 
Que les récentes rumeurs de négociations bilatérales américano-iraniennes soient fondées ou pas, de telles initiatives devraient être accueillies favorablement. Tandis que les grands acteurs politiques mondiaux restent préoccupés par leur évolution interne, la région continue à sentir la poudre. 

L’effondrement du rêve américain 
WASHINGTON, DC – Les États-Unis ont longtemps été considérés comme une « terre d’opportunités, » où ceux qui travaillaient dur pouvaient aller de l’avant. La croyance dans cette caractéristique fondamentale de l’identité nationale américaine n’a cessé de persister, bien que les inégalités se soient progressivement creusées au fil des décennies. 
Entre 1997 et 2007, la part des revenus s’inscrivant dans le top 1% des ménages américains a augmenté de 13,5%. Ceci équivaut à un report de 1 100 milliards $ des revenus annuels américains en faveur de ces familles – soit plus que le total des revenus des 40% de ménages américains les moins favorisés. 
L’impact précis de ces inégalités sur le bien-être des individus demeure controversé, notamment en raison de la nature complexe des mesures nécessaires pour jauger cette donnée avec exactitude. Mais si les indicateurs objectifs ne peuvent aboutir à une image complète de la relation existant entre inégalités et bien-être humain, la manière de les interpréter fournit aux individus un certain nombre de signaux importants au sein des sociétés, ainsi que d’une société à l’autre. 
Lorsque les inégalités sont uniquement perçues comme un juste retour des choses compte tenu des efforts individuels fournis, elles peuvent constituer un signal constructif en direction d’opportunités futures. 
La mobilité économique a par exemple décliné ces dernières décennies, et s’avère également aujourd’hui plus faible qu’auparavant dans de nombreux autres pays industrialisés, tels que le Canada, la Finlande, l’Allemagne, le Japon et la Nouvelle-Zélande. La place initialement occupée par un travailleur américain au sein du schéma de répartition des revenus s’avère extrêmement prédictive du salaire qu’il touchera à l’avenir. 
Il existe par ailleurs aux États-Unis une forte corrélation intergénérationnelle en termes de revenus (qui s’élève à environ 0,5), les enfants de parents percevant disons 50% de plus que la moyenne ayant de grandes chances de toucher 25% de plus que la moyenne de leur génération. En effet, les États-Unis se situent désormais à peu près en milieu de tableau selon le classement des opportunités économiques formulé par la Banque mondiale, bien en-dessous d’États comme la Norvège, l’Italie, la Pologne et la Hongrie. 
Certains prétendent que tant que les États-Unis conserveront leur dynamisme économique, leur leadership en matière d’innovation technologique, ainsi que leur nature attractive pour les immigrants, peu importe l’existence d’inégalités de revenus. D’autres tendances pertinentes – échec des établissements scolaires publics, effondrement de l’infrastructure, augmentation des taux de criminalité, ou encore persistance des disparités d’accès aux opportunités en fonction de l’appartenance ethnique – semblent néanmoins réfuter une telle conception. 
Dans un monde au sein duquel les différents destins individuels sont de plus en plus liés, et où l’efficacité de la gouvernance repose sur une certaine forme de consensus s’agissant des normes de justice sociale et distributive, le creusement des inégalités de revenus dans un pays donné – et notamment lorsque ce pays s’est longtemps démarqué en tant que modèle d’opportunités économiques – est de nature à façonner les comportements ailleurs dans le monde. En l’absence de conviction selon laquelle le travail acharné engendre les opportunités, les individus sont moins enclins à investir dans l’éducation, compromettant ainsi le développement du marché du travail ; ils peuvent parfois même céder à une tentation protestataire. 
Plus généralement, le déclin de la mobilité économique aux États-Unis est de nature à saper la confiance dans les principes d’économies de marché et de gouvernance démocratique auxquels l’Amérique a adhéré il y a des décennies – des pratiques indispensables aux stratégies de développement de nombreux États. Comme l’a souligné le prix Nobel Joseph Stiglitz : « La mesure dans laquelle la politique et l’économie mondiale seront façonnées en accord avec nos valeurs et nos intérêts dépendra en grande partie de la capacité de notre système économique et politique à opérer en faveur du plus grand nombre de citoyens. » 
La réduction des inégalités exigera un certain nombre de solutions globales à long terme, telles qu’une réforme des politiques budgétaires en faveur de l’investissement public dans la santé et l’éducation, sans pour autant ajouter à l’effet dissuasif d’un code de la fiscalité d’ores et déjà caractérisé par sa lourdeur. 
La promotion de telles mesures requiert néanmoins une volonté politique ferme, qui semble faire défaut aux États-Unis. Compte tenu d’une paralysie politique à l’échelle nationale, l’amorce d’un débat constructif autour d’une problématique aussi controversée et conséquente que la question des inégalités reposera ainsi en grande partie sur l’opinion publique américaine. 
Ceci bénéficierait non seulement aux États-Unis, mais engendrerait également un impact positif sur la gouvernance à l’échelle mondiale. 

Le bien-être mental pour tous 
MELBOURNE – Un soir de printemps, en 1997, époque à laquelle j’exerçais à l’Australian National University de Canberra en tant que chercheur dans le domaine des troubles mentaux, j’ai eu une discussion avec mon épouse Betty Kitchener, infirmière diplômée d’État et instructrice en secourisme pour la Croix Rouge à ses heures perdues, au sujet du caractère inadéquat des formations traditionnelles aux premiers secours. Ces formations négligent en effet bien souvent les urgences liées aux troubles mentaux, n’apportant aux participants que peu d’outils pour venir en aide aux personnes luttant contre des idées suicidaires, des attaques de panique, un stress post-traumatique, les effets de l’abus d’alcool ou de drogues, ou encore contre une perte de contact avec la réalité. 
Or, sa famille et ses professeurs échouèrent à identifier le problème, ce qui ne lui permit de bénéficier d’aucun soutien, ni d’aucune aide de la part d’un professionnel. Cette absence de traitement précoce mit à mal ses perspectives de guérison, et elle a depuis continué de souffrir d’épisodes de dépression tout au long de sa vie. 
Dans l’espoir de contribuer à ce que les personnes fragiles n’aient pas à souffrir seules autant que Betty a souffert, nous avons décidé de créer au sein de notre communauté locale un cours de formation aux premiers secours face aux troubles mentaux. Trois ans plus tard, lorsque Betty est parvenue à lever le pied au niveau de sa profession afin de développer cette formation de premiers secours face aux troubles mentaux, nous avons finalement été en mesure de lancer ce cours. 
En 2005, la formation était dispensée à travers toute l’Australie, en Écosse et à Hong Kong, s’étant depuis propagée à plus de 20 nouveaux pays. Rien qu’en Australie, plus de 200 000 personnes – soit plus d’1% de la population – ont désormais suivi ce cours. 
Rien d’étonnant à ce que cette croissance ait été aussi rapide, compte tenu de la prévalence des troubles mentaux à travers le monde. En Australie, près d’un adulte sur cinq est affecté chaque année par un problème d’ordre mental, beaucoup d’entre eux ne bénéficiant pas pour autant de l’aide d’un professionnel. 
Les différentes études démontrent que la propension d’une personne à faire appel au soutien d’un professionnel dépend fortement des encouragements et comportements des proches de cette personne. Les individus bénéficiant d’un soutien solide de la part de leur entourage ont bien davantage de chance de guérir que ceux dont les troubles demeurent secrets, ignorés, ou encore minimisés. 
En l’absence d’un solide système de soutien, les problèmes liés à la santé mentale sont susceptibles de perturber toutes ces évolutions, mettant à mal les perspectives futures de la personne affectée. 
Si l’expansion rapide du cours de formation aux premiers secours face aux troubles mentaux a contribué à améliorer la situation dans de nombreuses communautés, il reste encore beaucoup à accomplir. À court terme, il serait nécessaire que les pays développés s’efforcent d’atteindre un taux de participation de 1% aux formations de premiers secours en matière de santé mentale, comme l’a fait l’Australie. 
À plus long terme, les États auraient intérêt à développer ces taux de participation jusqu’à un niveau semblable à celui des formations de premiers secours. Ces trois dernières années, 11% de la population australienne a pu suivre une formation de ce type, notamment en raison d’une obligation pour les personnes exerçant certaines fonctions, comme les agents de la petite enfance, d’être titulaires d’un certificat classique de premiers secours. 
L’existence de telles certifications s’avérerait encore plus essentielle dans les pays en voie de développement, compte tenu de la présence limitée des professionnels de la santé mentale. Une initiative expérimentale conduite au sein de communautés rurales indiennes a démontré qu’une telle démarche de premiers soins face aux problèmes mentaux pouvait être adaptée avec succès aux besoins de communautés aux ressources limitées. 
Dans les pays industrialisés comme dans les pays en voie de développement, l’ampleur de cette problématique est bien trop vaste pour être exclusivement confiée aux professionnels de la santé mentale. Chaque membre de communauté devrait pouvoir bénéficier des outils permettant de préserver et d’améliorer sa propre santé mentale, de même que celle de son entourage. 

La mondialisation du Partenariat Transatlantique 
S'il aboutit, le TTIP va englober plus de 40% du PIB mondial et représenter de grandes parts du marché mondial et d'investissements directs étrangers. Les États-Unis et l'UE se sont fixé l'objectif ambitieux de clôturer les négociations d'ici fin 2014. 
Avec l'adhésion de la Croatie début juillet, l'UE compte désormais 28 États membres, chacun ayant ses propres intérêts spécifiques. Ces derniers les poussent vers la promotion ou la protection du commerce, en fonction de leur avantage comparatif, de leur histoire et de leur puissance politique nationale. 
Le TTIP est censé supprimer toutes les règles tarifaires et réduire les barrières non tarifaires y compris dans l'agriculture, élargir l'accès au marché du secteur des services, apporter une meilleure harmonisation de la réglementation, renforcer la protection de la propriété intellectuelle, limiter les subventions aux entreprises publiques, entre autres. Tout ceci promet des négociations difficiles : en effet la France a déjà demandé et obtenu une « exception culturelle » pour le cinéma et la télévision. 
Le développement des échanges augmente le revenu moyen de tous les pays concernés. Les économistes estiment que le libre-échange mondial a permis de nombreux cycles de négociations multilatérales (le dernier en date étant le cycle d'Uruguay, qui a abouti à la création de l'Organisation Mondiale du Commerce), qui ont fait augmenter le revenu mondial de manière substantielle. 
Les accords de libre-échange régionaux (ALE), comme le TTIP ont la même fonction, mais une partie des bénéfices peut se faire au détriment d'autres partenaires commerciaux. Dans chaque pays, en dépit de bénéfices nets, il y a aussi des perdants. 
Les bénéfices provenant de ces pactes proviennent d'une variété de facteurs, dont le plus important est l'avantage comparatif : les pays spécialisent leur production de biens et de services dans des secteurs où ils sont relativement plus efficaces, et vendent ces biens et services à d'autres pays. Les économies d'échelle ainsi que d'autres facteurs entrent également en jeu. 
Comme la portée de la libéralisation des échanges diminue, les profits diminuent à leur tour, dans une plus forte proportion. Les estimations des bénéfices annuels d'un TTIP pleinement réalisé sont de 160 milliards de dollars pour l'UE et de 128 milliards de dollars pour les Etats-Unis. 
Mais le diable est dans les détails. Les tarifs sont généralement modestes déjà, donc les bénéfices provenant de la poursuite de leur réduction seraient eux-mêmes modestes. 
Le NAFTA (ALENA), par exemple, a suivi la première voie, en augmentant considérablement les échanges commerciaux entre les Etats-Unis, le Canada et le Mexique. Son imitation, le SAFTA (l'Accord de libre-échange d'Asie du Sud), a lentement évolué vers la réduction des tarifs et de la liste des éléments exclus : ainsi l'Inde a signé des ALE bilatéraux distincts avec le Bangladesh et le Sri Lanka. 
Alors que les négociations sont nouvelles, les problématiques qui séparent les deux camps sont reconnues de longue date. L'une des plus difficiles est la limitation des importations d'aliments génétiquement modifiés par l'UE, qui pose un problème majeur à l'agriculture des Etats-Unis. 
Par exemple, les groupes pharmaceutiques des Etats-Unis ont une protection de propriété intellectuelle nationale plus forte qu'au sein de l'UE. Le secteur du divertissement va faire l'objet de fortes controverses, avec la distribution de programmes audio-visuels en ligne. 
Le Mexique a déjà un ALE avec l'UE et le Canada est en train d'en négocier un. À un certain point, il faudra harmoniser le NAFTA et le TTIP. 
Pendant ce temps, d'autres pays du monde, qui représentent toujours plus de la moitié du PIB mondial et l'essentiel du commerce mondial et de l'IDE, se demandent de quelle manière le TTIP aura une incidence sur chacun d'eux. Une possibilité, suggérée par mon ex-collègue, l'ancienne Représentante américaine au Commerce Carla Hills, serait qu'un TTIP réussi donne une impulsion décisive pour ranimer des négociations de libre-échange mondiales du cycle de Doha moribond. 
Ne pas saisir l'occasion d'ajouter de telles opportunités au programme des négociations du TTIP revient presque à coup sûr à interdire les aliments génétiquement modifiés en Afrique. 
Des questions analogues surgissent pour chaque secteur et pour chaque réglementation, au coup par coup. Nous pouvons espérer, mais sans aucune garantie, que les modalités convenues à la clôture des négociations du TTIP viendront justifier l'enthousiasme de leur ouverture. 


Les racines globales des soubresauts de l’Euro 
La Grèce a de considérables problèmes budgétaires et de compétitivité, mais la Grèce (2,25% de la population de l’Union Européenne) est plus petite que la Californie (12% de la population des Etats-Unis). Et la Californie elle-aussi souffre de difficultés budgétaires considérables et d’une compétitivité sur le déclin dans certains secteurs d’activité industrielle dans lesquels elle fut pionnière à une époque. 
Les problèmes actuels de l’Euro sont plutôt le reflet de problèmes non résolus tant à l’échelle mondiale qu’à l’échelle européenne. La devise commune est le canari dans la mine du système de change global. 
L’euro est un indicateur précis du niveau des tensions internationales en cela que c’est une expérimentation audacieuse : une devise qui n’est pas rattachée à un état mais qui découle plutôt de règles et de traités internationaux. C’est plus une créature de l’intellect que le produit du pouvoir. 
On considère souvent que la création d’une monnaie est la prérogative de l’état : ce fut la doctrine prévalent au XIXème siècle et qui trouva son apogée dans l’ouvrage de l’économiste allemand Georg Friedrich Knapp The State Theory of Money . Dans le Nouveau Testament, le Christ répond à une question des Pharisiens sur l’obéissance aux autorités civiles en examinant une pièce de monnaie et en déclarant : « rendez à César ce qui appartient à César. » 
Contrairement à la plupart des billets et des pièces, il n’y a pas la photo d’un état ou de ses symboles – pas de César – sur la monnaie gérée par la Banque Centrale Européenne. Il y a toujours eu une relation très étroite entre l’intégration monétaire européenne et les problèmes globaux. 
Si les choses ne fonctionnaient pas au niveau global, une solution régionale était peut-être possible. L’impulsion qui déclenchât le premier acte de l’intégration monétaire européenne, le rapport Werner de 1970, émanait de la prise de conscience des importantes difficultés du système de change fixe établi en 1944 à la Conférence de Bretton Woods. 
Personne en dehors des Etats-Unis ne pouvait les obliger à maitriser leur politique monétaire, devenue extrêmement expansive sous la présidence de Richard Nixon, ou leur politique budgétaire, marquée par le développement très rapide de déficits en raison des coûts de la guerre du Vietnam. 
Les législateurs en France se plaisaient à rappeler les mots du poète français Paul Valéry qui, dans le chaos de la grande dépression avait écrit : « l’Europe aspire visiblement à être gouvernée par un comité américain. » Pour les Européens, le Fond Monétaire International, qui supervisait les dispositions des taux de change dans le monde post-Bretton Woods, ressemblait bien à un comité américain ce qui déplaisait fortement à la France. 
Les idées du rapport Werner étaient trop modestes pour traiter les remous monétaires au début des années 70, et il faudra attendre encore une dizaine d’années pour que l’Europe formule une nouvelle réponse. 
Le Système Monétaire Européen fut à l’origine conçu comme une réaction déterminée face au chaos monétaire global, et en particulier à la dépréciation du dollar en 1977 et 1978 menaçant son rôle dominant de plus importante monnaie de réserve internationale. Le processus qui fut entamé avec le rapport du comité Delors en 1989 et qui conduisit au Traité de Maastricht en 1992, à l’instauration de l’euro en 1999 et à l’introduction effective de la monnaie en 2002 était une tentative pour mettre en place des mécanismes susceptibles d’assurer un régime de taux de change global plus stable. 
Mais la réponse apportée au problème était en partie faussée. Car la France et l’Allemagne, les principaux protagonistes du drame de l’intégration monétaire, divergeaient sur la solution à envisager. 
Les Français pour leur part étaient en faveur d’une gouvernance économique européenne au côté de l’union européenne ; mais cela fut perçu comme un excès de planisme à la française. Une version diluée de la proposition allemande fut finalement retenue. 
Aujourd’hui, comme dans les années 60 et 70, nous sommes face à un problème fondamentalement global de politiques monétaires inconsistantes. A l’époque, les Européens se plaignaient de la faiblesse des taux d’intérêts américains, induisant une inflation globale ; aujourd’hui la faiblesse des taux d’intérêts américains sont accusés d’être à l’origine du boom irresponsable des prix des actifs. 
Ces importantes transactions cheminent par le système bancaire international. Les réponses à un problème global de ce genre ne peuvent pas se trouver à un niveau européen. 


La mondialisation de la protestation 
NEW YORK – Le mouvement protestataire qui a débuté en Tunisie en janvier pour s’étendre par la suite à l’Égypte puis à l’Espagne est désormais un phénomène mondial, avec des manifestations qui prennent d’assaut Wall Street et plusieurs villes d’Amérique. La mondialisation et la technologie moderne permettent désormais aux mouvements sociaux de transcender les frontières aussi rapidement que les idées. 
En mai, je me suis rendu sur les lieux des manifestations tunisiennes ; en juillet, j’ai eu l’occasion de parler avec les indignados espagnols ; je suis ensuite allé rencontrer les jeunes révolutionnaires égyptiens sur la place Tahrir au Caire ; il y a quelques semaines enfin, j’ai discuté avec les contestataires d’Occupy Wall Street, à New York. Il existe un thème commun, exprimé par le mouvement OWS, et qui se résume en une phrase simple : « Nous représentons les 99% ». 
Ce slogan fait écho au titre d’un article que j’ai récemment publié : « Of the 1%, for the 1%, and by the 1% » (Des 1%, pour les 1%, et par les 1%), décrivant l’augmentation considérable des inégalités aux États-Unis : 1% de la population détient plus de 40% de la richesse et perçoit plus de 20% des revenus. Et les personnes appartenant à cette strate raréfiée sont souvent grassement récompensées, non pas pour leur contribution à la société – bonus et plans de sauvetage anéantissent clairement cette justification des inégalités – mais parce qu’ils sont, disons les choses clairement, des rentiers prospères (et parfois corrompus). 
Il est indéniable qu’une partie de ces 1% a grandement apporté sa contribution. En effet, les bienfaits sociaux apportés par de nombreuses véritables innovations (par opposition aux nouveaux « produits » financiers qui ont fini par dévaster l’économie mondiale) ont pour la plupart grandement excédé ce qu’ont perçu leurs inventeurs. 
Partout dans le monde, l’influence des politiques et les pratiques anti-concurrentielles (souvent soutenues par les politiques) ont joué un rôle central dans le creusement des inégalités économiques. 
Les recherches de ces dernières années ont montré à quel point la notion d’équité était importante et ancrée. Les manifestants espagnols et ceux des autres pays ont raison d’être indignés : voici un système dans lequel les banquiers sont renfloués, tandis que ceux qui en ont été la proie sont livrés à eux-mêmes. 
La montée des inégalités est le produit d’un cercle vicieux : les riches rentiers ont recours à leur fortune pour façonner la législation dans l’objectif de protéger et d’accroître leur richesse – et finalement leur influence. La Cour suprême des États-Unis, dans sa célèbre décision Citizens United, autorise librement les grandes entreprises à utiliser leur argent pour influencer l’orientation de la politique. 
Mais les manifestants sont ingénieux : ils ont repris ce que j’avais dit à la foule et l’ont répété pour que tout le monde puisse l’entendre haut et fort. Et pour empêcher que le « dialogue » ne soit interrompu par les applaudissements, ils ont eu recours à des signes de main énergiques pour exprimer leur approbation. 
Partout dans le monde, nous avons sous-exploité un certain nombre de ressources – des personnes désireuses de travailler, des machines inutilisées, des bâtiments vides – et sommes faces à des besoins non-satisfaits : lutte contre la pauvreté, promotion du développement, et modernisation de l’économie pour lutter contre le réchauffement climatique, pour n’en nommer que quelques-uns. En Amérique, après la saisie de plus de sept millions de maisons au cours des dernières années, les maisons vides contrastent avec les sans-abris. 
Mais là n’est pas la question des mouvements protestataires. Ils sont l’expression d’une frustration à l’égard du processus électoral. 
Les manifestations anti-mondialisation qui ont eu lieu à Seattle en 1999, lors de ce qui était supposé être l’inauguration d’une nouvelle série de négociations commerciales, ont attiré l’attention sur les échecs de la mondialisation et des institutions et accords internationaux qui la gouvernent. Lorsque la presse s’est intéressée aux revendications des manifestants, elle a décelée chez eux une vérité certaine. 
De la même manière, aux États-Unis, les manifestants pour les droits civiques dans les années 1960 ont attiré l’attention sur le racisme institutionnalisé omniprésent dans la société américaine. Cet héritage n’a toujours pas disparu, mais l’élection du président Barack Obama montre à quel point ces manifestations ont bouleversé l’Amérique. 
À un premier niveau, les manifestants d’aujourd’hui réclament peu : la possibilité d’utiliser leurs compétences, le droit à un emploi décent et à un salaire décent, une économie et une société plus justes. Leur espoir est évolutionnaire, et non révolutionnaire. 
Les deux sont liés : comme nous l’avons observé, des marchés sans entrave conduisent à des crises économiques et politiques. Les marchés ne peuvent fonctionner correctement qu'à condition qu’ils opèrent dans le cadre de régulations gouvernementales adaptées ; et ce cadre ne peut être érigé que dans une démocratie qui reflète l’intérêt général – et non l’intérêt des 1%. 


Dieu : le diable ou un incapable ? 
Il y a pourtant une bonne raison d'en douter : la souffrance et la douleur qui s'abattent chaque jour sur le monde. Si Dieu est omniscient, il connaît tout de cette souffrance. 
A cela, les chrétiens répondent que Dieu nous a accordé le libre arbitre et qu'il n'est pas responsable du mal que nous faisons. Mais cet argument ne prend pas en compte la souffrance de ceux qui périssent noyés dans les inondations, sont brûlés vifs dans les feux de forets dus à la foudre ou meurent de faim ou de soif lors d'une sécheresse. 
Certains chrétiens expliquent cette souffrance en disant que tous les humains sont des pécheurs et que leur sort est donc mérité, aussi horrible soit-il. Mais les nouveau-nés et les enfants sont victimes de catastrophes naturelles au même titre que les adultes alors qu'ils ne méritent pas de souffrir ou de mourir. 
On trouve des chrétiens pout répondre à cela que nous sommes tous les héritiers du péché originel d'Eve qui a bravé l'interdiction faite par Dieu d'accéder à l'arbre de la connaissance. Cette idée est contestable pour trois raisons : elle sous-entend que la connaissance est mauvaise, que désobéir à Dieu est le plus grand des péchés et que les enfants sont responsables des péchés de leurs ancêtres et méritent d'être puni pour cela. 
Car les animaux sont aussi victimes des inondations, des incendies et des sécheresses. Or, n'étant pas descendants d'Adam et Eve, ils ne sont pas porteurs du péché originel. 
A une époque lointaine, lorsqu'on prenait le péché originel bien plus au sérieux qu'aujourd'hui, la souffrance animale posait un problème particulièrement difficile aux chrétiens qui réfléchissaient à la question. Au 17° siècle, le philosophe français Descartes a trouvé une réponse expéditive en niant la souffrance animale. 
Le mois dernier, à l'université chrétienne de Biola en Californie du Sud, j'ai discuté de l'existence de Dieu avec Dinesh D’Souza, un chroniqueur conservateur qui se faisait fort de débattre avec les défenseurs les plus renommés de l'athéisme. Pourtant lui non plus ne trouvait pas de réponse convaincante à la question soulevée plus haut. 
Aussi insignifiante cette souffrance puisse-t-elle paraître comparée à l'éternité, le monde ne s'en porterait que mieux si elle n'existait pas. Quant à ceux qui disent qu'il faut connaître la souffrance pour apprécier le bien-être, peut-être ont-ils raison, mais on se contenterait de beaucoup moins. 
Si la vie elle-même est un cadeau, disait-il, il ne nous est pas fait tort si l'on nous donne moins que ce que nous attendions. Je lui ai répondu que nous condamnons les mères qui nuisent à leur enfant en consommant de l'alcool ou de la cocaïne alors qu'elles sont enceintes. 
C'est comme si une fourmi était à même de comprendre nos décisions. Mais si nous abdiquons de notre faculté de raisonner, pourquoi ne pas croire à n'importe quoi d'autre ? 
Enfin, cette idée que notre intelligence est minuscule comparée à celle de Dieu, suppose résolue la question dont nous débattons - à savoir qu'il existe un dieu omniscient, tout puissant et infiniment bon. Or, ce que nous constatons de nos yeux laisse à penser que ce n'est pas un dieu qui a crée le monde. 

La bulle spéculative de l’or 
NEW YORK – Le prix de l’or s’est envolé, pour dépasser la barre des 1000 dollars et s’approcher ces dernières semaines des 1200 dollars et plus l’once. Les investisseurs dans le métal jaune estiment aujourd’hui qu’il pourrait franchir le seuil des 2000 dollars. 
Le prix de l’or n’augmente nettement que dans deux situations : lorsque l’inflation est élevée et continue à croître, l’or permet de se couvrir contre l’inflation. Et quand il y a un risque de quasi dépression et que les investisseurs craignent pour leurs dépôts bancaires, l’or devient une valeur refuge. 
Le prix de l’or a commencé à grimper au premier semestre 2008, lorsque les marchés émergents étaient en surchauffe, que les prix des matières premières flambaient et qu’il y avait un risque d’augmentation de l’inflation dans les marchés émergents à forte croissance. Ce premier enchérissement du prix de l’or était déjà une bulle, qui a éclaté au second semestre 2008, lorsque – après que le baril de brut ait atteint 145 dollars, et stoppé net la croissance mondiale – l’économie mondiale est entrée en récession. 
Le deuxième enchérissement est intervenu lorsque la banque Lehman Brothers s’est effondrée, provoquant une panique des investisseurs concernant la sécurité de leurs avoirs financiers – dont les dépôts bancaires. Cette panique a été maîtrisée lorsque le G-7 s’est engagé à augmenter les garanties sur les dépôts bancaires et à soutenir le système financier. 
En février et mars 2009, l’or est repassé au-dessus des 1000 dollars l’once, au moment où il semblait que les systèmes financiers américain et européen pourraient être proches de l’insolvabilité et que plusieurs gouvernements seraient incapables de garantir les dépôts bancaires et de soutenir ces systèmes, parce que les banques qui étaient trop grandes pour faire faillite étaient aussi trop grandes pour être sauvées. 
La panique est retombée – et le cours de l’or aussi – après que les banques américaines aient été soumises aux tests de résistance, les stress tests , que le Plan de redressement financier du Trésor américain (TARP) soit venu au secours du système financier en retirant les avoirs douteux des bilans bancaires et que l’économie mondiale ait peu à peu atteint son point le plus bas. 
Pourquoi donc le cours de l’or a-t-il à nouveau commencé à grimper nettement ces derniers mois, alors qu’il n’y aucun risque immédiat d’inflation ou de dépression ? 
Plusieurs raisons expliquent cette envolée du cours de l’or, qui laissent toutes davantage présager une hausse graduelle avec des risques sérieux d’une correction à la baisse qu'une hausse rapide vers le seuil des 2000 dollars l’once, comme l’affirment aujourd’hui les investisseurs dans le métal précieux. 
Premièrement, alors que l’économie mondiale est toujours en déflation, la forte monétisation des déficits fiscaux donne lieu à des inquiétudes concernant l’inflation à moyen terme. Deuxièmement, une vague de liquidités sans précédent, provoquée par une politique monétaire très accommodante, pousse les actifs, y compris les matières premières, à la hausse et pourrait relancer l’inflation. 
En fait, les investisseurs cherchent de plus en plus à se protéger en amont contre ces risques. Compte tenu de l’offre inextensible de l’or, même une modification minime des portfolios des banques centrales et des investisseurs privés en faveur du métal jaune accroît son prix de manière substantielle. 
Enfin, les risques propres à la dette souveraine se multiplient – à titre d’exemple, les difficultés rencontrées par les investisseurs à Dubaï, en Grèce et dans d’autres économies avancées et émergentes, avec pour effet de relancer les craintes que les gouvernements ne soient pas en mesure de soutenir un système financier trop important pour faire faillite. 
Il faudra bien, un jour ou l’autre, que les banques centrales abandonnent l’allégement quantitatif et les taux d’intérêt proches de zéro, exerçant alors une pression à la baisse sur les actifs à risque, dont les matières premières. La reprise risque sinon d’être fragile et anémique, caractérisée par un marché baissier sur les matières premières et haussier sur le dollar américain. 
Un autre risque baissier est de voir s’effondrer les opérations de portage financées par le dollar, avec pour conséquence l’éclatement de la bulle mondiale des actifs qu’elles ont, avec la vague de liquidités, causée. 
Il n’est pas non plus évident de comprendre pourquoi les investisseurs accumulent de l’or si l’économie mondiale doit à nouveau entrer en récession et que les inquiétudes se multiplient face à une quasi dépression et une déflation endémique. Si vous craignez vraiment une débâcle de l’économie mondiale, vous seriez plus inspiré de stocker des armes, des conserves et autres denrées de base dont vous aurez vraiment besoin dans votre cabane au fond des bois. 

Les milliardaires et les inégalités de revenus 
CAMBRIDGE – J'ai essayé récemment d'expliquer à mon fils de 11 ans, Gabriel, les différences astronomiques entre les revenus. Il a pris conscience de la fortune de Bill Gates, le fondateur de Microsoft il y a deux ans, alors que son père servait à chauffer le public à l'occasion d'une conférence importante organisée par le gouvernement danois. 
Ainsi, chaque fois que je parle à Gabriel de quelque chose d'incroyablement cher (par exemple un tableau célèbre dans un musée), il me répond systématiquement "Bill Gates pourrait l'acheter, n'est-ce pas ?" Oui, il pourrait même acheter tout le musée. 
Gabriel a décidé que s'il ne peut devenir un joueur de basket professionnel, il tachera d'acheter une équipe quand il sera grand. Etant professeur d'économie, je ne peux m'empêcher de lui demander s'il sait que le prix d'une équipe de la NBA (l'Association nationale de basket) tourne autour de 300 à 500 millions de dollars . 
Bill Gates n'est pas le seul à pouvoir facilement acheter des équipes sportives ou des tableaux célèbres. La liste la plus récente des Américains les plus riches publiée par Forbes montre que les neuf premiers d'entre eux – dont le maire de New-York, Michael Bloomberg -ont réussi à accroître leur fortune de quelques cinq à neuf milliards de dollars au cours de l'année dernière. 
Pour mettre ces chiffres astronomiques en perspective, j'ai demandé à Gabriel de vérifier que pour être classé parmi les neuf plus hauts revenus des USA, il faut gagner au moins 150 dollars par seconde , y compris le temps passé à manger et à dormir, autrement dit au moins 9000 dollars par minute, soit 540.000 dollars de l'heure. 
Comparons ces revenus à celui du milliard de gens les plus pauvres sur la planète. Si les neuf personnes les plus riches des USA faisaient don de leur revenu, cela serait l'équivalent de 3 mois de revenus du milliard de gens les plus pauvres (bien entendu, Gabriel sait que Bill Gates et Warren Buffet ont déjà donné des dizaines de milliards de dollars). 
Quant aux neuf mois restant, étant donné que les USA ne représentent que 25% des revenus mondiaux, on peut imaginer qu'ailleurs d'autres milliardaires pourraient intervenir (par exemple le magnat mexicain du téléphone, Carlos Slim, un proche concurrent de Gates pour le titre d'homme le plus riche de la planète). 
Mais attention, l'idée que les ultra-riches pourraient facilement résoudre le problème de la pauvreté est d'une naïveté stupéfiante. Les études universitaires les plus sérieuses montrent clairement que les pays les plus riches aideraient efficacement les régions pauvres comme l'Afrique en ouvrant leurs marchés et en favorisant la construction d'infrastructures matérielles et institutionnelles. 
Mais c'est peut-être un peu trop compliqué à expliquer à Gabriel. Aussi, je m'en suis tenu au point de vue simpliste des stars du rock et de l'ONU, consistant à dire que nous devrions donner davantage d'argent. 
La Chine, dont la croissance bat tous les records depuis 1970, est également en train de battre tous les records d'inégalité dans la distribution des revenus. Elle a dépassé les USA et s'approche des niveaux d'inégalité de l'Amérique latine. 
Beaucoup des plus hauts revenus sont aussi super-créatifs et contribuent à une énorme valeur ajoutée. Des pays comme la Grande-Bretagne courtisent activement les milliardaires étrangers en accordant un traitement hautement préférentiel aux revenus qu'ils tirent de leurs investissements. 
De toute façon, il y a des limites à la pression fiscale qu'un système politique peut imposer aux ultra-riches. N'oublions pas que les neuf premiers revenus d'Amérique gagnent plus en deux jours que ce que la favorite à la course à la Maison Blanche, Hillary Clinton, réunit en un trimestre pour sa campagne. 
Plutôt qu'une fiscalité punitive à l'égard des plus riches, la mondialisation pèse en faveur d'un taux uniforme d'impôt sur les revenus (ou mieux, sur la consommation) avec une certaine exonération en faveur des revenus les plus bas. A part l'argument habituel de l'efficacité, il devient de plus en plus difficile et coûteux de maintenir des systèmes fiscaux nationaux complexes et hétérogènes. 
Malheureusement, dans la plupart des pays, une réforme fondamentale de la fiscalité n'est pas une priorité. Espérons seulement que la génération de nos enfants vivra dans un monde qui parviendra mieux que nous à associer efficacité et équité. 

Le revirement de Goldstone 
NEW YORK – Le juge Richard Goldstone a été condamné par de nombreux défenseurs du bilan israélien en matière de droits humains pour ses conclusions quant à la responsabilité d’Israël dans le ciblage intentionnel de civils Palestiniens durant la guerre de Gaza en 2008-2009. Le rapport Goldstone, soutenu par les Nations Unies, accusait à la fois les Israéliens et les Palestiniens de crimes de guerre et demandait aux deux parties de procéder à des investigations afin de poursuivre et condamner les membres impliqués dans leurs équipes. 
Il est maintenant accusé par certains critiques du bilan israélien en matière de droits humains d’avoir supprimé ses conclusions quand à la politique d’intentionnalité d’Israël. La controverse illustre à quel point le sujet des droits humains est sensible. 
Ce qui ne fait pas l’objet de controverse dans le rapport Goldstone est l’information sur laquelle ses conclusions sont fondées. 
Goldstone a aussi documenté des attaques contre des civils israéliens, et ne s’est pas simplement limité aux fameux tirs de roquette lancés de manière indiscriminée depuis Gaza. Goldstone a aussi documenté en détail la prise par le Hamas du soldat israélien Gilad Shalit et son refus même de permettre au Comité International de la Croix Rouge de le rencontrer. 
Il est extrêmement difficile de prouver l’intentionnalité dans une investigation sur les droits de l’homme. C’est pourquoi Human Rights Watch, qui a couvert sensiblement les mêmes sujets dans ses rapports sur Gaza – et a été tout autant vigoureusement dénoncé par les défenseurs des abus israéliens en matière de droits de l’homme – n’est pas arrivé à la même conclusion. 
Mais on ne peut pas non plus dire qu’un enquêteur aussi expérimenté que Goldstone ait commis une erreur, au vu des preuves qu’il a réuni, en déduisant l’intentionnalité à partir du type et du nombre d’abus. Dans certains cas, les preuves s’imposent sur une question de ce genre. 
Toutefois, parce que Goldstone est allé plus loin et a mis au jour cette politique d’intentionnalité, avant de se rétracter sur ce point, il aurait du s’appuyer sur des preuves supplémentaires pour confirmer ses informations. Goldstone prétend plutôt que les modifications qu’il a apporté à ses conclusions sont fondées sur le fait que « Israël a consacré des moyens substantiels pour enquêter sur 400 allégations d’inconduite opérationnelle à Gaza. » 
Mais, à ma connaissance, aucune de ces investigations n’a jusqu’à présent donné lieu à des poursuites criminelles et à des condamnations de soldat ou de responsable israélien pour abus en matière de droits de l’homme à l’encontre d’un civil à Gaza. Seuls trois cas ont donné lieu à des inculpations. 
En d’autres termes, soit la rétractation de Goldstone n’est pas garantie par la nouvelle preuve sur laquelle il prétend maintenant se fonder, soit elle est prématurée. A tout le moins, cela soulage grandement les autorités israéliennes quant à la poursuite de bonne foi de ces procédures d’enquête. 
Cela doit être effectué en toute équité de façon à ne pas créer de distorsion par une attention disproportionnée accordée aux abus perpétrés par l’une des parties. Et cela doit être fait aussi rapidement que possible pour garantir cette précision et cette équité, afin que l’information puisse être efficacement utilisée pour prévenir d’autres abus. 
En retirant sa conclusion sur l’existence d’une politique israélienne d’intentionnalité ciblant les civils, Goldstone ne disait pas que sa conclusion, fondée sur les preuves dont il avait connaissance à l’époque, était une erreur. Il disait plutôt que les investigations ultérieures des autorités israéliennes lui ont fait modifier son jugement. 
En se rétractant sur cette base, Goldstone laisse entendre aux Israéliens qu’ils peuvent recevoir l’absolution de la part de l’une des voix les plus respectées de la communauté internationale en faisant bonne figure avec leurs investigations. Cela ne ternit pourtant en rien son éminent bilan à s’assurer que les abus de droits humains soient rapportés aussi précisément et équitablement que possible. 

Ethique et Politique 
Réconcilier l'organisation de la société avec la morale, c'est à dire l'éthique avec la politique, est un rêve très ancien de l'humanité. Hammourabi, Ramsès II, Solon puis Périclès sont les premiers grands noms qui marquent les étapes de ce chemin. 
L'émergence de l'Etat Nation au XVIIIème siècle, puis le niveau extrême de barbarie atteint par le XXème, ont pu donner l'impression que ce rêve était inaccessible, en tous cas de plus en plus lointain. 
Pourtant la démocratie se répand. Elle est par rapport à tous autres régimes connus un double progrès éthique, d'abord parce qu'elle se fonde sur le respect des droits de l'homme, ensuite parce que le suffrage universel interdit de négliger ou d'opprimer les minorités. 
En un demi siècle l'Amérique Latine s'est débarrassée de toutes ses dictatures militaires ou civiles, et l'Afrique de plus de la moitié. La progression vers plus de démocratie et de moralité dans les affaires publiques internationales n'en reste pas moins très lente. 
Il est possible néanmoins que cette année 2004 laisse le souvenir d'une avancée très significative dans ce domaine. 
Même la Chine, pourtant fort peu sensible à ces principes, découvre avec la diffusion dangereuse du SIDA, l'obligation d'écouter la clameur populaire, et la nécessité pour les services publics de rendre compte de leur action. Les Etats Unis eux mêmes, en difficulté pour cause de mauvais traitements et de tortures de prisonniers, se trouvent obligés de rechercher la légitimité internationale après l'avoir bafouée, pour sortir un peu mieux du drame Irakien. 
Israël voit pour sa part la légitimité du mur de sécurité qu'il construit en territoire palestinien et le tracé même de ce mur, mis en cause différemment mais de manière parallèle par sa Cour Suprême et par la Cour Internationale de la Haye dans des conditions qu'il ne peut ignorer complètement. 
L'Afrique de son côté, en passant de l'Organisation de l'Unité Africaine à l'Union Africaine, se lance dans un immense effort de maîtrise des conflits, de diffusion des droits de l'homme et de lutte contre la pauvreté. 
Et c'est maintenant le capitalisme lui même qui, de partout voit monter la colère contre les sur-rémunérations de dirigeants, les spéculations aventurées et les fraudes. 
L'installation, enfin, de la Cour Pénale Internationale est une consolidation de tous ces efforts. 
Le début du XXIème siècle pourrait bien voir le monde changer en mieux plus rapidement que par le passé. 
Mais on ne fait pas de la bonne politique avec seulement de la morale. Il devient nécessaire pour les Etats d'expliquer leurs actes les plus rudes, ceux que la sécurité et l'inévitable méfiance rendent nécessaires. 



Le credo de la croissance 
La croissance est en berne dans de nombreux pays, les risques se multiplient et l’incertitude va croissant, en particulier en raison des récents événements en Europe. Seule une croissance rapide et durable peut endiguer la hausse des coûts humains liés à la stagnation économique. 
Le défi pour le Sommet de G20 à Los Cabos, Mexique, qui se tiendra les 18 et 19 juin, sera de modifier la perception de l’opinion publique et de la faire passer du pessimisme et des inquiétudes concernant l’avenir à un état d’esprit optimiste quant à la croissance et à la stabilité. Nous devons agir résolument pour répondre aux incertitudes pesant sur l’économie mondiale et définir la voie vers une reprise durable et la création d’emplois. 
Nous voyons deux éléments à une telle stratégie. Premièrement, l’Europe – la cause immédiate des préoccupations concernant l’économie mondiale – doit envoyer un message clair disant qu’elle prendra les mesures nécessaires pour stabiliser et renforcer ses banques et qu’elle mettra l’accent sur le retour de la croissance tout en s’engageant de manière crédible à poursuivre une consolidation budgétaire. 
Il est essentiel que l’Europe agisse rapidement pour s’assurer que ses banques soient correctement capitalisées et pourvues d’un filet de sécurité. Nous nous félicitons à cet égard de la décision récemment prise par l’Espagne de demander une assistance financière à l’Union européenne pour recapitaliser ses banques. 
Ces réformes, accompagnées d’une intégration institutionnelle plus poussée, seront difficiles à mettre en œuvre au plan politique et leurs avantages ne seront pas immédiatement apparents. Mais tracer une voie claire permettra de renforcer la confiance en la croissance et la coopération à long terme de l’Europe. 
Nous ne sous-estimons pas l’ampleur des réformes entreprises par l’Union européenne ces dernières années. Depuis le sommet du G20 à Cannes en novembre dernier, l’Europe a par exemple augmenté son fonds de créances commun de 200 milliards d’euros, restructuré la dette grecque, pris des mesures pour renforcer les banques et la réglementation bancaire, établi des règles de discipline budgétaire et entrepris plusieurs réformes des marchés de produits et du travail. 
Mais l’ampleur des défis auxquels l’Europe est confrontée nécessite de mettre en œuvre des réformes plus décisives encore. Nous ne doutons pas que les pays européens agiront de concert pour répondre à ces défis et nous continuerons à soutenir ces efforts, parce la croissance et la stabilité européennes sont importantes pour le reste du monde. 
Pour être crédible, ce message devra être suivi d’actions : les membres du G20 doivent démontrer que leurs choix politiques encouragent la reprise économique et la création d’emploi et qu’ils s’engagent à honorer pleinement leurs obligations. Les chefs d’État et de gouvernement doivent également se prononcer sans équivoque contre le protectionnisme et en faveur de l’ouverture au commerce international et aux investissements étrangers. 
Nous pensons en particulier qu’un accord international destiné à faciliter les échanges commerciaux serait un pas dans la bonne direction, parce qu’il réduirait les coûts des importations et des exportations et redonnerait une impulsion à la libéralisation du commerce mondial. Le G20 doit faire savoir à Los Cabos que la réforme du Fonds monétaire international se poursuit, que les pays membres donnent suite à leur promesse d’augmenter les ressources du FMI de plus de 430 milliards de dollars et que les quotes-parts et structure de gouvernance de l’institution reflètent l’évolution actuelle de l’influence exercée par les pays sur l’économie mondiale. 
La croissance économique et la création d’emplois sont essentielles pour améliorer aujourd’hui les conditions de vie des populations et pour garantir la prospérité des générations futures. Les réformes nécessaires à cette fin ne sont pas simples et le changement ne se produira pas du jour au lendemain. 


Le grand mirage américain 
NEW HAVEN – En septembre 1998 en pleine crise financière asiatique, Alan Greenspan qui était alors président de la Réserve fédérale américaine tenait un discours simple : les USA ne sont pas un îlot de prospérité dans un monde qui affronte la tempête. Son message est encore davantage d'actualité aujourd'hui. 
"C'est néanmoins un redémarrage", clament de nombreuses voix - et par conséquence une source de résilience dans un monde développé en mauvaise posture. Contrairement à ce qui s'est passé lors de la Grande dépression de 2008-2009, un peu partout on espère que l'Amérique va se redresser et protéger ainsi le reste du monde au milieu de la crise de l'euro. 
Les exportations comptent pour 41% du rebond qui a suivi l'effondrement du premier trimestre de 2009, le plus bas niveau de l'économie américaine depuis l'après-guerre. On pouvait s'y attendre : les consommateurs américains devant se serrer la ceinture après la plus grande débauche de consommation de l'Histoire, l'économie américaine repose de manière disproportionnée sur les marchés extérieurs. 
Depuis trois ans, la croissance des exportations américaines s'appuie sur trois régions qui représentent ensemble 83% de ces exportations : l'Asie, l'Amérique latine et l'Europe. Les données concernant le commerce du Département américain du commerce ne faisant pas l'objet d'un ajustement saisonnier, toutes les comparaisons qui suivent entre 2009 et 2012 sont faites pour des périodes comparables. 
Il va sans dire que le ralentissement qui commence à poindre en Chine - même dans le cadre d'un atterrissage en douceur, qui est encore je crois le scénario le plus crédible - représente un coup dur pour les exportations américaines. Le reste des exportations américaines est à destination d'autres pays asiatiques, notamment la Corée du Sud, le Japon et Taiwan - dont les économies reposent également sur les exportations et qui sont très sensibles à un ralentissement chinois. 
Néanmoins la croissance fléchit maintenant dans ces deux pays, notamment au Brésil. Mais étant donné le lien étroit entre la production mexicaine et la consommation américaine (qui redémarre), les difficultés du Mexique ne devraient pas perdurer. 
Les données du Département américain du commerce relatives à l'Europe ne sont pas aussi précises que pour l'Amérique latine et l'Asie, car il ne fournit qu'une liste incomplète de la contribution de chaque pays. Le Royaume-Uni, l'Allemagne et la France (les trois principales économies européennes) ne comptent que pour 3,5% de la hausse des exportations américaines, la part du lion revenant au Royaume-Uni. 
Les prévisions sont toujours hasardeuses, mais certaines hypothèses montrent quelles pourraient être les conséquences de cette situation pour la première économie mondiale. Depuis le deuxième trimestre de 2009, la croissance du PIB réel américain est en moyenne de 2,4% par an. 
Si les exportations américaines restent stationnaires, le contexte restant inchangé (une hypothèse risquée), le taux de croissance du PIB réel global va tendre vers cette valeur inquiétante de 1,4%. 
Ce n'est pas grand chose et cela pourrait se traduire par une hausse du chômage et une baisse supplémentaire du moral des consommateurs. Par contre dans le cas d'une légère baisse des exportations, disons 5% sur 12 mois, le taux de croissance du PIB tomberait sous la barre de 1%, ce qui laisserait l'économie américaine vulnérable à une nouvelle récession. 
Il s'agit donc d'une hypothèse optimiste du risque de ralentissement lié à un affaiblissement de la demande extérieure. Tout ceci souligne une conséquence évidente d'un monde de plus en plus interdépendant à laquelle on ne prête pas suffisamment attention : nous sommes tous dans le même bateau. 
L'avertissement de Greenspan en 1998 est venu à un moment où les exportations américaines ne représentaient que 10,5% de leur PIB. Aujourd'hui cette part s'élève à la valeur record de 14%, tandis que l'Amérique d'après-crise fait un pari risqué sur une relance basée sur les exportations. 
A l'ère de la mondialisation, il n'y a pas de simples spectateurs. Aucun îlot de prospérité ne subsistera si survient un nouveau choc au sein de l'économie mondiale. 




La course des grands cerveaux 
Mais des signes évidents indiquent aujourd’hui que le reste du monde rattrape rapidement ce retard – construisant de nouvelles universités, modernisant les existantes, aux prises dans une concurrence fébrile pour attirer les meilleurs étudiants et recrutant des doctorants formés aux Etats-Unis pour qu’ils reviennent travailler dans les universités et les laboratoires industriels de leur pays d’origine. Cette hiérarchie académique serait-elle en train d’être renverséeamp#160;? 
Les étudiants étrangers constituent désormais la majorité de nombreux programmes de doctorats américains, représentant même 64% des doctorats en sciences de l’informatique. Les universités Tsinghua et Peking réunies ont récemment dépassé Berkeley en tant que plus importantes pourvoyeuses d’étudiants poursuivant un doctorat aux Etats-Unis. 
Et d’importantes universités telles que l’Université de New York et l’Université de Nottingham créent des campus affiliés au Moyen-Orient et en Asie. Il existe aujourd’hui 162 campus satellites dans le monde, soit une augmentation de 43% en juste trois ans. 
Dans le même temps, un nombre important de pays traditionnellement générateurs d’étudiants, de la Corée du sud à l’Arabie Saoudite, tentent d’améliorer à la fois le nombre et la qualité de leurs diplômes, s’engagent dans une course effrénée – et couteuse – pour recruter des étudiants et créer leurs propres universités de recherche de classe internationale. 
Toute cette concurrence a provoqué un essorage considérable en Occident. Lors d’une de ces étapes de campagne en 2008, le candidat Barack Obama avait parlé en termes alarmés de la menace que constituait une telle concurrence académique pour la compétitivité américaine. «amp#160;Si nous voulons continuer à construire les voitures du futur ici en Amérique,amp#160;» a-t-il déclaré, «amp#160;nous ne pouvons nous permettre de voir le nombre de doctorats augmenter en Chine, en Corée du sud, et au Japon alors qu’il chute ici aux Etats-Unis.amp#160;» 
Dans certains pays, les inquiétudes à propos de la concurrence dans l’éducation et la fuite des cerveaux ont conduit à un réel protectionnisme universitaire. Des pays comme l’Inde ou la Chine sont notoirement connus pour les contraintes juridiques et administratives qu’ils imposent aux universités occidentales désireuses d’implanter des campus satellites pour accueillir les étudiants locaux. 
Et parfois, les étudiants qui veulent partir à l’étranger doivent eux aussi faire face à certains obstacles. Il y a quelques années, le président de l’un des prestigieux instituts indiens de technologie a effectivement interdit aux étudiants en licence d’accepter des stages d’étude ou professionnels à l’étranger. 
Il y a d’autres obstacles à la mobilité internationale, qui bien que n’étant pas nécessairement explicitement protectionnistes, contribuent à limiter l’accès aux universités partout dans le monde. Dans les années qui ont suivi les attaques terroristes du 11 septembre 2001, par exemple, les inquiétudes sécuritaires légitimes ont entrainé des délais considérables dans l’obtention des visas étudiants et des tracas administratifs pour les étrangers aspirant à étudier aux Etats-Unis. 
Une part des inquiétudes autour de la nouvelle entreprise globale d’enseignement peut être compréhensible, particulièrement dans une période de considérable incertitude économique. Mais le protectionnisme universitaire est une erreur aussi grave que le protectionnisme commercial. 
L’essor des programmes de doctorats et la recherche florissante en Chine, par exemple, n’enlèvent rien à la boutique de l’érudition américaineamp#160;; cela renforce au contraire ce que nous savons et ce que nous pouvons accomplir. Parce que la connaissance est un bien public, les progrès intellectuels d’un pays bénéficient souvent à d’autres. 
De la même manière que le libre échange permet d’obtenir des biens et des services au plus bas prix, bénéficiant ainsi tant aux consommateurs qu’aux producteurs les plus efficaces, la concurrence universitaire globale permet la libre circulation des personnes et des idées, sur la base du mérite, une norme de plus en plus répandue, avec des conséquences considérablement positives pour les individus, les universités et les pays. Les modèles tourbillonnants de la mobilité et de la transmission du savoir constituent un nouveau genre de libre échangeamp#160;: le libre échange des esprits. 
La globalisation des études supérieures ne devrait pas être perçue par les Etats-Unis comme une source d’angoisse existentielle mais comme source d’opportunités. Ni l’érosion progressive des parts de marché américaines des étudiants, ni l’émergence de nouveaux concurrents ambitieux en Asie, au Moyen-Orient et en Europe ne signifie que les universités américaines sont sur la voie inéluctable du déclin. 
En limitant les obstacles protectionnistes chez eux comme à l’étranger, en maintenant le recrutement et l’accueil des meilleurs étudiants du monde, en envoyant plus d’étudiants à l’étranger, en générant des collaborations de recherche transnationales, les Etats-Unis pourront préserver leur excellence universitaire bien établie tout en contribuant au développement de la somme totale de la connaissance et de la prospérité internationales. 


Cette dette qui nous fait tant frémir 
Et cette perte de confiance, en décourageant la consommation et l’investissement, peut parfois être une prophétie qui s’autoalimente, entraînant cette fragilité économique qui nous cause tant d’inquiétude. Les chutes significatives des indices de la confiance des consommateurs d’Europe et d’Amérique du Nord reflètent d’ores et déjà cette dynamique perverse. 
Nous disposons aujourd’hui d’un indice journalier concernant les États-Unis, l’index de confiance économique Gallup, qui nous permet désormais de mesurer les fluctuations de confiance dans le temps. L’indice Gallup a chuté brutalement entre la première semaine de juillet et la première semaine d’août - période durant laquelle les dirigeants politiques américains ont inquiété le plus grand nombre en déclarant qu’ils ne seraient ni en mesure de lever le plafond du gouvernement fédéral relatif à la dette, ni d’empêcher les États-Unis d’être en défaut de paiement au 2 août. 
Apparemment, le spectre d’une impasse pour le gouvernement ayant entraîné une défaillance humiliante a fait soudainement ressembler les États-Unis à des pays d’Europe réellement au bord du gouffre. L’intrigue européenne est devenue un l’intrigue de l’Amérique. 
Les changements dans la confiance de l’opinion publique se sont construits sur ces intrigues, car l’esprit humain y est très réceptif, et en particulier aux histoires qui touchent à l’humain. C’est précisément dans un écho de ce genre qu’a résonné l’histoire d’une possible défaillance des États-Unis, impliquant avec elle sens de la fierté américaine, fragilité de la domination sur le monde et agitation politique. 
On assiste sans doute en effet à une histoire encore plus captivante que ne l’a été en 2008, événement le plus intense de la crise financière, la chute de Lehman Brothers. La chute de l’indice de confiance Gallup a été plus importante en juillet 2011 qu’elle ne l’avait été en 2008, bien que l’indice n’ait pour l’instant pas chuté en dessous du niveau tristement atteint à l’époque. 
La majorité des indices de confiance se base aujourd’hui sur des questionnaires de sondage qui sollicitent l’avis des personnes interrogées sur le niveau de l’économie actuelle, ou de celle d’un avenir proche. George Gallup, pionnier des méthodes de sondage et créateur du sondage Gallup, créa en 1938 un indice de confiance, pendant les dernières années de la Grande Dépression, dans laquelle il demandait aux Américains : « Dans six mois, pensez-vous que l’économie se portera mieux ou plus mal qu’aujourd’hui ? » 
Il affirma en conclusion que les résultats constituaient en quelque sorte une mesure de l’ « optimisme public » et de cette « tendance insaisissable des mentalités, reconnue comme l’un des éléments essentiels des fluctuations hebdomadaires de l’activité économique. » 
Il est toutefois peu probable que les grands changements dans la confiance du public (le genre de confiance qui influence sa propension à dépenser ou à investir) trouvent leurs racines dans des prévisions à si court terme. À l’époque des travaux de Gallup, presque neuf ans après le début de la Grande Dépression, il régnait partout un sentiment de futilité ultime, une conviction selon laquelle le chômage ne prendrait jamais fin. 
Après tout, la propension des consommateurs à acheter dépend de leur situation générale, et non de la question de savoir si l’économie se portera un peu mieux dans un avenir à court terme. 
L’indice de confiance des consommateurs américains, créé par George Katona de l’Université du Michigan au début des années 1950, et connu aujourd’hui sous le nom de sondage de Thomson-Reuters/Université du Michigan, pose une excellente question dans un futur à long terme, à savoir cinq ans et plus, soulevant une interrogation sur les peurs viscérales qui régnaient à cette période : 
« En regardant vers l’avenir, qu’est-ce qui vous paraît le plus probable : que le pays tout entier connaisse de façon stable une certaine prospérité dans les cinq ans environ, ou que nous vivions des périodes de chômage massif ou de dépression, ou quoi d’autre encore ? » Cette question est rarement portée à notre attention, bien qu’elle mette portant en lumière ce que nous cherchons à déterminer : Quelles sont les angoisses et les craintes profondes que renferment les gens, et qui inhibent dans la durée leur propension à dépenser. 
Des réponses à cette question pourraient nous permettre de prévoir les perspectives futures avec bien plus de précision. Ces réponses ont été plongées au cour de la dépression entre juillet et août, et l’indice d’optimisme basé sur les réponses à cette question est à son niveau le plus bas depuis la « grande récession » entraînée par la crise pétrolière, au début des années 1980. 
À peine quatre mois plus tard, en septembre, il a encore chuté à 48. Il s’agit là d’un ralentissement bien plus grave que celui enregistré par l’ensemble des indices de confiance des consommateurs. 
Ce déclin a été observé pendant la plus grande partie de la décennie, tandis que nous avons commencé à voir la fin d’une expansion menée sur la dette, et s’est accélérée avec la dernière crise financière. Le timing et la substance de ces résultats de sondages consommateur suggèrent que notre point de vue fondamental sur l’économie, au niveau de monsieur tout-le-monde, est étroitement lié à des histoires d’emprunt excessif, de perte de toute responsabilité gouvernementale et personnelle, ainsi qu’au sentiment que les choses échappent à tout contrôle. 
Il se pourrait bien que cette perte de confiance dure des années. 



Une nouvelle saignée ? 
BERKELEY – Au cours des douze années de la Grande Dépression, entre le krach boursier de 1929 et la mobilisation des États-Unis dans la Deuxième Guerre mondiale, la production aux Etats-Unis se situait en moyenne autour de 15% en-deçà de la tendance d'avant la Dépression, ce qui implique un déficit total égal à 1,8 an de PIB. Aujourd'hui, même si la production des États-Unis revient à son potentiel à inflation stable en 2017 (ce qui est loin d'être certain), les États-Unis auront subi un manque à gagner équivalent à 60% du PIB annuel. 
Quand je prends les valeurs actuelles et que je projette la croissance à tendance inférieure de l'économie américaine dans l'avenir, je ne peux pas compter la valeur actualisée de la perte supplémentaire à moins de 100% du résultat annuel d'aujourd'hui, pour un coût total de 1,6 années de PIB. Les dégâts sont donc presque égaux à ceux de la Grande Dépression et tout aussi douloureux, même si le PIB réel actuel des États-Unis est 12 fois supérieur à ce qu'il était en 1929. 
Quand je parle à mes amis de l'administration Obama, ils se défendent et défendent le résultat macroéconomique à long terme des États-Unis en soulignant que le reste du monde développé fait bien pire. Ils ont raison. 
Oui, sa forme est différente de celle de la Grande Dépression. Mais jusqu'à présent du moins, il n'y a aucune raison de la classer tout en bas de la hiérarchie des catastrophes macroéconomiques. 
Le marché obligataire américain est d'accord avec moi. Depuis 1975, la prime annuelle nominale sur les Bons du Trésor à 30 ans a atteint en moyenne 2,2% : en d'autres termes, au cours de sa durée de vie, le rendement nominal des Bons du Trésor à 30 ans affiche 2,2% de plus que la moyenne attendue des futurs rendements des Bons du Trésor à court terme. 
La Réserve Fédérale américaine maintient le rendement à court terme des Bons du Trésor à près de 1% seulement lorsque l'économie connaît la dépression, la capacité excédentaire, l'emploi ralenti et que le principal risque est la déflation plutôt qu'une pression à la hausse sur les prix. Depuis la Seconde Guerre mondiale, le taux de chômage américain a été en moyenne de 8% lorsque le rendement à court terme des Bons du Trésor était de 2% ou moins. 
C'est l'avenir que le marché obligataire voit pour l'Amérique : une économie excédentaire et sur le déclin, si ce n'est pour la prochaine génération, du moins pour la plupart. 
Dans le passé, les décideurs ont compris que le gouvernement devait modifier les approvisionnements en actifs pour assurer un approvisionnement suffisant en liquidités, en actifs sûrs et en instruments d'épargne. De cette façon, l'économie dans son ensemble ne serait pas mise sous la pression de se désendetter et pousserait donc la production en-deçà de sa croissance potentielle. 
Une majorité des membres du Congrès américain s'inspire de « Théodoric de York, Barbier médiéval » (un leitmotiv de l'émission de télévision américaine « Saturday Night Live » des années 1970). Elle croit comme ce personnage, que ce dont a besoin l'économie infirme des Etats-Unis, c'est d'une autre bonne saignée sous la forme d'une austérité encore plus rigoureuse. 
Comme le dit le personnage Lady Bracknell d'Oscar Wilde dans De l’Importance d’être Constant : « Perdre un parent... peut être considéré comme un malheur. Perdre ses deux parents ressemble à de la négligence. » 
En subir deux ressemble en effet à de la négligence. 
Que doivent donc faire les économistes qui cherchent à améliorer le monde, si nous ne pouvons plus raisonnablement espérer pousser la politique dans la bonne direction ? À un point semblable de la Grande Dépression, John Maynard Keynes s'est détourné du projet d'influencer la politique. 
On ne trouve nulle part un nouveau Keynes. 

Un plan pour les dettes souveraines de la zone euro 
BRUXELLES - Les marchés financiers ont presque réussi à détruire la zone euro. Aussi l'idée de brider le pouvoir du marché et de l'engineering financier pour garantir la viabilité à long terme de l'euro peut sembler paradoxale, mais c'est précisément ce à quoi vise notre proposition de diviser la dette souveraine de la zone euro en deux tranches, l'une junior et l'autre senior. 
Ces pays mutualiseraient leur dette et émettraient conjointement des garanties sous la forme de Blue Bond (ou obligations bleues d'après la couleur du drapeau européen), des actifs extrêmement sûrs et très facilement réalisables. Par leur volume ils seraient comparables aux bons du trésor américain à court terme, ce qui facilitera la montée de l'euro comme devise constitutive des réserves internationales et permettra un coût de refinancement faible pour l'essentiel de la dette de la zone euro. 
Ils émettraient des obligations juniors appelées Red Bonds (Obligations rouges) sous leur propre responsabilité individuelle. Ces Red Bonds renchériront le coût des emprunts au-delà de 60% du PIB, ce qui poussera à la discipline budgétaire et renforcera les objectifs du Pacte de stabilité et de croissance. 
Par ailleurs ces Red Bonds seraient conçues de manière à ne pas déstabiliser le système bancaire, avec une clause de non-renflouement véritablement crédible. Ainsi la Banque centrale européenne les exclurait de ses "repo facility" (une facilité de prêt de titres) et il y aurait une clause standard d'action collective pour faciliter le rééchelonnement de la dette qui leur correspond. 
Appliquée avec succès, notre proposition diminuerait le coût du service de la dette tout en encourageant chaque pays à adopter une politique budgétaire responsable. C'est ce qui distingue notre proposition de celles qui envisagent la mutualisation de l'ensemble de la dette de la zone euro sous forme d'eurobonds dans un esprit de solidarité. 
Mais la réussite de ce plan suppose une structure de gouvernance à toute épreuve à laquelle les marchés et les contribuables des pays les plus stables de la zone euro puissent faire confiance. Il faudra en particulier éviter une dériveamp#160;: la tentation de relever le plafond de 60% du PIB de la dette de la tranche senior. 
Il fera une proposition à prendre ou à laisser pour l'année à venir à chacun des pays concernés. Les Parlements nationaux entérineront la proposition et fixeront les garanties que leur pays donnera en échange de son allocation de Blue Bonds. 
Avec ce mécanisme, les pays qui ont eu des politiques budgétaires imprudentes seront graduellement exclus du système par une diminution de leur allocation en Blue Bonds. Les pays qui ne seront pas satisfaits de cette évolution sortiront peu à peu en refusant leur allocation en Blue Bond plusieurs années de suite - de ce fait ils n'émettront plus de Blue Bonds et ne garantiront plus ceux des autres pays. 
Aussi la garantie ne s'appliquerait pas dans le cas d'une crise due à un emprunt excessif pour financer des politiques budgétaires inappropriées. Dans la mesure où l'article 100 du traité interdit un taux d'endettement plus élevé - sauf en cas de situation exceptionnelle, par exemple une catastrophe naturelle qui justifierait un plan de sauvetage - il ne devrait pas y avoir de conflit juridique. 
Mais le test ultime de notre proposition est de savoir si les pays de la zone euro (leur confiance ébranlée par la crise de la dette) sont disposés à collaborer entre eux pour participer à ce plan fondé sur le volontariat. 
Deuxièmement parce que les pays ayant un taux d'endettement élevé seront favorables à cette occasion de contrôler le coût des emprunts et de s'engager à une plus grande discipline budgétaire une fois la crise actuelle passée. Même les pays qui doutent de l'intérêt d'une plus grande discipline fiscale envisageront probablement d'y participer, car les marchés pourraient interpréter négativement un refus de leur part. 
Mais si les garanties institutionnelles des Blue Bonds apparaissent suffisamment solides, les pays qui s'inquiètent le plus d'avoir à payer la note des plans de sauvetage des dettes souveraines en seront les premiers bénéficiaires - en raison du renforcement de la discipline budgétaire lié à ce plan, maintenant et dans l'avenir. 
Jacques Delpla est conseiller duConseil d’analyse économique de Paris. 

Le grand pare-feu de Chine 
Dans les années 30, basé à Shanghai, le grand essayiste chinois Lu Xun écrivait : « Il existe aujourd’hui toutes sortes d’hebdomadaires. Bien que leur distribution ne soit pas très large, ils brillent dans l’ombre comme des dagues, faisant savoir à leurs camarades qui s’attaque aux vieux châteaux forts. » 
Les dirigeants chinois ont donc réagi conformément à leur nature en décembre dernier, quand ils ont pris des mesures sévères à l’encontre des organismes de presse qui s’affirmaient un peu trop. Au Beijing News, un journal de petit format relativement récent qui possède une réputation nationale pour avoir mis à jour des affaires de corruption et d’abus gouvernemental, le rédacteur en chef et ses collaborateurs ont été licenciés. 
Secrétaire de rédaction au New York Times, Zhao Jing, écrivant sous le nom de plume de Michael Anti, a annoncé la nouvelle dans son blog en langue chinoise, blog qui possède un public très large. Il a révélé des informations sur les coulisses de la politique et a appelé à un boycott public du journal, suscitant une grande sympathie dans le public pour les journalistes, qui s’est exprimée en ligne dans les salons de discussion et sur les blogs. 
Le 30 décembre, le blog de M. Zhao a disparu. Entre temps, Microsoft a confirmé que son personnel avait retiré le blog d’un serveur Internet MSN en évoquant la nécessité de se plier à la législation chinoise afin de pouvoir commercer avec la Chine. 
La Chine a en effet développé un système de blocage et de censure de l’Internet le plus sophistiqué au monde, cachant ainsi à tous, sauf ceux dont les connaissances techniques sont suffisantes, toutes les informations défavorables aux dirigeants chinois. Le système est renforcé par une surveillance humaine et la censure est non seulement mise en place par les employés du gouvernement mais aussi par les fournisseurs de service privés. 
Certains comparent le comportement de Microsoft à la fameuse collaboration d’IBM avec l’Allemagne nazie. Les défenseurs des Droits de l’homme aux États-Unis appellent à la mise en place d’une législation qui empêcherait les entreprises américaines à s’engager dans des pratiques professionnelles qui aident les régimes répressifs à étouffer les mouvements démocratiques. 
Mais les entreprises rétorquent qu’il n’y a aucun autre moyen de faire et qu’elles doivent se soumettre à la censure ou cesser de faire affaire. Si MSN Spaces ne censurait pas les blogs chinois, selon Microsoft, le grand pare-feu de Chine serait simplement programmé pour empêcher les utilisateurs Internet chinois d’accéder à ses services. 
Ces services, qu’on retrouve sous des noms tels que Bokee.com, Blogbus.com et Blogcn.com se plient tous aux exigences de la censure mise en place par le gouvernement chinois. Certains logiciels empêchent les utilisateurs de mettre en ligne des textes possédant des mots politiquement sensibles et tout contenu provocateur qui parvient à passer à travers les contrôles automatiques est fréquemment supprimé. 
Malgré la censure, le monde des blogs chinois s’épanouit et atteint probablement un chiffre de 5 à 10 millions de blogs actifs. Le public chinois est devenu expert au fil des ans pour trouver plein de choses à faire et à débattre tout en évitant les questions politiques dangereuses. 
Naturellement, les entreprises chinoises qui offrent la plupart des outils nécessaires à la création et à l’hébergement de ces contenus intègrent la censure à leurs outils logiciels, structures de gestion et des modèles d’entreprise. La plupart des auteurs de blogs chinois acceptent cela comme partie intégrante de leur réalité quotidienne en Chine. 
Ce qui nous ramène au célèbre auteur chinois moderne, Lu Xun. En 1921, il écrivit une critique sociale mordante, « La Véritable histoire de Ah Q », qui dépeignait un personnage misérable qui accorde ses valeurs selon les exigences des circonstances et des personnes qui l’entourent. 
Devant malheureusement choisir entre la protection des intérêts à long terme et les Droits de l’homme de leurs clients ou le respect des lois mises en œuvre par des détenteurs de pouvoir qui n’ont pas été élus, les entreprises technologiques telles que Microsoft, Yahoo et Google semblent avoir adopté l’esprit d’Ah Q. Elles ont clairement indiqué qu’en matière de liberté d’expression, leur priorité penche vers la capitulation. 
À long terme, cela n’est pas de très bonne augure pour leur réputation au plan international, qui dépend de la confiance des utilisateurs envers l’ouverture et l’indépendance de leurs produits et services. Un jour, peut-être, la censure ne fera plus nulle part partie du bon sens des affaires. 

Les nouveaux joueurs du Grand Jeu 
À l’Ouest, l’Afghanistan – et ce que Henry Kissinger appelle les « djihadistes islamistes » - menacent l’ordre international. À l’Est, des troupes chinoises ont été déployées en territoire pakistanais dans la région pittoresque du Gilgit-Baltistan, au cour du massif montagneux du Karakoram au Cachemire, non loin du plateau glaciaire du Siachen où l’Inde et le Pakistan campent sur leurs positions. 
Senge Hasan Sering, originaire de Skardu et directeur du parti du Congrès du Gilgit-Baltistan, estime que « plus de 11.000 soldats » de l’Armée populaire de libération pourraient être présents dans la région, ainsi que des « membres du corps du génie de l’APL ». C’est dans cette région que la Chine investit « des milliards de dollars dans des énormes projets d’autoroutes, de tunnels et de pipelines pour le pétrole et le gaz ». 
Les autorités chinoises expliquent la présence de leurs troupes au Pakistan par une autre forme de débordement, à savoir les inondations qui ont frappé cette partie du Cachemire et le reste du Pakistan. Cette année, les pluies diluviennes de la mousson ont provoqué d’importants dégâts dans cette région montagneuse, coupant les routes, emportant les ponts et privant plus d’un demi million de personnes « de leurs foyers, de leurs terres, de leurs biens et même de cimetières ». 
L’ancien Grand Jeu de Rudyard Kipling a maintenant de nouveaux acteurs. Au lieu d’un empire expansionniste russe face à l’empire britannique, nous avons aujourd’hui une Chine à la recherche de ressources, en terres, en eau et en matières premières et qui cherche à en imposer, occupant des places fortes himalayennes et provoquant directement l’Inde. 
L’incursion de la Chine rappelle le vieil axiome stratégique qui dit que « la géographie est le véritable facteur décisif de l’histoire » - et en conséquence de la politique étrangère et de sécurité également. Robert Kaplan a très justement remarqué que « la géographie indienne est une histoire d’invasions venant du nord-ouest » et que « les défis stratégiques de l’Inde sont toujours inhérents à ce fait », raison pour laquelle l’Afghanistan est, pour les Indiens, lié à l’histoire du sous-continent et par extension à son avenir. 
C’est également la raison pour laquelle il existe « un lien organique entre l’Inde et l’Asie centrale », dont la clé se trouve dans l’Himalaya, là où s’est actuellement cristallisée la rivalité entre l’Inde et la Chine. Heureusement, cette rivalité n’a pas, pour le moment du moins, la même intensité émotionnelle que les relations entre l’Inde et le Pakistan, n’étant pas née de griefs ancrés dans l’histoire. 
Le désir de la Chine est aujourd’hui de s’affranchir des contraintes que lui impose son histoire, et par là même de ses contraintes géographiques. Une Chine sûre d’elle et relativement stable semble vouée à s’étendre, à moins d’être disloquée par les pressions internes accumulées. 
C’est dans ce contexte que doit être évaluée la dernière confrontation entre l’Inde et la Chine. Il ne fait aucun doute que plusieurs milliers de soldats de l’APL sont stationnés au col de Khunjerab, à la frontière du Xinjiang, pour protéger et réparer par endroits la route du Karakoram. 
Malgré les revendications territoriales historiquement établies de l’Inde concernant cette région, la Chine la qualifie de « contestée », un terme qui commence à s’étendre à la totalité de l’État indien du Jammu-et-Cachemire. Ce genre de tromperie verbale destinée à dissimiler un objectif stratégique n’est pas nouveau. 
Malgré ce développement commercial, la Chine tente de confiner l’Inde dans des frontières maritimes et terrestres fortement réduites par le biais de sa politique dite du « collier de perles ». 
Cette tentative d’encercler l’Inde par la mer, au moyen de bases navales stratégiquement placées, de l’île de Hainan à l’Est jusqu’à Gwandar à l’Ouest, et sur terre en encourageant les revendications factices du Pakistan pour saper l’intégrité territoriale de l’Inde, donne une nouvelle dimension, plus dangereuse, au « Grand Jeu ». À vrai dire, la tenaille constituée par l’Afghanistan et le Gilgit/Baltistan est le plus sérieux défi posé à l’État indien depuis l’Indépendance. 
Et au-delà de cette question, la confrontation en cours sur le Toit du monde déterminera peut-être si le XXIe siècle sera le « siècle asiatique » ou le « siècle chinois ». 

La grande foire globale aux bonnes affaires 
TOKYO – Parmi les élections récemment organisées dans le monde, peu auront autant focalisé l’attention de la planète que celles du 17 juin dernier en Grèce. 
La situation reste dangereuse – et pas uniquement pour la Grèce. 
Compte tenu de la menace globale posée par la crise bancaire et celle de la dette souveraine en Europe, les mesures visant à renforcer le système bancaire européen et à encourager l’intégration budgétaire ont gagné du terrain lors du récent sommet du G20 à Los Cabos au Mexique. Dans la déclaration finale du Sommet, il a été stipulé que les pays dont les ressources financières sont importantes sont prêts à apporter la relance économique nécessaire en cas d’un ralentissement de la croissance. 
L’une des conséquences de cette promesse est que les engagements visant à augmenter la capacité de financement du FMI ont aujourd’hui atteint 456 milliards de dollars. Ces engagements s’ajoutent aux 430 milliards de dollars du FMI annoncés en avril dernier, ce qui signifie que le FMI possède la force de feu financière pour agir dans n’importe quelle crise – si, bien sûr, les fonds promis au sommet du G20 sont effectivement versés. 
Les BRICS (Brésil, Russie, Inde, Chine, et Afrique du Sud), tous membres du G20, représentent maintenant 43% de la population et 18% de l’économie mondiales. Leur part de « responsabilité internationale » s’est révélée au récent sommet : leurs contributions au FMI s’élèvent à 43 milliards de dollars pour la Chine, 10 milliards de dollars pour le Brésil, la Russie et l’Inde, et 2 milliards de dollars pour l’Afrique du Sud. 
Cette coopération internationale renouvelée était, bien sûr, supposée protéger le système financier global. Mais contribuer des fonds implique aussi d’avoir son mot à dire, et les BRICS – sans surprise – insistent pour que le FMI réforme son système de vote, et proposent de plus en plus des swaps de devises aux pays dont les économies sont fragilisées. 
Plusieurs pays, cependant, renforcent aussi leur propre position avec peu de considération pour l’impact de leurs actes sur le système financier international. Le plus actif de ces pays est évidemment la Chine, qui peut puiser dans ses vastes et toujours croissantes réserves en devises étrangères de 3,3 billions de dollars pour défendre ses intérêts partout sur la planète. 
Par exemple, bien que la Chine n’ait pas fait grand chose pour soutenir le bilan du gouvernement grec, son approche active de la crise a été visible. Le Premier ministre Wen Jiabao s’est rendu en Grèce en octobre 2010 et a accepté de renforcer la coopération entre la Chine et la Grèce lors de son entretien avec le Premier ministre de l’époque, George Papandreou – un soutien bienvenu par une Grèce affaiblie que son gouvernement était ravi de recevoir. 
Déjà, la China Ocean Shipping Company (COSCO) a obtenu un bail d’exploitation de 35 ans sur le second quai du port du Pirée, l’un des plus actifs au monde, pour 3,5 milliards d’euros, et a fait l’acquisition d’un poste de chargement de poids lourds et d’un centre d’emballage dans la banlieue du Pirée. La compagnie a aussi exprimé son intention d’acquérir 23% de l’Autorité Portuaire du Pirée, et prévoit de louer ou d’acquérir des ports en Crète. 
De même, malgré l’opposition locale contre la tentative de la COSCO de mettre la main sur le terminal de conteneurs de Thessalonique, les investisseurs chinois sont en négociation avec le gouvernement grec pour acquérir une participation sur 20 ans (2026-2046) dans l’Aéroport International d’Athènes pour 500 millions d’Euros. 
Il se peut que la Grèce, enlisée dans une crise budgétaire et une récession sévère, voit en la Chine un chevalier blanc; mais il est plus probable que la Chine y voit aussi une superbe opportunité d’aller chasser la bonne affaire partout dans le monde. Donc, plutôt que d’utiliser ses gigantesques réserves en devises étrangères pour soutenir le système international, la Chine fait son marché d’actifs stratégiques à peu de frais. 
Prenons l’Islande, par exemple, qui a beaucoup souffert à la suite de l’effondrement de Lehman Brothers en septembre 2008 : une énorme ambassade chinoise a été construite à Reykjavik avec l’idée d’alimenter les renseignements chinois sur les développements futurs dans l’Océan Arctique. Et les acquisitions foncières des compagnies chinoises en Islande ont été telles qu’elles ont provoqué une paranoïa locale, déclenchant le blocage de certains projets d’investissements par crainte qu’ils ne deviennent la passerelle d’entrée d’une présence militaire chinoise sur le territoire. 
Depuis près de dix ans, on se demande comment la Chine utiliserait ses réserves en devises étrangères gargantuesques, mais surtout, si elle est à même de défier la suprématie du dollar. Il semble désormais que la Chine a l’intention d’utiliser ses réserves pour appuyer sa propre stratégie géopolitique, et non pour renforcer le système international qui lui a permis de vivre un boum économique durant trente ans. 
Au fur et à mesure que les gouvernements et les citoyens partout dans le monde se rendront compte de l’influence que la Chine peut acheter grâce à l’ampleur de ses ressources, une réaction anti-chinoise est-elle inévitable ? Ou certains pays ont-ils tellement peur de la crise financière qu’ils se préoccupent bien peu de l’origine de leur prochain ticket de repas ? 


La Grande illusion 
Le livre le plus triste de ma bibliothèque de bureau est un vieux livre publié il y a presque un siècle : The Great Illusion: A Study of the Relation of Military Power in Nations to Their Economic and Social Advantage , (La Grande illusion : étude sur la relation entre la puissance militaire des nations et leur avancement social et économique), de Norman Angell, qui essayait de prouver que la conquête militaire était un concept dépassé. 
Au mieux, les vainqueurs peuvent-ils se targuer d'avoir moins perdu que les vaincus qui eux ont tout perdu. La guerre industrielle moderne, comme le montrait, dans un film sorti en 1982, l'ordinateur de War Games , un jeu très particulier : " le seul moyen de gagner est de ne pas jouer ". 
À l'époque où Angell écrivait cela, on pensait que la guerre était un moyen essentiel dans la promotion de la prospérité nationale et que la prospérité commerciale était le résultat de la puissance militaire. Angell s'était interrogé sur la raison pour laquelle toute la classe politique allemande de l'avant-Première guerre mondiale avait pu être convaincue que la prospérité allemande passait nécessairement par une importante flotte de guerre alors que son absence n'avait fait aucune différence dans la prospérité de la Norvège, du Danemark ou des Pays-Bas. 
Il avait, bien sûr, raison quand il déclarait que le seul moyen de prévenir les guerres modernes industrielles et les destructions et tragédies qu'elles entraînent pour tous était de conclure rapidement un cessez-le-feu. 
Nous avons vu des guerres d'extermination comme celle qu'Hitler et les Nazis lancèrent contre les juifs et les tziganes d'une part, et les Polonais et les Russes par ailleurs. Nous avons été les témoins de guerres ethniques et des guerres faites pour forcer certains gouvernements à mettre fin au massacre de leurs citoyens. 
Et pourtant, tout espoir n'est pas perdu. De l'époque du Proconsul Jules César à la fin de la guerre en 1945, il y eut toujours une armée en train de traverser le Rhin en armes, ou sur le point de traverser le Rhin ou préparant la traversée du Rhin. 
Pourtant, personne ne pense que cette idée est suffisante pour déclencher une guerre et aller se battre. Il y a un siècle, la classe politique française était certainement aussi peu encline à défendre l'idée de la paix avec l'Allemagne qu'un homme politique arabe moderne de nos jours au sujet de la paix avec Israël. 
Que la Guerre froide touche à sa fin, disaient-ils, et nous verrons à nouveau la France et l'Allemagne agiter leurs sabres une fois de plus, parce qu'il s'agit là de la tragédie de la politique étrangère fondée sur la force. Toutefois, la Guerre froide est maintenant terminée depuis 15 ans et l'éventualité d'un conflit militaire entre la France et l'Allemagne est aussi improbable qu'entre l'Amérique et le Canada. 
Si tel est le cas, il existe une chance que l'ère de l'économie mondiale que nous appelons de nos vœux soit plus pacifique que ne le fut le 20ème siècle. Sinon, alors Angell pourrait très bien rester aussi peu pertinent d'autant plus qu'il avait raison. 

Le fantôme du futur de l’inflation 
DIJON – Face à tous les problèmes qui affligent l'économie mondiale aujourd'hui, l'inflation semble être le cadet de nos soucis. Dans leur recherche de solutions au malaise économique post 2008, provoqué par le surendettement, les responsables politiques ont raison de mettre l'accent sur la menace de la déflation par la dette, qui pourrait conduire à une dépression. 
Cependant, reléguer l'inflation en tant que « problème d'hier » pourrait saper les efforts des banques centrales en vue de résoudre les problèmes les plus pressants de notre époque – et, à terme, pourrait faciliter la résurgence de l'inflation. 
Durant les décennies qui ont suivi la Seconde Guerre mondiale, la doctrine selon laquelle il fallait choisir entre faible inflation et emploi – basée sur la relation que William Phillips a décrite en 1958 – représentait la pensée économique dominante. Mais la courbe de Phillips s’est révélée problématique dans les années 1970, quand de nombreux pays ont connu une « stagflation » (des taux élevés à la fois d’inflation et de chômage). 
Cet épisode donna raison à Milton Friedman et Edmund Phelps, entre autres, qui avaient déjà commencé à faire valoir que la courbe de Phillips ne représentait qu’une relation de court terme. Si les gens ne s'attendent pas à l'inflation, l'illusion d’un pouvoir d'achat accru peut stimuler l'emploi et la production durant une période relativement courte. 
Par la suite, les « nouveaux économistes classiques » comme Robert Lucas et Thomas Sargent ont démontré que, lorsque les gens comprennent que l'inflation est manipulée pour générer l'optimisme des marchés, les actions des autorités monétaires perdent de leur impact. Le résultat est une hausse des prix sans création d'emplois. 
Dans les années 1990, l'inflation était devenue histoire ancienne dans les économies avancées et une grande partie du monde en développement était bien parti sur la même voie. 
Mais, afin de conjurer la menace de déflation et de dépression, elle vise un taux de chômage plus faible, inférieur à 6,5%. Lorsque des progrès vers cet objectif ont été engrangés, le président de la Fed Ben Bernanke a annoncé à la fin mai que la Fed allait commencer à réduire progressivement son programme d'achats d'actifs de long terme connus sous le nom d'assouplissement quantitatif (QE). 
Cette perspective a déjà suscité un regain de volatilité sur les marchés financiers. En juillet, Bernanke a tenté de calmer les investisseurs au moyen de remarques signalant que, étant donné les gains d'emploi inadéquats et la faiblesse persistante de l'inflation, la Fed n’abandonnerait pas le stimulus monétaire de sitôt. 
Cette position reflète le double mandat de la Fed, selon lequel la politique monétaire vise le niveau d’emploi maximum compatible avec la stabilité des prix. Mais la crédibilité nécessaire pour ancrer les anticipations est difficile – voire impossible – à réaliser quand deux objectifs sont poursuivis simultanément. 
En revanche, la crédibilité associée à la poursuite d’un seul objectif d'inflation s'appuie sur lui-même. Dans ce contexte, il serait plus sûr et plus efficace pour la Fed et d'autres banques centrales de poursuivre une cible d'inflation unique, puis d’utiliser le gain de crédibilité pour faciliter la reprise économique. 
Par exemple, une banque centrale peut annoncer que les circonstances au cours, disons, des deux prochaines années justifient un doublement de la cible d'inflation établie d’ordinaire – c'est à dire, presque toujours – à un taux annuel de 2%. Une telle approche permettrait de réduire le risque de déflation par la dette, tout en plafonnant les anticipations d'inflation pour éviter une flambée des prix dommageable lorsque la reprise s'installe. 
Ces mesures préventives sont d'autant plus importantes compte tenu de la deuxième leçon pertinente de la Grande Inflation : la discipline budgétaire est essentielle à la stabilité des prix. Le maintien d'un déficit budgétaire élevé pendant de nombreuses années conduit à l’accumulation d’une dette ingérable, à moins que la dette soit évacuée via l’inflation ou restructurée. 
À l'heure actuelle, les Etats-Unis – et probablement le Royaume-Uni – prévoient de commencer à réduire progressivement son programme de QE au moment où l'économie croît plus rapidement, le chômage est plus faible et les recettes publiques et des ménages sont en hausse. Mais est-ce que les recettes fiscales augmenteront assez rapidement pour compenser l'augmentation du coût du service de la montagne de dette du gouvernement ? 
Même si la dette publique ne se développe pas aussi vite qu'avant, l'énorme volume de la dette existante doit être remboursé. Le meilleur remède serait une hausse contrôlée de l'inflation – c’est à dire, l'augmentation temporaire de la cible d’inflation mentionnée ci-dessus – pour éroder la valeur réelle de la dette publique et prévenir le risque d'un choc inflationniste beaucoup plus dommageable plus tard, qui désancrerait les attentes. 
Mais, bien que cette approche pourrait fonctionner aux États-Unis, la Banque centrale européenne a une interdiction institutionnelle d’augmenter son objectif d'inflation. Bien que son engagement en août dernier d’acheter des quantités illimitées de dette publique à court terme ait calmé les marchés, l'activation du programme de « opération monétaires sur titres » de la BCE est conditionnelle à la poursuite de l’austérité budgétaire. 
L'alternative préférable serait des dévaluations pour stimuler la croissance – c’est à dire une rupture zone euro. Mais si, comme cela semble probable, ces dévaluations sont entreprises trop tard, une restructuration de la dette pourrait encore être nécessaire. 
Dans les prochaines années, il semble que l’Europe devra naviguer entre la poêle à frire de la dépression et l'incendie d'une inflation élevée. Au cours de ce processus, les leçons de la Grande Inflation ne deviendront soudainement que trop pertinentes. 

Le Syndrome du grand homme 
En cette époque de mondialisation, ce sont de vastes forces impersonnelles qui sont censées déterminer le cours des événements. La mondialisation des marchés, le commerce sans entrave, l’islam militant, le réveil de la Chine : ce sont là les choses que les historiens et les stratèges décrivent habituellement comme les forces essentielles qui façonnent notre destinée. 
La plupart des gens chercheront toujours instinctivement de « grands hommes » pour figures historiques, les hommes (et les femmes) qui semblent forger les événements grâce à leur vision politique, leur charisme personnel et la force de leurs positions morales. Par la simple force de leur conviction et de leur personnalité, de telles figures, croyons-nous, peuvent faire avancer les choses, tout en apportant une lueur d’espoir dans un univers autrement détaché et impersonnel. 
Ensuite, fait paradoxal, il s’agit de notre critique toujours plus poussée de la politique et des politiciens. Finalement, il s’agit du résultat de notre culture médiatique, obsédée qu’elle est de vouloir mettre un « visage » sur les événements. 
Les réformes structurelles de l’Europe, par exemple, sont considérées comme impossible à mettre en place sauf si elles étaient imposées par une réincarnation de Margaret Thatcher. Au Moyen-Orient, tout le monde attend l’arrivée d’un nouvel Anouar Sadat dans le monde arabe. 
La désillusion vis-à-vis du monde politique et des politiciens est également un élément important de notre aspiration à un leader providentiel. En France, par exemple, la commémoration un peu trop flatteuse du dixième anniversaire de la mort de François Mitterrand reflète principalement la désillusion générale éprouvée à l’égard de son successeur, Jacques Chirac. 
Il a besoin de figures avec lesquelles il peut s’identifier, qu’il peut immédiatement reconnaître et, surtout, à qui il peut accorder sa confiance. L’émergence d’une « société civile mondiale » embryonnaire exacerbe l’exigence de figures universelles et charismatiques, représentantes d’un espoir de responsabilisation mondiale, avec certains accents populistes. 
Dans un monde à la recherche de leaders providentiels, le cas d’Ariel Sharon est symbolique et paradoxal, car cet homme universel reste l’une des figures les plus controversées de ces dernières décennies. Il est devenu un personnage presque révéré dans son pays, et l’opinion publique occidentale considère généralement que sa défaite politique représente un coup qui pourrait être fatal pour tout espoir de progrès dans la région, même s’il reste haï dans de nombreuses régions du monde arabe et musulman. 
La transformation de M. Sharon, le traître devenu héros en l’espace de quelques années, est source de fascination pour son peuple, la région et le monde, d’autant plus que ses intentions ultimes resteront sujettes à des discussions sans fin chez les historiens de demain et les politiciens qui se réclament de ses fidèles héritiers aujourd’hui. 
M. Sharon a-t-il réellement été convaincu par les démographes que le « Grand Israël » qui autrefois semblait être son aspiration première impliquait effectivement la fin de l’État juif ou bien sa stratégie de désengagement axée sur « Gaza avant tout » signifiait-elle véritablement « Gaza uniquement » ? Pour ceux qui soutiennent l’une ou l’autre de ces interprétations, M. Sharon se verra attribuer à jamais le bénéfice du doute. 
Que l’on ait pu comparer l’attaque dont a souffert M. Sharon, en termes de conséquences politiques, à l’assassinat d’Itzak Rabin démontre combien l’on associe sa personnalité avec l’espoir et la sécurité. Le « bulldozer » est devenu le grand-père de la plupart des Israéliens et le dernier atout de la diplomatie occidentale pour les Américains et, de manière surprenante, pour les Européens également. 
En fait, on pourrait se demander si le monde n’a pas fait de M. Sharon un homme providentiel parce qu’il voulait croire à toute force qu’il existait encore une possibilité d’espoir au Moyen-Orient. Était-ce là une vaine illusion ou une prophétie qui s’exauce ? 
Ce qui est certain, c’est que le vide créé par le départ de M. Sharon de la vie politique est d’autant plus frappant à la lumière des images du chaos qui émerge de Gaza depuis le retrait d’Israël et l’effondrement sous nos yeux de l’Autorité palestinienne. Pas plus que l’émergence d’une nouvelle personnalité providentielle ne se fera facilement. 
Ce ne sont pas toutes les périodes exceptionnelles qui créent leur Bonaparte, ce qui est probablement préférable, car les leaders exceptionnels peuvent donner l’illusion que tous les problèmes ont leur solution, ce qui est loin d’être vrai. Le cours naturel de l’histoire dans son sens le plus optimiste reste le progrès intervenant « à la périphérie », mais le rythme rapide des changements technologiques nous pousse à attendre un progrès identique dans les affaires humaines. 


Le grand bazar des organes 
LUND – Le site en ligne 88DB.com Philippines est un portail en ligne actif qui permet à des fournisseurs et à des consommateurs de services de se trouver et d’interagir entre eux. Naoval, un Indonésien de « groupe sanguin AB, ni drogues ni d’alcool, » veut vendre son rein. 
21 ans et en bonne santé. » Le site www.liver4you.org, qui proposait il y a encore quelques années, des annonces de ce genre, promettait des foies pour 80 000$ à 110 000$. 
Les coûts de l’opération, y compris les honoraires des chirurgiens – immatriculés aux États-Unis, en Grande Bretagne ou aux Philippines – étaient inclus dans ce prix. Toute cette activité internet n’est que la partie visible de l’iceberg d’une nouvelle économie globale d’organes humains en augmentation. 
En effet, l’Organisation Mondiale de la Santé (OMS) a estimé à près de 10% les transplantations d’organes dans le monde résultant uniquement de transactions commerciales. Le commerce d’organes se fait selon un processus identifiable et géographique : des individus de pays riches achètent les organes, et des individus de pays pauvres les vendent. 
Mais au final, elle n’a perçu aucun argent. Aujourd’hui, sa vie est bien pire qu’auparavant car des complications médicales post-opératoires l’empêchent de travailler normalement. 
Le trafic d’organes repose sur différents facteurs parmi lesquels le désarroi des personnes. Ils sont affaiblis économiquement ou socialement ou vivent dans des sociétés ravagées par la guerre dans lesquelles prospèrent le crime et un marché noir dynamique. 
A cela s’ajoute des courtiers d’organes qui négocient les arrangements entre les vendeurs et les acheteurs. Il faut aussi pouvoir avoir accès à des cliniques et des équipes médicales bien équipées. 
En effet, les Philippines sont bien connues comme centre du commerce illégal d’organes et un « haut lieu » du tourisme de la transplantation. Entre les années 1990 et 2008 (date à laquelle une réforme a été adoptée), le nombre de transplantations concernant des ventes d’organes par des Philippins pour des receveurs étrangers a été en constante augmentation. 
Un autre vendeur, Michel, est lui-même devenu courtier. Après avoir vendu l’un de ses reins pour payer les médicaments de son père, le chirurgien l’a obligé à donner d’autres organes. 
Les organes des vendeurs ont été transplantés sur des receveurs principalement originaires des Philippines, d’Israël, du Japon, de la Corée du Sud, et d’Arabie Saoudite. Le commerce d’humains et de leur corps n’est pas un phénomène nouveau mais aujourd’hui, ces entreprises sont historiquement uniques parce qu’elles nécessitent une biomédecine de pointe ainsi que des idées et des valeurs qui encouragent le commerce d’organes. 
C’est dans le cadre de ce climat conceptuel – le rêve d’un corps qui se régénère – que la technologie de la transplantation se développe et que la demande pour le remplacement biologique des organes augmente. L’une des manifestations éclatantes du traitement du corps humain comme un ensemble de ressources pouvant être extraites est la liste d’attente dans les hôpitaux, utilisée dans de nombreux pays. 
Il n’y a pas moyen d’échapper à ce dilemme dans une époque de transplantation à la demande. Les impératifs biologiques qui dictent le principe du système de priorité des listes d’attente pour les transplantations se muent facilement en valeurs économiques. 

2008: Le Grand Effondrement de l’Immobilier 
NEW HAVEN – Quel est l’élément déclencheur de la chute des prix de l’immobilier en 2008, source de la crise financière qui frappe désormais une grande partie du monde? 
Depuis leur point culminant du début de 2006, les prix de l’immobilier de quelques-unes des plus grandes villes, tels qu’ils sont définis par l’indice Case-Shiller pour l’agence Standard ampamp; Poor’s, ont chuté de plus de 40% en données réelles corrigées de l’inflation. 
Le marché à terme du Chicago Mercantile Exchange prévoit maintenant des baisses de plus de 15% environ, avant que les prix n’atteignent leur point le plus bas en 2010. Ce sont les prévisions du marché – et c’est un marché peu liquide. 
Et pourquoi les cours des marchés de l’immobilier de tant d’autres pays connaissent-ils des baisses similaires? La réponse réside dans des causes à la fois directes et indirectes. 
Pour ce qui est des Etats-Unis, la cause directe est l’assouplissement des critères de crédit, qui a permis à des gens d’acheter des biens immobiliers à des prix en constante augmentation jusqu’en 2006. Plus les gens obtenaient des prêts librement, plus ils étaient libres de faire monter le prix des maisons jusqu’à des niveaux absurdes. 
Après la hausse, les prêteurs ont resserré leurs critères d’attribution de prêts. Et quand les acheteurs ne sont plus arrivés pas à financer l’achat de biens immobiliers, les vendeurs ont été amenés à baisser les prix demandés. 
La tendance à la hausse et à la baisse des prêts représente un cycle de crédit, et cela fait des siècles que les cycles de crédit jouent un rôle déterminant dans les fluctuations de l’économie. Ces cycles ont été parfaitement expliqués en 1873 par Walter Bagehot, banquier et rédacteur en chef du magazine The Economist , dans son ouvrage intitulé Lombard Street . 
L’aspect cyclique du crédit n’explique pas entièrement la dépression de 1870 ou la crise que nous vivons aujourd’hui. En fin de compte, il faut toujours se demander pourquoi il y a eu assouplissement des critères de crédit. 
On dirait que ce n’est qu’aux Etats-Unis – tellement le phénomène y est flagrant – que les normes de crédit sont passées d’un extrême relâchement à un extrême durcissement, alors que c’est la presque totalité du monde qui a subi ce cycle d’expansion-dépression dans l’immobilier. 
Le facteur déclenchant responsable de la situation actuelle a partie liée avec une culture mondialisée en pleine mutation, instantanément relayée par des médias performants et Internet, et avec l’image des marchés que véhicule cette culture. 
Il a partie liée avec la profonde admiration que les marchés ont suscitée durant le boom, à l’unisson de la “thèse des march��s efficaces” qui a cours dans la finance académique. Les marchés financiers étaient, de l’avis de tous, de sublimes agrégateurs d’information, générant un jugement collectif transcendant celui du simple mortel. 
Le boom des marchés mondiaux de l’immobilier et des bourses entre 2003 et 2006 provient de cette idée extravagante, et de l’idée que l’investissement dans les biens immobiliers et les actions estampnbsp; une recette infaillible pour s’enrichir. On adhérait au credo que ces deux types d’actifs ne pouvaient, à long terme, que prendre de la valeur et qu’il était insensé de tenter de “battre le marché.” 
Sinon, comment expliquer, pour la période du boom qui va jusqu’en 2006, l’empressement démesuré des prêteurs à assouplir leurs normes de crédit sur les emprunts, l’empressement des régulateurs à les laisser faire, l’empressement des agences de notation à surestimer les titres hypothécaires et enfin l’empressement des investisseurs à les avaler? 
Il n’existe pas, en sciences économiques, de théorie qui fonde à penser que les prix de ces marchés ne peuvent que monter. Au contraire, les théoriciens sont restés perplexes devant la hausse historique des cours de la bourse, qu’ils nomment “l’énigme de la prime de risque sur actions.” 
Les booms de ces marchés sont grandement imputables au succès de l’idée selon laquelle on se doit de continuellement détenir autant d’actifs que possible, comme on dit qu’il faut boire du thé vert ou manger du chocolat noir tous les jours, pour leurs vertus antioxydantes. Ce genre d’idées crée une demande artificielle – mais qui ne dure qu’un temps. 
Les gens sont prêts à croire à beaucoup de choses, s’ils ont l’impression que les gens riches et célèbres y croient aussi. Mais devant le démenti apporté par des faits patents, leur confiance peut aussi bien les lâcher brusquement. 

Le Casse-tête Grec 
Otmar Issing, l’un des pères de cette devise, a décrit à juste titre le principe sur lequel elle est fondéeampnbsp;: l’euro était censé être une union monétaire et non politique. Les états participants ont créé une banque centrale commune, mais ont bel et bien refusé de laisser le soin à une autorité commune de taxer leurs citoyens. 
Toute personne impliquée dans le processus de création de l’euro aurait dû tenir compte de cette vérité générale. Issing reconnaît avoir été parmi ceux qui pensaient que «ampnbsp;commencer une union monétaire sans avoir établir d’union politique revenait à mettre la charrue avant les bœufsampnbsp;». 
Le calendrier et les objectifs fixés étaient limités, mais réalisables sur le plan politique. Les responsables étaient bien conscients qu'ils ne suffisaient pas et que d'autres étapes seraient nécessaires en temps et en heure. 
La crise de 2008 a révélé le défaut de construction de l’euro, tandis que chaque pays membre a dû secourir son propre système bancaire au lieu de le faire conjointement. La situation touche à son paroxysme avec la crise de la dette grecque. 
Mais les anciens gouvernements grecs ont violé ces limites de manière manifeste. Elu en octobre 2009, le gouvernement Papandreou, dont la mission était de remettre de l’ordre, a révélé que le déficit public avait enregistré 12,7ampnbsp;% du PIB en 2009, à la grande stupéfaction des marchés et des autorités européennes. 
Les autorités européennes ont accepté un plan de réduction du déficit par étapes, mais les marchés n’étaient pas rassurés. La prime de risque sur les obligations du gouvernement grec continue de flirter avec les trois points, privant la Grèce de la plupart des avantages de la zone euro – c’est à dire, la capacité de refinancer les obligations gouvernementales au taux réduit officiel. 
Si la prime de risque reste en l’état, la Grèce court véritablement le danger de ne pas pouvoir sortir de son impasse, en dépit de toutes les tentatives, car des restrictions budgétaires supplémentaires affaibliraient davantage l’activité économique, réduisant les recettes fiscales et aggravant le ratio dette/PIB. Au vu de ce danger, la prime de risque ne reviendra pas à son niveau précédant sans une aide extérieure. 
Le marché des «ampnbsp;credit default swapsampnbsp;» (ou CDS), à la faveur de ceux qui spéculent sur les faillites, ne fait qu’aggraver la situation. De par leur propriété «ampnbsp;long termeampnbsp;», le risque diminue automatiquement si les spéculateurs ont tort. 
Admettant la nécessité, Ecofin s’est, pour la première fois lors de leur dernière rencontre, engagé «ampnbsp;à protéger la stabilité financière de la zone euro dans son ensembleampnbsp;». Mais Ecofin n’a pas encore trouvé les moyens de le faire, car la structure institutionnelle en place ne fournit pas de solution – même si le Traité de Lisbonne a posé les jalons d’une base légale. 
Du temps que la Grèce atteint les objectifs fixés, elle serait libre de financer le restant du mieux qu’elle peut. Cette opération permettrait de réduire considérablement le coût du financement, et, du temps que les conditions sont remplies, reviendrait au même que si le FMI déboursait un prêt échelonné. 
Mais cette opération est impossible aujourd’hui sur le plan politique, car l’Allemagne se refuse catégoriquement à servir de tirelire pour ses partenaires dispendieux. Il faudra donc trouver des arrangements de fortune. 
Le gouvernement Papandreou est déterminé à faire tout son possible pour corriger les abus du passéampnbsp;; il jouit d’un soutien exceptionnel de la part du public. La vieille garde du parti au pouvoir a organisé une résistance et des manifestations de masse, mais la population semble prête à accepter l’austérité, à condition de voir des progrès en matière de correction des abus budgétaires – et vu l'abondance d’abus, la marge de progrès est grande. 
Donc une aide improvisée suffira à relever la Grèce, mais délaisse l’Espagne, l’Italie, le Portugal et l’Irlande. Ces pays constituent une partie de la zone euro bien trop grande pour être soutenue par le biais d’arrangements de fortune. 
La solution est limpideampnbsp;: il faut appliquer des mesures de surveillance institutionnelle plus intrusives pour une aide sous condition. Un marché d’eurobonds bien organisé est nécessaire. 


La tragédie grecque, Acte II 
Ce n’est qu’au deuxième acte que l’intrigue atteint son point culminant. Pour la Grèce d’aujourd’hui, l’imposition de pertes « volontaires » aux créanciers privés du pays n’est que la fin du premier acte. 
La dette publique grecque a été réduite de plus 100 milliards d’euros (106 milliards exactement). Les partenaires européens de la Grèce lui ont octroyé un nouveau prêt de 130 milliards d’euros, ce qui a évité une faillite généralisée des banques grecques et permis au gouvernement de payer les fonctionnaires. 
Même avec le dernier prêt, la dette du pays atteint toujours 120 pour cent de son PIB. Avec une baisse anticipée de 7 pour cent du PIB cette année et un déficit persistant, le ratio de la dette devrait dépasser 130 pour cent du PIB avant de se stabiliser à 120 pour cent en 2020. 
Mais même ce taux n’est pas viable. Avec une démographie en régression de 0,5 pour cent par an les trente prochaines années, même si le revenu par tête grec augmentait de 1,5 pour cent, comme en Allemagne par exemple, le pays aurait beaucoup de difficultés à assumer le service de la dette. 
Pour placer cette hypothèse en perspective, il faut savoir qu’au cours des 25 dernières années, la Grèce a accusé un déficit primaire moyen des finances publiques de 2 pour cent par an. Pour ramener sa dette à 70 pour cent de son PIB, la Grèce devrait enregistrer un excédent primaire moyen de 4 pour cent sur les trente prochaines années, un niveau qu’elle n’a connu que 4 ans sur les 25 dernières années. 
Si la situation est aussi dramatique, pourquoi l’Union européenne et le Fonds monétaire international se félicitent-ils du récent accord ? Pour le dire simplement, le principal objectif de ces institutions était de minimiser les répercussions qu’aurait eu un défaut de paiement de la Grèce sur le système financier international. 
Le délai nécessaire à la conclusion d’un accord a permis à la majorité des créanciers privés d’échapper aux conséquences de leurs prêts rapaces à la Grèce. Près de la moitié des titres de la dette publique grecque a été transférée des créanciers privés aux institutions publiques européennes. 
Mais le groupe de créanciers que l’UE et le FMI voulaient surtout aider – les banques – n’ont que partiellement réduit leur exposition. Entre mai 2010 et septembre 2011, la valeur des titres de la dette souveraine grecque détenus par la banques française a baissé de 4,6 milliards d’euros (39 pour cent), de 2,9 milliards d’euros (31 pour cent) pour les banques allemandes et de 530 millions d’euros (30 pour cent) pour les banques italiennes. 
Si la Grèce avait fait défaut sur sa dette en 2010, en imposant les mêmes pertes qu’aujourd’hui aux créanciers privés, elle aurait réduit le ratio de sa dette au PIB à 80 pour cent, un ratio plus facile à gérer. La situation aurait certes été difficile, mais elle aurait épargné aux Grecs une baisse de 7 pour cent du PIB et une augmentation de 22 pour cent du taux de chômage (dont une augmentation effarante de 48 pour cent du chômage des jeunes). 
L’essentiel de sa dette souveraine est maintenant détenu par le secteur public, dont les mandats n’autorisent pas les pertes. Le reste sera soumis au droit anglais, et non grec, le plaçant hors du contrôle du gouvernement grec et des clauses d’action collective, un dispositif qui facilite la restructuration de dettes. 
En d’autres termes, la Grèce a épuisé tous les instruments lui permettant de partager le poids de la dette avec le secteur privé. La prochaine fois, les contribuables devront mettre la main à la poche. 
Le second acte de la tragédie grecque opposera les Grecs désespérés aux autres Européens, furieux et désenchantés. Seul le dénouement permettra de savoir si les efforts entrepris pour retarder l’inévitable auront contribuer à saper l’idée de l’Europe pour la génération actuelle. 

Les Guevara verts 
Dans le parc national Madidi, une femme de la tribu indienne des Tacanas me disait la semaine dernière : « la Bolivie est un pays riche ». Plus tôt dans la journée, nous avions vu une centaine de singes capucins et de singes-écureuils se précipiter en bas de la couverture forestière de la jungle amazonienne pour aller se prélasser sur les rives du lac Chalalan, tandis que son cousin, un guérisseur, bénissait des feuilles de coca alors que la séance vespérale de tambours et de danse commençait. 
Ce n’est là qu’un exemple parmi d’autres, une douzaine en tout, qui associent la croissance économique à la préservation : depuis les plaines de sel, les plus grandes au monde, du sud jusqu’au lac Titicaca à l’ouest et aux terres humides du Pantanal à l’est. Il semble impensable que de telles entreprises existent en Bolivie, pays à la démocratie fragile et pays le plus pauvre de l’hémisphère après Haïti. 
On trouve en premier lieu, Evo Morales, un indien Amayra qui se présente sous la bannière du Mouvement vers le socialisme, qui est parfois perçu comme un deuxième Che Guevara. Derrière « Evo », on retrouve Jorge « Tuto » Quoroga, un millionnaire et ancien directeur d’IBM, qui appartient à la branche de souche européenne de l’élite bolivienne. 
Tuto a déjà déclaré que si Evo l’emportait, il pourrait bien venir renforcer un axe du mal latino-américain reliant le gauchiste bolivien à Fidel Castro à Cuba et Hugo Chávez au Venezuela. Evo a répliqué que Tuto est trop lié à l’establishment politique bolivien corrompu, un des plus malhonnête au monde selon l’organisation de surveillance Transparency International, pour prendre fait et cause pour les deux-tiers de la population bolivienne à majorité indienne. 
C’est un cocktail qui a mené au renversement de deux présidents au cours des trois dernières années. Les solutions possibles ne se retrouvent pas dans les batailles idéologiques mais plutôt dans la capitalisation de ce que le pays peut offrir à l’économie mondiale : son impeccable stock écologique. 
Le parc contient la plus grande zone d’habitat de type cerrado vierge qui existe encore au monde, avec ses tapirs, ses daguets rouges, ses marmousets argentés et ses pumas vivant près d’une vingtaine de chutes d’eau s’écrasant de la Huanchaca Mesa dans les forêts. Les voies d’eau du parc abritent un dixième des 1 000 loutres de rivière géantes restant au monde, ainsi que le caïman noir et maillé, le dauphin d’eau douce rose et le cabiai. 
British Petroleum et American Electric Power, les plus gros fournisseurs d’électricité aux États-Unis, ont aidé les Chiquitanos à acheter des concessions d’exploitation forestières, doublant ainsi le parc Noel Kempff, qui représente maintenant trois millions d’acres. Ces entreprises y gagnent des crédits de carbone pour respecter leurs engagements de limite et d’échange vis-à-vis de Kyoto. 
Les Indiens boliviens ont également utilisé leur poids en matière d’écologie pour convaincre certaines sociétés d’énergie de financer leur lutte pour acquérir une réserve de 750 000 acres longeant le Kempff. 
La Bolivie permet de se débarrasser du mythe des pays du Tiers-Monde trop pauvres pour être écologiques et remet sérieusement en cause la fameuse « Courbe Kuznets de l’environnement », une théorie selon laquelle la qualité de l’environnement est en corrélation avec les richesses. Le cas de la Bolivie est remarquable : elle représente le premier échange mondial de la dette pour un bout d’écologie, la plus grande forêt tropicale sèche protégée au monde, une gestion indienne expérimentale d’un parc, un système de zones protégées en expansion rapide, un Fonds national pour l’environnement, un leader mondial à la tête des efforts faits au plan international pour protéger la vigogne, une espèce en voie de disparition, une législation sur les eaux et forêts progressiste, une agence nationale de protection de la biodiversité et une interdiction complète visant le commerce des espèces locales. 
À gauche, Evo prononce des homélies exaltant Pacha Mama, la Mère Nature, tandis qu’à droite, Tuto met en avant les mécanismes du marché, notamment Kyoto, plutôt que les mesures de contrôles et les directives. Chaque candidat veut créer des emplois dans le secteur des services liés à l’écologie. 
Quel que soit le candidat qui accèdera au pouvoir, il faudra que les pays occidentaux puissent canaliser une plus grande part des milliards de dollars de l’aide au développement dépensés chaque année, notamment les 535 millions de dollars récemment approuvés pour le pays dans le cadre du Millenium Challenge Account des Nations unies, pour encourager un sentiment local de capitalisme lié à la nature plutôt que de faire la charité. L’hôtel que j’ai visité, géré par les Indiens, fait partie d’une industrie du tourisme écologique qui s’élève à 175 millions USD et qui connaît une croissance de 20 % par an précisément parce que le pays est magnifique. 
Selon certains économistes, si le petit nombre de touristes qui visitent chaque année le pays passait de 350 000 à un chiffre raisonnable d’un million, tous les Boliviens auraient un emploi. « La Bolivie en est au même stade que le Costa Rica d’il y a 20 ans » me confiait un expert en écotourisme lors du premier sommet national sur l’industrie du tourisme qui s’est tenu sur les rives du lac Titicaca. 
Le gouvernement Bush doit enfin ratifier le Protocole de Kyoto, pour permettre aussi bien aux entreprises multinationales qu’aux entrepreneurs issus des communautés boliviennes de créer toujours plus de ranchs dans la forêt tropicale ainsi que d’autres initiatives, pour réduire la pauvreté, protéger la biodiversité et rafraîchir la planète qui se réchauffe. La Bolivie est peut-être riche en fait, d’une façon qui pourrait bien profiter à tout le monde à l’avenir. 

L'Inquisition verte 
COPENHAGUE – Des histoires plus effrayantes les unes que les autres abondent au sujet du réchauffement climatique. Ainsi la célèbre déclaration d'Al Gore selon laquelle une élévation catastrophique de 6 mètres du niveau de la mer allait engloutir les principales villes du monde. 
Il laisse entendre que non seulement le niveau de la mer va s'élever de 6 mètres au cours du 21° siècle, mais qu'il va continuer à s'élever par la suite jusqu'à 24 mètres. Aussi, il n'est pas étonnant qu'un autre environnementaliste, Bill McKibben, ait déclaré : "A cause de notre comportement irresponsable une grande partie des terres immergées et de la création vont être engloutis sous les eaux ". 
En réponse à tous ces avertissements, voici une vérité qui dérange : au cours des deux dernières années, le niveau moyen des mers n'a pas augmenté, il a légèrement diminué. Depuis 1992, des satellites le mesurent tous les 10 jours avec une étonnante précision (à 3 ou 4 mm près). 
C'est ce que le Groupe intergouvernemental sur l'évolution du climat de l'ONU nous dit : les meilleurs modèles prédisent pour ce siècle une montée de 18 à 59 centimètres du niveau de la mer, le chiffre le plus probable étant de 30 centimètres. Ce n'est pas vraiment effrayant ; 30 centimètres, c'est l'élévation du niveau des mers au cours des 150 dernières années. 
Une élévation de six mètres du niveau de la mer avant la fin du siècle suppose une montée des eaux à un rythme 40 fois plus rapide qu'il ne l'est aujourd'hui et c'est en contradiction avec les estimations de milliers de scientifiques des Nations unies. Que ne raconteraient pas les alarmistes s'il y avait maintenant une réelle élévation du niveau de la mer au lieu de la baisse observée. 
De plus en plus, les alarmistes veulent nous empêcher d'entendre ces réalités. En juin, Hansen a déclaré que les gens qui font de la "désinformation" sur le réchauffement planétaire – les PDG, les politiciens, en fait toute personne qui n'adopte pas l'étroite définition qu'il donne au mot "vérité", devraient être littéralement jugés pour crime contre l'humanité. 
Il est déprimant d'entendre un scientifique – même très politisé – appeler à une Inquisition moderne. Une tentative aussi évidente de s'en prendre aux investigations scientifiques et à la liberté d'expression est inexcusable. 
Il est difficile d'entretenir la panique climatique alors que la réalité se plie de moins en moins aux prédictions alarmistes. La température moyenne de la planète n'a pas augmenté au cours des 10 dernières années, elle a même chuté au cours des 18 derniers mois et des études montrent qu'il faudra peut-être attendre le milieu de la prochaine décennie pour qu'elle soit à nouveau à la hausse. 
Investir davantage dans la recherche et le développement de technologies sans émission de gaz à effet de serre – un moyen plus efficace et moins cher de résoudre réellement le problème climatique - serait grandement préférable. 
L'environnementaliste le plus connu du Canada, David Suzuki, a déclaré au début de l'année que les politiciens "complices du changement climatique" devraient être envoyés en prison. Des militants comme Mark Lynas envisagent "un tribunal pénal international" dans le style de celui de Nuremberg pour ceux qui osent contester le dogme climatique. 
Mais le réel problème qui se pose n'est pas celui d'une série de vérités qui dérangent, mais le fait que nous nous détournions de solutions sensées en raison d'une panique artificielle qui conduit à une politique inappropriée. 
Hansen les présentaient comme un élément favorable à un "meilleur avenir pour la planète". Mais le recours aux biocarburants pour combattre le réchauffement climatique est l'une des plus mauvaises solutions trouvées depuis des années pour faire face à un problème de taille. 
Cela consiste à détourner vers le réservoir des voitures des grains qui étaient destinées à l'alimentation humaine. Les céréales nécessaires à remplir le réservoir d'un 4x4 avec de l'éthanol suffirait à nourrir un Africain pendant un an. 
Une étude de la revue Science publiée cette année montre que l'augmentation de la demande en biocarburants conduit à détruire des forêts riches en carbone, ce qui au bout du compte se traduit non par une baisse des émissions de CO2, mais par leur doublement. Le rush sur les biocarburants a aussi fortement contribué à l'augmentation du prix de l'alimentation qui a plongé quelques 30 millions de personnes dans la famine. 
A cause de cette panique, nos tentatives de limiter le changement climatique ont entraîné un désastre de grande ampleur. Nous gaspillons des centaines de milliards de dollars, nous aggravons le réchauffement climatique et nous contribuons de manière dramatique à accroître la famine. 
Arrêtons de nous laisser impressionner bêtement, arrêtons de poursuivre une politique imbécile et investissons en recherche et développement bien conçu. Les accusations de "crime contre l'humanité" doivent cesser. 

Le paradoxe vert 
Les manifestants sont rentrés chez eux, les blessés pansent leurs plaies, les chefs d’États sont retournés à leurs affaires habituelles et Heiligendamm, la vieille station balnéaire allemande de la mer Baltique, a retrouvé sa merveilleuse beauté impériale. Pour la chancelière allemande, Angela Merkel, c’est une réussite diplomatique importante. 
La formulation peut sembler vague, mais, compte tenu des positions des différents pays au début du sommet, ce résultat constitue un pas important. Les États-Unis, notamment, ont considérablement changé d’attitude depuis leur rejet du protocole de Kyoto, allant jusqu’à convenir que les Nations Unies devront organiser les futures négociations. 
Mais bien que ce compromis dépasse ce que l’on pouvait en attendre au départ, il faut rappeler que plusieurs pays importants n’ont pas pris part aux négociations. Certes, la Chine, l’Inde, le Brésil, l’Afrique du Sud et le Mexique y ont participé, mais ce n’est pas le cas de nombreux pays, notamment des “tigres asiatiques” et de la plupart des pays d’Europe, malgré leur rôle notable dans la pollution de l’atmosphère terrestre. 
En outre, les émirs du pétrole et autres producteurs de combustibles fossiles, qui en définitive contrôlent la quantité de carbone relâchée dans l’atmosphère, n’étaient pas impliqués. Si d’importants pays consommateurs et la plupart des pays producteurs ne participent pas à cet accord pour réduire les émissions de CO2, il pourrait s’avérer inutile. 
Ainsi, selon eux, si plusieurs pays décident de réduire leurs émissions, le total des émissions de CO2 sur terre diminuera d’autant. Bien sûr, il serait préférable que tous les pays abaissent leurs émissions, mais le fait que certains, au moins, le fassent est déjà d’une grande aide. 
Cela entraînera une chute du prix mondial de ces combustibles, incitant d’autres pays à en consommer encore plus qu’ils ne le feraient d’ordinaire. Les pays qui réduisent leurs émissions subventionnent donc, de fait, la croissance de leurs concurrents, sans nécessairement ralentir le réchauffement climatique. 
Les sacrifices des pays participants n’atténueraient le problème du CO2 que si une partie des ressources fossiles non consommées restait sous terre. Il faut pour cela qu’ils parviennent à persuader les émirs du pétrole, et autres producteurs de combustibles fossiles, de ralentir leur production. 
Au mieux, il semble possible de remettre à plus tard les projets d’extraction. Cela ne résoudrait pas le problème du CO2 à long terme, mais permettrait au moins de retarder la catastrophe. 
En effet, les émirs savent que, selon toutes vraisemblances, les inquiétudes au sujet du réchauffement climatique ne cesseront d’augmenter avec le temps. Ils auront donc tendance à accroître leur production plutôt qu’à la réduire, afin de ne pas avoir à vendre leur pétrole lorsque l’inquiétude sur les pics de CO2 et les mesures artificielles des pays signataires pour réduire leur consommation auront réduit les prix au plus bas. 
À elle seule, l’Allemagne a déjà réalisé les trois quarts de l’ensemble des réductions européennes de CO2 auxquelles l’UE s’était engagée lors du protocole de Kyoto pour la période de 1990 à 2008-2012. Une telle politique ne fait que subventionner les émissions de CO2 des autres pollueurs, mais n’atténue pas le problème du réchauffement climatique. 
Deuxièmement, et cela est plus difficile, il faut demander aux émirs du pétrole et aux autres producteurs de combustibles fossiles de remettre à plus tard leurs projets d’extraction ou, encore mieux, de ne pas extraire du tout certaines de leurs ressources. La meilleure politique contre le réchauffement climatique est de garder le CO2 profondément enfoui sous terre, sous la forme de combustibles fossiles. 
La bonne nouvelle de Heiligendamm est que les Nations Unies vont désormais devoir trouver une solution commune. La mauvaise est qu’il est peu probable que cela arrive dans un avenir prévisible, et que, en conséquence, les propriétaires de ressources naturelles feront tout leur possible pour extraire leur combustible et donc propulser le carbone fossile dans l’atmosphère avant que les Nations Unies ne trouvent un moyen de sortir de cette impasse. 

La pseudo-révolution verte 
Ce n’est pas un détail, car dans un peu plus d’un an, se tiendront à Copenhague les discussions internationales pour parvenir à l’accord qui remplacera le décevant Protocole de Kyoto. Les gens perdant travail et revenus, le soutien immédiat à l’économie semble compter davantage que d’éventuels écarts de température dans 100 ans. 
Nombre d’experts environnementaux ont pourtant commencé à dire que la crise financière rend d’autant plus sensible le besoin de mesures pour lutter contre le réchauffement climatique. Ils pressent le futur président d’Amérique, Barack Obama, de déclencher une “révolution verte” en investissant massivement dans les énergies renouvelables. 
Le hic dans le choix de la révolution verte, c’est qu’on ne s’encombre pas de préoccupations d’efficacité. Le plus souvent, cette révolution est portée aux nues pour les nouveaux emplois qu’elle serait susceptible de générer. 
Ainsi, le véritable jeu devient: à quels pays sera-t-il réservé d’aspirer les subventions financées par les impôts d’autres pays? A part l’inefficacité globale qui en résultera, on héritera de toute une cargaison d’acteurs industriels qui s’ingénieront à faire campagne pour une législation inefficace, pour la bonne raison qu’elle leur remplira les poches. 
Très tôt, ce pays a accordé d’énormes subventions à l’énergie éolienne, en équipant son territoire, à partir des années 1980, de milliers d’éoliennes inutiles. Aujourd’hui, on souligne souvent que le Danemark fournit un tiers des éoliennes dans le monde, générant des milliards, en revenus et en emplois. 
Pourtant, il y a quelques années, le Conseil économique danois a dressé une évaluation complète de l’industrie éolienne, en comptabilisant non seulement ses effets bénéfiques sur l’emploi et la production, mais aussi les subventions reçues. Le bilan qui en est ressorti montre, non un bénéfice, mais un modeste coût. 
Il n’est pas surprenant que le leader danois de l’industrie éolienne en appelle aujourd’hui à des efforts vis-à-vis du réchauffement climatique, puisqu’ils signifient un accroissement des ventes d’éoliennes. Sa société sponsorise l’émission de CNN “Planet in Peril”, qui contribue à stimuler la pression du public. 
Le point crucial, c’est que beaucoup de ces technologies vertes ne sont pas rentables, du moins pas encore. Si elles l’étaient, on n’aurait pas besoin de les subventionner. 
Le contre-argument habituel consiste à avancer que les technologies vertes ne semblent plus chères que parce que les prix des carburants fossiles ne reflètent pas ce qu’ils coûtent en termes de dégâts climatiques. Ce n’est pas dénué de fondement. 
La méta-analyse économique la plus complète montre que la totalité des retombées climatiques motiverait une taxe de €0.012 par litre de pétrole ($0.06 par gallon aux Etats-Unis.) Un montant minuscule par rapport à la taxe que nombre de pays européens imposent déjà, et bien moindre que dans le système commercial européen. 
Durant la période d’investissements massifs liés au traité de Kyoto, les mises de fonds, par les pays participants, dans la recherche et le développement, ont diminué en pourcentage de PIB, pas augmenté. Il semble assez évident que si l’on investit massivement dans des panneaux solaires inopérants, on aura mis la majeure partie de son argent dans l’achat de ces dits panneaux, en revanche on n’aura réservé qu’une petite part de cet argent à la recherche et au développement. 
Enfin, on affirme souvent que les taxes sur le CO2 et les subventions en direction des technologies vertes sont réellement profitables, et là encore le Danemark est cité en exemple. Après tout, soutient-on, le Danemark a maintenu ses émissions de CO2 à un niveau fixe, tout en jouissant d’une croissance économique de 70% depuis 1981. 
Le futur président Obama se trouve maintenant face à une multitude de gens qui affirment que les subventions pour une énergie renouvelable et les taxes sur le CO2 sont d’excellents moyens pour braver le réchauffement climatique et forger une nouvelle économie verte. Malheureusement, c’est presque totalement erroné. 
Obama doit prendre les devants et faire en sorte que ce rendez-vous de Copenhague l’an prochain, porte, non pas sur des subventions gonflées pour des technologies inefficaces, mais sur des investissements raisonnables dans les découvertes futures. Voilà comment affronter le défi du réchauffement climatique et soutenir une économie réellement dynamique. 

La conversion forcée de Bush à l’écologie 
Les Etats-Unis sont en général perçus comme les bons derniers de la classe au plan écologique et le président George W. Bush comme le chef d’une bande de pollueurs prêts à tout pour entraver une action globale de protection de l’environnement. Bien sûr, cette perception n’est pas entièrement fausse (et même plutôt exacte en ce qui concerne Bush), mais le tableau n’est pas uniformément sombre. 
Le mouvement de défense de l’environnement – comme la plupart des mouvements sociaux modernes – trouve ses racines aux Etats-Unis. L’origine du mouvement environnementaliste américain remonte au XIXe siècle, lorsque sont apparus les premiers dégâts causés par la révolution industrielle et le morcellement du paysage naturel en exploitations privées. 
L’émergence du mouvement écologique moderne peut toutefois être datée de la publication en 1962 du livre de la biologiste Rachel Carson, Silent Spring (Le printemps silencieux), un plaidoyer contre l’utilisation des pesticides dans l’agriculture. Tout en s’appuyant sur des données scientifiques, elle se faisait également l’écho des craintes profondes concernant le capitalisme consumériste et de la croyance « post-matérialiste » en la primauté de la qualité de la vie sur la croissance économique. 
Dans ce mouvement, les tendances libertaires de la Nouvelle gauche et les tendances protectionnistes de la droite traditionnelle se sont combinées. 
Le best-seller de Paul Ehrlich, The population Bomb (la Bombe P), a eu une influence qui se fait sentir jusqu’à nos jours. Le mouvement environnementaliste américain s’est rapidement exporté en Europe et ailleurs, sous diverses formes : des pragmatiques Amis de la Terre à l’organisation médiatisée Greenpeace, aux groupes écologistes radicaux, comme Earth First ! et Environmental Justice Mouvement (EJM), en passant par les groupes de pression comme le WWF. 
Aujourd’hui comme alors, les Américains se préoccupent plus des questions écologiques « en amont » (eau et air propres et diversité biologique) que des questions « en aval » - les désastres écologiques comme Tchernobyl (ou Harrisburg), qui ont tant contribué à mobiliser les Européens. 
L’influente Agence de protection de l’environnement américaine (EPA) a également été mise en place sous Nixon. Les environnementalistes ont alors embauché des scientifiques, des avocats, et des lobbyistes pour s’assurer que les lois n’étaient pas seulement votées par le Congrès, mais également appliquées sur le terrain. 
Le président a autorisé la prospection pétrolière dans des réserves naturelles et a systématiquement nié les preuves scientifiques du changement climatique. Aujourd’hui, la hausse du prix de l’or noir contraint le président américain à envisager d’autres sources d’énergie, qui ne pourront pas se limiter à l’énergie nucléaire, ou à l’éthanol, une option favorisée par les fermiers, l’un des électorats clés de Bush. 
En fait, même la base politique de Bush, les fondamentalistes chrétiens, parce qu’ils estiment que l’environnement doit être protégé au même titre que les bébés à naître, se tournent vers l’écologie et exercent des pressions pour la ratification du Protocole de Kyoto. L’éco-théologie et la propagande évangéliste « pro-life » comptent aujourd’hui parmi les tendances les plus actives du mouvement environnementaliste américain. 
De nombreux Américains sont ulcérés par les lobbyistes du secteur énergétique qui entourent Bush et le vice-président Dick Cheney, et depuis longtemps, une majorité appelle de ses vœux la signature d��accords multilatéraux, en particulier dans le domaine de la protection du climat. Des catastrophes comme l’ouragan Katrina ne font que renforcer cette position. 
Cette tendance de fond oblige le président Bush à se plier – du moins verbalement - à la demande de la grande majorité des Américains pour des économies d’énergie. 
Le gouverneur de la Californie, Arnold Schwarzenneger, n’est pas le seul à avoir cerné l’air du temps en imposant des objectifs stricts en matière de contrôle de la pollution dans son État, qui pourraient donner le tempo d’une nouvelle modernisation des Etats-Unis. L’orientation politique en matière d’environnement a également été infléchie par des militants comme Jerome Ringo, le président de la National Wildlife Federation (NWF), qui avec 4,5 millions de membres, est l’une des plus importantes organisations environnementales du pays. 
Il reste à voir jusqu’à quel point les Etats-Unis concrétiseront cette tendance, mais il est possible que le pays renoue avec sa tradition d’avant-garde et retrouve une influence perdue sur le reste du monde. Les politiciens qui avaient ignoré les questions environnementales en ont payé le prix fort dans les urnes, les entreprises investissent massivement dans la recherche sur les technologies environnementales, les États engagent des poursuites contre les constructeurs automobiles pour les dégâts qu’ils causent au climat et les normes du Protocole de Kyoto ont été dépassées depuis longtemps par certains États – une leçon pour les villes et municipalités européennes. 
Comme par le passé, l’efficacité de ces initiatives dépendra en fin de compte de leur capacité à s’étendre à l’Europe et au Japon, et dans les pays émergents comme la Chine et le Brésil. Il est temps pour les militants écologistes du monde entier de se préoccuper à nouveau des questions environnementales clés, et aussi surprenant que cela puisse paraître, de se tourner vers les Etats-Unis pour leur inspiration. 

Faire reverdir la Chine 
Deux pays, les États-Unis et la Chine, se démarquent des efforts mondiaux pour créer un nouveau cadre post-Kyoto sur le réchauffement climatique. Il y a cinquante ans, le reste du monde aurait peut-être continué à remédier au problème des émissions de gaz à effet de serre en laissant la Chine et les États-Unis baigner dans leur propre saleté. 
Ses visiteurs comme ses habitants ont longtemps considéré Hong Kong comme une belle ville accrochée à la côte sud de la Chine. Mais, depuis au moins cinq ans, ses citoyens ont découvert qu’ils toussaient et avaient du mal à respirer un air de plus en plus pollué. 
La pollution des centrales énergétiques de Hong Kong, le nombre croissant de véhicules et l’industrie navale en plein essor peuvent sans aucun doute être réduits. Mais la part du lion de cette brume industrielle, comme la pollution croissante de ses eaux côtières, est une conséquence directe de l’industrialisation rapide du delta de la rivière des Perles, de l’autre côté de la frontière, dans la province chinoise du Guangdong. 
On compte environ 58 000 usines liées à Hong Kong dans le delta de la rivière des Perles, qui emploient au total plus de 10 millions d’employés. Le Guangdong compte pour environ 30 % du commerce extérieur total de la Chine, et Hong Kong est le centre financier international du pays. 
Les responsables officiels à la fois à Hong Kong et dans le Guangdong sont impuissants à résoudre leurs problèmes écologiques tout seuls. En fait, les projets de développement en Chine pourraient bien être orientés dans la direction opposée. 
Les grosses pointures politiques du Guangdong favorisent encore une forme de développement qui s’appuie sur la vitesse et la quantité, tout en ignorant globalement la qualité environnementale. Et le projet économique de Hong Kong se concentre aussi sur l’accélération de grands projets d’infrastructure dont l’impact environnemental n’a pas été analysé avec rigueur. 
Des plaintes prenant de plus en plus d’ampleur sur la détérioration de la qualité de l’air ont poussé Hong Kong et le Guangdong à s’embarquer dans un programme commun, dans lequel une série de stations de contrôle fournissent aujourd’hui des données sur les émissions. Les données de Hong Kong sont publiées régulièrement, et en 2006, celle du Guangdong ont été pour la première fois accessibles au public. 
Ce réseau de surveillance commun fournit les bases permettant à la région de développer un programme élaboré de gestion de l’air. En outre, de nouvelles centrales alimentées au charbon ne peuvent plus être autorisées des deux côtés de la frontière, ce qui implique une plus grande utilisation du gaz naturel et des sources d’énergies renouvelables. 
Mais, pour optimiser leur efficacité, les services publics doivent être rétribués pour ce qu’ils font économiser aux consommateurs. En d’autres termes, il faut leur donner des encouragements pour qu’ils aident les consommateurs à utiliser moins d’énergie. 
Il suffit des bons encouragements financiers pour que les compagnies de service public produisent moins d’électricité (tout en étant plus rentables) et que les consommateurs réduisent leur utilisation (et économisent sans sacrifier leur confort). C’est faisable en équipant les foyers d’ampoules à économies d’énergie et d’autres innovations technologiques, et en modifiant les équipements des usines à l’aide de technologies permettant d’économiser l’énergie. 
Autre idée innovante explorée par Hong Kong et le Guangdong : le programme “P2E2”. Afin d’aider les industries de la région à respecter davantage l’environnement, les entreprises peuvent dorénavant obtenir des prêts spéciaux pour lesquels la Banque asiatique de développement endosse les risques – un programme rendu possible par les saines pratiques bancaires de Hong Kong. 
Autre initiative qui vaut la peine d’être étudiée : le projet exploratoire de la bourse de Hong Kong, de proposer une plateforme d’échanges pour les dérivatifs des émissions, qui inclurait sans doute les polluants conventionnels autant que le carbone. La bourse lancera une étude cet été, pour que les échanges commencent dès 2008. 
Si ces réformes ne sont pas entravées par des efforts visant à maintenir une croissance élevée à tout prix, la région pourrait non seulement se nettoyer tout en continuant à prospérer, mais pourrait aussi établir un modèle pour toute la Chine. Rien n’est plus nécessaire dans un pays qui, selon le programme de développement des Nations unies, compte 16 des 20 villes les plus polluées du monde. 
Les dirigeants de Hong Kong ne veulent pas finir sur cette liste infâmante. En se sauvant eux-mêmes, ils pourraient bien jouer un rôle déterminant dans le sauvetage de la Chine. 


La montée en puissance de l'écologie est créatrice d'emploi ! 
Aujourd'hui, on commence à réaliser le potentiel de la lutte contre le changement climatique en termes de création d'emplois. C'est pourquoi le Programme des Nations unies pour l'environnement (PNUE) a invité l'Organisation internationale du travail (OIT) et la Confédération syndicale internationale (CSI) à participer au Forum. 
L'évolution en cours est la conséquence du protocole de Kyoto, mais elle est aussi due en partie à une anticipation de réductions plus importantes des émissions de gaz à effet de serre. Autre élément important : la perception des questions d'environnement par les syndicats et par l'industrie a radicalement changé. 
Considérons les faits suivantsamp#160;: 
Selon un cabinet de consultants de Washington, aux USA en 2005 le secteur de l'environnement a généré plus de 340 milliards de dollars de ventes et rapporté près de 50 milliards de dollars en revenus fiscaux. Les 5,3 millions d'emplois dans le secteur de l'environnement représentent 10 fois plus que le nombre d'emplois dans l'industrie pharmaceutique. 
·amp#160;amp#160;amp#160;amp#160;amp#160;amp#160;amp#160; Une entreprise britannique spécialisée dans les économies d'énergie domestique est cotée à la Bourse de Londres depuis en juin 2007 et emploie 4000 personnes qui travaillaient auparavant dans les mines de la région avant leur fermeture. 
·amp#160;amp#160;amp#160;amp#160;amp#160;amp#160;amp#160; Selon le ministère de l'environnement allemand, en 2020, en Allemagne le secteur de l'environnement comptera plus de salariés que le secteur de l'automobile. 
En Chine, il y a plus de 1000 entreprises dans le secteur de l'énergie solaire. Elles génèrent 2,5 milliards de dollars de ventes et emploient 600amp#160;000 salariés dans la fabrication et l'installation de leurs produits. 
·amp#160;amp#160;amp#160;amp#160;amp#160;amp#160;amp#160; En Inde, la municipalité de Delhi introduit actuellement des bus alimentés au gaz naturel comprimé, favorable à l'environnement, ce qui va créer 18amp#160;000 emplois. 
Selon un rapport de l'Initiative financière SEFI ( Sustainable Energy Finance Initiative ) du PNUE, les investissements dans le secteur des énergies renouvelables ont atteint 100 milliards de dollars dans le monde. Cette Initiative, à laquelle participent quelques 170 institutions financières, indique que le marché des énergies propres et renouvelables pourrait atteindre 1900 milliards de dollars en 2020. 
L'année dernière lors de la conférence de Bali, il a été convenu de limiter la déforestation dans les pays tropicaux, ce qui pourrait créer des emplois dans les secteurs du développement durable, de la protection de la nature et du tourisme. Plusieurs pays, notamment le Costa Rica, la Norvège et la Nouvelle-Zélande se sont engagés à devenir globalement neutres du point de vue de l'émission de gaz à effet de serre, ce qui va nécessiter des investissements et créer des emplois. 
Dans un marché du travail qui prend de plus en plus en compte l'écologie, les emplois néfastes pour l'environnement seront remplacés. La phase transitoire comportera des mesures de protection sociale, une diversification économique et le reclassement dans de nouveaux emplois après une formation appropriée. 
Mais des emplois respectueux de l'environnement ne suffisent pas. Répondre au défi du changement climatique nécessite de développer un nouveau modèle qui combine la réduction des émissions de gaz à effet de serre avec un avenir meilleur pour la majorité de la population et la possibilité de gagner sa vie avec un travail décent. 
Le mois dernier, le président chinois Hu Jintao a appelé à un développement durable et à des emplois décents en progressant sur la voie "d'une mondialisation économique dans la direction d'un développement équilibré, de bénéfices partagés et de progrès pour tous, en s'assurant que l'économie, le commerce et les institutions financières internationales fournissent les conditions favorables… pour que le 21°amp#160;siècle soit réellement un siècle de développement pour tous… de manière à aboutir à un développement durable et à un travail décent pour la vaste majorité des travailleurs". 
Les salariés, les employeurs et les gouvernements doivent engager un dialogue pour que les emplois dans le secteur de l'environnement soient corrects. C'est à cette condition seulement, que de Marseille à Mumbai, de Sao Paulo à Shanghai, les chômeurs et les pauvres auront des raisons d'espérer qu'un monde "vert" leur apportera des emplois décents et respectueux de l'environnement. 

Quand l'Amérique s'efface 
La situation mondiale montre qu'elle avait raison. Mais c'est une démonstration à contrario, liée à l'effacement des USA dans toute une série de crises (notamment en Syrie), qui illustre leur importance sur la scène internationale. 
Il se caractérise par l'ambiguïté politique, l'instabilité, voire le chaos, et non par l'émergence d'un nouvel ordre international. Cette situation est inquiétante ; elle pourrait devenir tellement dangereuse que même les anti-Américains les plus acharnés pourraient regretter la domination des USA au cours du siècle passé et leur rôle de gendarme mondial. 
Il y a plusieurs raisons à cela : une décennie de guerre au Moyen-Orient avec son coût colossal au point de vue humain et financier, la crise économique et financière, leur dette publique, leur recentrage politique vers les problèmes intérieurs et leur réorientation vers le Pacifique. Ajoutons à cela leur déclin relatif lié à la montée en puissance de la Chine et des autres pays émergents. 
Je suis à peu prés sûr qu'ils réussiront leur réorientation et leur réalignement, mais d'autres pays se renforcent et les rattrapent, aussi leur poids relatif et leur puissance vont-ils décliner. Encore pendant un certain temps la Chine va donner la priorité à la résolution de ses contradictions internes. 
Aucune grande puissance ne paraît capable de remplacer les USA, mais ils ne pourront plus agir unilatéralement comme ils l'ont fait après la Guerre froide et ils seront incontestablement plus faibles. Cette évolution est évidente au Moyen-Orient et dans la région Asie-Pacifique. 
L'ordre régional créé au Moyen-Orient par les puissances coloniales (la France et la Grande-Bretagne) après la Première Guerre mondiale s'est perpétué durant la Guerre froide et durant la courte période de domination américaine unilatérale qui a suivi. Mais les convulsions de ces dernières années pourraient y mettre fin. 
Mais aucun n'est assez fort pour faire pencher la balance en sa faveur. L'absence d'une nouvelle grande puissance susceptible de remettre de l'ordre dans la région dans le futur prévisible, et la réticence de l'ancienne à agir, le risque d'une confrontation violente de longue durée augmente. 
Même si les USA intervenaient une fois de plus militairement dans la région, leur puissance ne serait pas suffisante pour imposer leur volonté. Après plus d'une décennie de guerre ils en sont parfaitement conscients, c'est pourquoi ils y réfléchiront à deux fois avant d'engager une fois de plus leur puissance militaire dans la région. 
La situation est différente en Asie où ils accroissent leurs engagements. En Asie de l'Est et en Asie du Sud, les puissances nucléaires (la Chine, la Russie, l'Inde, le Pakistan et la Corée du Nord) et les pays sur le point d'accéder à ce statut (le Japon et la Corée du Sud) sont empêtrés dans de dangereuses rivalités stratégiques. 
La présence américaine dans la région a permis jusqu'à présent d'éviter que les nombreux conflits et rivalités ne s'enveniment, mais les facteurs d'incertitude se multiplient. La Chine aura-t-elle la sagesse de s'engager dans la voie de la réconciliation et du partenariat avec ses voisins grands et petits, plutôt que de rechercher à dominer la région ? 
Sans la puissance militaire et politique des USA, la région serait incroyablement plus dangereuse. Mais du fait de leurs difficultés financières, ils seront amenés à faire des choix quant à leur nouveau rôle au niveau mondial, et il est évident que dans leurs calculs, ils donnent la priorité à la région Asie-Pacifique. 
Leur nouveau rôle, plus limité et plus centré, soulève une question pour leurs partenaires européens : peuvent-ils s'offrir le luxe d'être dans l'incapacité de se défendre sans le parapluie américain ? 
La protection que les USA offrent à leurs alliés de l'OTAN ne va pas disparaître, mais elle va diminuer. Le monde post-américain conduisant plus probablement au chaos qu'à un nouvel ordre stable, un danger qui concerne particulièrement l'Europe, cette dernière devrait revenir sur sa détermination apparente à aller vers son propre démantèlement. 

La menace envers la marque de la Banque centrale 
NEW YORK – Le « marquage » des opérations des Banques centrales contemporaines a commencé aux Etats-Unis au début des années 1980 sous la férule de Paul Volcker, alors Président du Conseil d'administration de la Réserve Fédérale. Face à une inflation anormalement aigue et affaiblissante, Volcker lui a déclaré la guerre et a remporté la victoire. 
La victoire de Volcker a été institutionnalisée par la législation et par les pratiques qui ont accordé aux banques centrales une plus grande autonomie, voire dans certains cas l'indépendance formelle quant à certaines contraintes politiques de longue date. Aux yeux de nombreuses personnes, les banques centrales représentent aujourd'hui un pouvoir fiable et responsable. 
Et les marques puissantes tiennent systématiquement leurs promesses : que ce soit sur la qualité, le prix ou l'expérience. Dans certains cas, les consommateurs sont réputés agir en fonction de la seule force de la marque, achetant même un produit en disposant de très peu d'informations à son sujet. 
Dans certains cas particuliers (par exemple Apple, Berkshire Hathaway, Facebook et Google) elles ont aussi agi comme un catalyseur important de modification des comportements. Dans le processus, elles creusent souvent un fossé qui dissocie essentiellement les données économiques fondamentales et la tarification. 
En s'appuyant sur le succès de Volcker, les banques centrales occidentales ont utilisé leur image de marque pour aider à maintenir une inflation faible et stable. En signalant leur intention de limiter les tensions sur les prix, elles auraient influencé les prévisions d'inflation et essentiellement convaincu de cette manière le public et le gouvernement à faire le gros du travail. 
Au lieu de cela, les banques centrales occidentales ont dû faire face aux défaillances du marché, aux systèmes financiers fragmentés, à l'obstruction des mécanismes de transmission de la politique monétaire et à la croissance lente de la production et de l'emploi. Faisant face à de plus grands défis pour atteindre les résultats escomptés, elles ont essentiellement poussé à la limite leurs mesures et leur pouvoir de marque. 
C'est ce qui ressort de l'orientation agressive des banques centrales sur la communication et l'orientation de la ligne politique. Toutes les deux ont été utilisées plus largement (en effet, à des niveaux extrêmes) pour compléter l'expansion non conventionnelle des bilans dans le contexte des pièges à liquidité. 
Maintenant les dirigeants d'entreprise vous diront aussi que la gestion de marque est une affaire délicate. Il est particulièrement difficile de maintenir ou de contrôler une surchauffe de l'opinion publique. 
Comme l'a brillamment expliqué Guy Kawasaki dans son livre sur cette entreprise, la marque a créé pour l'essentiel « de l'enchantement ». En extrapolant cela en une vue du marché où Apple pourrait non seulement innover en permanence, mais aussi repousser tous ses concurrents, les investisseurs ont porté le cours des actions de la société vers des sommets vertigineux. 
Ailleurs en Californie, Facebook a découvert que sa marque alimentait un énorme battage publicitaire pour l'offre publique initiale de la société. Encouragés par l'excitation des investisseurs et des indications de sursouscription, les souscripteurs ont fait grimper le prix de l'IPO bien au-delà de ce qu'ils avaient d'abord jugé raisonnable. 
Dans ces deux cas comme dans beaucoup d'autres, le pouvoir de la marque a fait plus que conduire à un comportement de prix déconnecté des données économiques fondamentales : elle a aussi causé une surchauffe dangereuse qui, une fois inversée par la suite, a causé du tort à la marque. 
Cependant les marques puissantes ne peuvent dissocier les prix des données économiques fondamentales totalement et pour toujours. En conséquence et malgré une relance importante du marché qui a porté de nombreuses actions individuelles à des niveaux records, Apple et Facebook se négocient actuellement à près de la moitié de leur niveau record. 
Les banques centrales occidentales devraient passer un peu de temps à méditer sur ces expériences. Certaines ont activement encouragé les marchés à porter les prix de nombreux actifs financiers à des niveaux que ne justifient plus les données économiques fondamentales. 
Les banques centrales espèrent en général que le battage publicitaire sur les marchés financiers puisse à lui seul aider à tirer les données économiques fondamentales vers le haut. L'idée que le prix des actions déclenchera « l'effet de richesse » et « les esprits animaux » incite de ce fait les consommateurs à dépenser plus et les entreprises à investir dans la future capacité. 
Loin de vivre dans le meilleur des mondes possibles, les dirigeants des banques centrales sont contraints à une dépendance prolongée sur des approches imparfaites. De mon point de vue professionnel, je détecte un risque croissant de dommages collatéraux et de conséquences inattendues. 
Les investisseurs multiplient les prises de risques à des prix de plus en plus hauts. Les investissements fondés sur les données économiques fondamentales cèdent la place à une recherche effrénée des bonnes affaires relatives dans un monde financier de plus en plus cher. 
Tout cela n'aura pas beaucoup d'importance si les banques centrales restent à la hauteur de leur réputation en tant qu'institutions responsables et puissantes qui tiennent leurs promesses économiques. Mais si elles n'y parviennent pas, essentiellement parce qu'elles ne reçoivent pas le soutien nécessaire des politiciens et d'autres décideurs, alors la baisse impliquera plus que des attentes déçues. 
En s'étendant bien au-delà de leur zone de confort, les banques centrales d'aujourd'hui s'exposent à des risques inhabituels de gestion de marque. Leur capacité passée à tenir leurs promesses et à répondre aux attentes fait que les marchés financiers d'aujourd'hui prennent la fixation des prix à terme à des niveaux qui dépassent les promesses que les dirigeants des banques centrales peuvent raisonnablement tenir à eux seuls. 
Il ne s'ensuit pas que les banques centrales doivent immédiatement mettre fin à leurs mesures non conventionnelles d'hyper-activisme. Mais c'est qu'elles devraient être beaucoup plus ouvertes sur les limites inhérentes à l'efficacité de leurs mesures dans les circonstances actuelles. 
Les dirigeants des banques centrales occidentales doivent s'exprimer beaucoup plus et, nous l'espérons, devenir plus convaincants en faisant pression sur les politiciens et sur les autres décideurs. Sinon, au risque de graves dommages envers leur marque, ils finiront par ajouter encore une autre tâche à une somme de défis déjà colossale pour la prochaine génération. 

Idées fausses à deux dollars 
La dette nette du gouvernement américain en part de PIB a doublé depuis cinq ans, et ce ratio devrait augmenter encore d’ici dix ans, même si l’économie est totalement rétablie et que les taux d’intérêt se situent dans une fourchette normale. Le vieillissement de la population américaine entrainera une augmentation rapide des bénéfices sociaux, contribuant à une augmentation plus accélérée encore de la dette de plus de 100% du PIB. 
De même, la politique d’achat d’actifs à grande échelle menée par la Fed a contribué à une augmentation sans précédent des réserves excédentaires des banques commerciales (près de 2 billions de dollars), tout en ramenant le taux d’intérêt réel sur les bons du Trésor à 10 ans à des niveaux négatifs inégalés. Comme la reconnu la Fed, il faudra mettre un terme à cela, et inverser la tendance. 
Les investisseurs américains, craignant une aggravation de la situation monétaire et budgétaire, pourraient contribuer à ces évolutions en se tournant vers des actifs d’autres pays. 
Je partage ces inquiétudes, mais certains se reposent fréquemment sur deux arguments clé pour rejeter les craintes concernant des ventes massives de dollars : le dollar est une monnaie de réserve, et elle comporte moins de risques que certaines autres monnaies. Aucun de ces arguments n’est convainquant. 
Penchons-nous sur le premier point : un dollar qui serait protégé par son statut de monnaie de réserve parce que les gouvernements partout dans le monde ont besoin de détenir des dollars en réserves de change : le problème est que les avoirs en titres en dollars ne constituent plus principalement « des réserves de change » au sens traditionnel du terme. 
Il y a quelques dizaines d’années, les pays détenaient des dollars parce qu’ils avaient besoin d’une monnaie très liquide et largement reconnue pour combler le manque de financement lorsque leurs importations étaient supérieures à leurs exportations. Le candidat idéal pour ce fond de réserve était le billet vert du Trésor américain. 
Ces pays détenant chacun des avoirs supérieurs à 200 billions de dollars en devises étrangères – tandis que la Chine en détient plus de 3 billions de dollars – ces fonds ne sont plus destinés à combler les déficits de la balance commerciale. Ce sont des avoirs nationaux majeurs qui doivent être investis avec une attention particulière portée aux rendements et aux risques. 
Donc, même si une part conséquente des comptes de richesse souveraine de ces pays est constituée de bons en dollars, et de plus en plus d’actions en dollars, la plupart des titres détenus en dollars n’ont pas d’utilité pour financer les déséquilibres commerciaux. Et si ces pays veulent continuer à détenir un minimum de leurs portefeuilles sous une forme correspondante au rôle traditionnel de réserve de change, la plupart de leurs portefeuilles exprimeront leur perception des risques de différentes monnaies. 
En résumé, les Etats-Unis n’ont plus ce que Valérie Giscard d’Estaing, à l’époque où il était ministre des Finances dans les années 60, avait très justement qualifié de « privilège exorbitant, » celui d’avoir une monnaie au statut de monnaie de réserve. 
Mais certains prétendent que même si le dollar n’est plus protégé par son statut de monnaie de réserve, il demeure malgré tout plus sûr que d’autres monnaies. Si les investisseurs ne veulent pas détenir des euros, des livres sterling ou des yens, vers quelle autre monnaie peuvent-ils se tourner ? 
S’ils considèrent que le dollar et les bons en dollars comportent des risques, ils voudront modifier la répartition de leurs actifs dans leur portefeuille. Donc, même si le dollar reste considéré comme l’actif le plus sûr, la demande de dollars va baisser si l’on estime que sa sécurité relative est affaiblie. 
Si les détenteurs étrangers de bons en dollars s’inquiètent d’un risque de hausse des taux d’intérêt et de baisse du dollar résultant de la non-viabilité de la situation aux Etats-Unis, ils voudront vendre leurs bons en dollars. Si se sentiment se généralise, la valeur du dollar et le prix des bons en dollars pourraient décliner sans changement déterminant dans la détention de ces actifs. 
La valeur réelle du taux de change du dollar a déjà chuté de plus de 25% depuis dix ans, indépendamment des problèmes en Europe et dans certains autres pays. Et en dépit d’un taux de change plus compétitif, les Etats-Unis continuent d’entretenir un important déficit du compte courant. 

Quelle démocratie dans le monde arabe ? 
PARIS – Dans son ouvrage De la démocratie en Amérique, Alexis de Tocqueville défend l’idée que la confiance de l’opinion publique allège les pressions sur l’État, lui permettant ainsi de fonctionner plus efficacement. Ce constat devrait quelque peu réconforter les gouvernements du monde arabe, où une enquête menée en 2012 auprès des jeunes a montré que 72 pour cent des sondés avaient une confiance accrue dans leurs gouvernements. 
Une grande majorité des jeunes Arabes, 70 pour cent environ, indique qu’ils sont surtout influencés par leurs parents, famille et religion, alors qu’un tiers seulement affirme que les élites – écrivains, chefs d’entreprise, dirigeants communautaires et médias – avaient une influence sur leur vision de l’existence. En fait, seulement 16 pour cent d’entre eux ont cité les pop stars comme source d’influence. 
D’ordinaire, les individus sont ouverts à l’influence de ceux en qui ils ont confiance et qu’ils souhaitent émuler. Le fait qu’une grande majorité d’Arabes se tournent vers la famille et la religion est extrêmement révélateur. 
Il s’agit d’une forme de solidarité sociale qui s’articule autour de liens familiaux et religieux, sous-tendue par le sentiment d’appartenir au même groupe « homogène ». Durkheim oppose ce concept à celui d’une « solidarité organique » plus progressiste qui, dans les sociétés modernes, s’établit en fonction des relations professionnelles et fonctionnelles. 
En période de risques élevés, réels ou perçus, les individus commencent de plus en plus à se regrouper sur la base d’identités homogènes, avec pour conséquence la progression de la « solidarité mécanique » aux dépens de la « solidarité organique ». Cette tendance est souvent accentuée par les pertes d’emplois, qui incitent les individus à renoncer à leurs identités professionnelles et fonctionnelles en faveur d’identités basées sur leur appartenance ethnique, leur parenté ou leur religion. 
Dans les sociétés culturellement diverses, comme l’Irak et le Liban, les réseaux de solidarité sociale sont presque entièrement fondés sur des affinités religieuses et ethniques. Dans les sociétés plus homogènes, comme la Libye, la solidarité sociale tend à suivre des lignes tribales et sectaires. 
Alors que les Syriens sont confrontés depuis deux ans à la mort, à la violence et au déplacement forcé, la communauté internationale s’est attachée à débattre de la nature des rebelles syriens. Abandonnée à son sort, la société syrienne a commencé à se désintégrer et à se réorganiser sur une base sectaire. 
Les groupes professionnels et de la société civile n’ont pas été en mesure de réagir de façon à préserver une cohésion sociale organique, par manque de ressources, en raison de capacités insuffisantes, ou les deux. La solidarité mécanique est apparue comme un moyen plus efficace de mobiliser les gens et les ressources. 
Les classes moyennes arabes se sont par exemple distinguées par leur manque d’empressement à venir en aide aux réfugiés syriens. Les visites fortement médiatisées qu’a effectué l’actrice américaine Angelica Jolie dans des camps de réfugiés en Jordanie et en Turquie ont souligné l’absence quasi totale de campagnes de sensibilisation similaires par des célébrités arabes. 
Alors que des millions d’Arabes regardent chaque semaine des émissions de télévision comme la version arabe de The Voice et Arab Idol et votent pour leurs chanteurs préférés, une campagne de collecte de fonds au bénéfice des réfugiés syriens reste à organiser. Par contre, les chaînes de télévision ayant des affiliations religieuses et sectaires spécifiques ont été très actives, y compris sur les médias sociaux, pour collecter des fonds. 
En bref, les pays arabes font l’expérience d’une hémorragie de leur capital social, en mesure de faire sérieusement dérailler la reprise économique et la consolidation de l’État. Comme l’a dit Kenneth Arrow, lauréat du prix Nobel d’économie 1972, « une grande partie du retard économique dans le monde s’explique par l’absence d’une confiance mutuelle ». 
Dans ce contexte, le Plan de stabilisation arabe, une initiative récemment annoncée et lancée par un acteur arabe du secteur privé, qui vise la création de dizaines de milliers d’emplois par le biais d’investissements à grande échelle dans les infrastructures, est exactement le genre d’action nécessaire pour préserver la cohésion sociale. 


Erdoğan n’est pas le seul problème de la Turquie 
PRINCETON – Türkan Saylan fut un médecin d’avant-garde, l’une des premières femmes turques dermatologues et une éminente combattante contre la lèpre. Elle fut aussi une laïque convaincue qui créa une fondation pour octroyer des bourses à de jeunes filles afin de leur permettre de suivre une scolarité. 
Saylan était atteinte d’un cancer en phase terminale à l’époque et mourut peu de temps après. Mais les accusations contre ses associés ont été maintenues et participèrent d’une grande vague de procès contre les opposants du Premier ministre Recep Tayyip Erdoğan et de ses alliés du puissant mouvement Gülen constitué des disciples de l’imam Fethullah Gülen. 
Les preuves rassemblées dans cette affaire, comme dans tant d’autres, consistent en une série de documents Microsoft Word trouvés dans un ordinateur appartenant à la fondation de T. Saylan. Lorsque récemment les experts américains ont étudié les éléments du disque dur, ils ont fait une découverte étonnante – même si tout à fait courante pour un turc. 
Dans la fameuse affaire Sledgehammer, on a trouvé dans l’enquête sur un complot de coup militaire de grossiers anachronismes, dont l’utilisation de Microsoft Office 2007 dans des documents supposément sauvegardés pour la dernière fois en 2003. (Mon beau-père a fait partie des plus de 300 officiers qui ont été mis en prison, et ma femme et moi-même avons longuement documenté les fabrications de preuves dans cette affaire.) 
Dans une autre affaire, on a découvert qu’un document décrivant un complot contre les minorités chrétiennes était parvenu entre les mains de la police avant la date à laquelle les autorités avaient prétendu l’avoir obtenu d’un suspect. Dans cette autre affaire, la police aurait « découvert » la preuve qu’ils recherchaient, malgré le fait qu’ils aient perquisitionné, par erreur, au domicile d’un officier de la marine dont le nom ressemblait beaucoup à la cible visée. 
La plupart ont reçu le soutien et la bénédiction de Erdoğan qui les a exploité pour discréditer la vieille garde laïque et renforcer son pouvoir. Mais surtout, les procès ont reçu le soutien appuyé du mouvement Gülen. 
Gülen vit en exile volontaire en Pennsylvanie, d’où il préside un énorme réseau informel d’écoles, de groupes de réflexion, d’entreprises et de médias déployés sur les cinq continents. Ses fidèles ont établi une centaine d’écoles privées rien qu’aux Etats-Unis, et le mouvement a grossi en Europe depuis la fondation de la première école Gülen à Stuttgart en Allemagne en 1995. 
En Turquie, les partisans de Gülen ont effectivement créé un état dans l’état turc, avec une forte main mise sur la police, la justice, et la bureaucratie. Les gülenistes nient toute velléité de contrôle de la police turque, mais ainsi que l’a exprimé un ambassadeur des Etats-Unis en Turquie en 2009, « nous n’avons trouvé personne pour nous prouver le contraire. » 
Le procureur militaire qui a enquêté sur l’affaire s’est retrouvé en prison suite à de fausses accusations, tandis que l’auteur des faits a été réintégré. Un commissaire de police qui avait été proche du mouvement et avait rédigé une présentation de ses activités, a été accusé de collaborer avec des groupes d’extrême gauche qu’il avait passé une grande partie de sa carrière à poursuivre ; lui aussi a terminé en prison. 
Le but ultime semble être de refaçonner la société turque à l’image religieuse et conservatrice du mouvement. Les médias gülenistes ont été particulièrement actifs envers cette cause, déversant un flot incessant de désinformation sur les accusés dans les procès montés de toute pièce par le mouvement, tout en couvrant les méfaits de la police. 
Une fois débarrassés de leurs ennemis communs, les laïques, le mouvement ne représentait plus le même intérêt pour Erdoğan. Le point de rupture a été atteint en février 2012, lorsque les gülenistes ont tenté de faire tomber son directeur des services de renseignement, un proche de confiance, se rapprochant dangereusement de Erdoğan lui-même. 
Mais Erdoğan, connu pour l’impétuosité de son style, a réagi avec un calme remarquable. S’il avait un doute sur le fait que le mouvement possède un trésor de renseignements sensibles, ou pire encore, la révélation des écoutes le lui aura ôté. 
Mais si la Turquie est devenue un bourbier kafkaïen, une république de mauvais tours et de conspirations surréalistes, une grande part de la responsabilité en incombe aux gülenistes. Il serait bon de s’en souvenir alors que le mouvement s’efforce de glisser son actuelle opposition à Erdoğan dans un costume de démocratie et de pluralisme. 
Les commentateurs gülenistes prêchent l’autorité de la loi et les droits de l’homme, alors même que les médias de ces mêmes gülenistes soutiennent les procès à l’évidence fantoches. Le mouvement présente Fethullah Gülen comme un parangon de modération et de tolérance, alors que les sites internet en langue turque mettent en avant ses sermons anti-occidentaux et antisémites. 
Ce qui reste à faire admettre est le rôle indépendant et, assez perturbant, que le mouvement Gülen a joué dans l’impasse dans laquelle se retrouve actuellement la Turquie. Au moment où les Américains et les Européens débâtent du rôle du mouvement Gülen dans leurs propres sociétés, ils devraient se pencher plus en détail sur l’expérience turque. 



Le séisme Hamas 
La victoire écrasante du Hamas sur le Fatah, aux élections de cette semaine, place les Palestiniens à un carrefour. Un parti politique islamiste, auparavant absent de la politique nationale et farouchement opposé aux démarches de négociations du Fatah avec Israël, vient de prendre le pouvoir en Palestine. 
Cela représente 60 % des sièges au Parlement, gagnés dans presque tous les districts de la Rive ouest et de Gaza. Le Hamas n’est apparu que très récemment sur la scène électorale, mais cette victoire massive aux législatives ne fait que renforcer le large succès remporté aux élections municipales. 
Les responsables du Fatah semblent, quant à eux, refuser de se joindre à un gouvernement dirigé par le Hamas. Même si les Islamistes prétendent rechercher une telle coalition, l’humiliante défaite du Fatah lui a fait perdre toute crédibilité en tant que partenaire de gouvernement. 
Jusqu’à maintenant, les plus hauts responsables du Fatah ont déclaré qu’ils agiraient en opposants loyaux au Parlement, laissant ainsi la responsabilité gouvernementale au Hamas. Ils vont devoir s’atteler, en revanche, à la reconstruction et à la renaissance de leur parti. 
Il est, en revanche, peu probable qu’il décide de former un gouvernement composé d’extrémistes. La situation politique, sécuritaire et économique des Palestiniens nécessite un gouvernement axé principalement sur la résolution des problèmes et non sur la pureté idéologique. 
Le défi le plus urgent auquel le nouveau gouvernement doit faire face est l’anarchie permanente et le non-respect des lois au sein de la société palestinienne. Les meurtres, les enlèvements, les vols ont atteint des records exceptionnels. 
Dans l’opposition, le Hamas avait catégoriquement refusé de collecter les armes illégales. Désormais, il va devoir gérer une société palestinienne armée jusqu’aux dents, souffrant d’un taux de pauvreté de 70 % et d’un taux de chômage de 35 %. 
Ils ont d’ailleurs promis une refonte complète de l’administration et des services publics palestiniens. Plus que toute autre chose, la réussite du Hamas sera mesurée dans les prochains mois à l’aune de leurs réponses à ces questions. 
Le Hamas sera-t-il capable d’éradiquer la corruption et l’incompétence et d’offrir des services équitables et efficaces ? Dans quelle mesure son élection peut-elle affecter les flux de capitaux étrangers qui sont la composante essentielle du budget national ? 
Les premières réactions internationales face à la victoire du Hamas ont été sévères. L’administration Bush a déclaré qu’elle ne traitera pas avec le gouvernement du Hamas, car celui-ci reste engagé dans la destruction d’Israël. 
Fait intéressant cependant, la plate-forme électorale du Hamas combinait différentes approches concernant la question de l’État palestinien. D’un côté, elle approuvait pour la première fois l’établissement d’un État palestinien comprenant la Rive ouest et Gaza et dont Jérusalem-Est serait la capitale et d’un autre côté, elle répétait le refus du Hamas de renoncer à une once de la Palestine historique. 
Mais, il est clair que le Hamas est désormais vulnérable à l’opinion publique. En outre, en tant que parti au pouvoir, il devra faire face aux réactions internationales entraînées par sa victoire. 
Immédiatement après les élections, un haut responsable du Hamas, Mahmoud al-Zahar, a annoncé que son parti maintiendrait le cessez-le-feu avec Israël établi en février dernier, si Israël en fait autant. Il se pourrait que ses responsabilités gouvernementales poussent le Hamas à ouvrir des discussions avec les États-Unis et la communauté internationale. 
Quoiqu’il en soit, en dépit des résultats aux élections et de l’absence du Fatah au gouvernement, Abbas reste responsable des négociations avec Israël. Il a très rapidement appelé à une réouverture des pourparlers de paix, malgré le refus d’Israël et des États-Unis de traiter avec le Hamas. 
Ils ont choisi un parti qui appelait à la « réforme et au changement » en réponse à une décennie de violence et d’anarchie. Et les Palestiniens ont approuvé l’avis du Hamas selon lequel toute négociation basée sur les accords d’Oslo ne parviendra jamais à réaliser les droits et les ambitions politiques du peuple palestinien. 
Maintenant que la victoire est obtenue, le Hamas est responsable des Palestiniens dans le conflit avec Israël. L’avenir de son peuple entre les mains, – sans parler de celui d’Israël et du Moyen-Orient –, comment le Hamas va-t-il assumer sa tâche ? 


Le véto du Hamas 
GAZA – La reprise des discussions directes de paix entre les Palestiniens et les Israéliens a mis fin à vingt mois d’impasse et a marqué l’entrée du Premier ministre Benyamin Netanyahu dans la danse diplomatique. Mais des défis majeurs à l’extérieur de la salle des négociations entravent ces pourparlers difficiles, particulièrement de la part du Hamas, qui veut être sûr que rien ne se passe sans son aval. 
Le Hamas refuse toute négociation directe avec Israël et a l’intention de faire échouer ces pourparlers par la violence. Il a frappé une première fois la veille des pourparlers avec une embuscade menée par les brigades al Qassam, l’aile militaire du Hamas, contre des colons israéliens à Hébron, faisant quatre morts. 
Le Hamas a déclaré qu’il continuerait de mener ses attaques depuis la Cisjordanie, mais pas depuis Gaza. Ceci suite aux fréquentes déclarations des dirigeants du Hamas depuis la guerre de Gaza de 2008 de ne plus vouloir provoquer une autre attaque israélienne qui pourrait leur coûter leurs postes au gouvernement. 
Israël ne reconnaît pas la distinction entre les attaques du Hamas planifiées depuis la Cisjordannie et celles planifiées depuis Gaza. Cependant, un assaut israélien de grande ampleur sur le Gaza du Hamas, redouté en réponse aux assassinats de Cisjordanie, pourrait interrompre les négociations. 
De plus, le Hamas est tout à fait conscient que ses attaques ont poussé Israël à insister plus encore pour faire de la question de la sécurité un élément clé de tout accord. 
Ceci, en retour, met en lumière la coopération sur la sécurité en cours entre Israël, l’Autorité Palestinienne et les Etats-Unis, sapant encore une fois les prétentions de l’Autorité Palestinienne comme représentant de l’ensemble du peuple Palestinien. Tout rhétorique mise à part, l’opposition du Hamas aux pourparlers directs avec Israël est une manière de démontrer aux Etats-Unis que le Hamas est un élément central de la réalité politique de la région et ne peut donc être ignoré. 
Si le Hamas ne fait pas partie du processus, il n’y aura pas de processus. Le Hamas insiste sur le fait que le président Palestinien Mahmoud Abbas n’a pas de légitimité pour négocier au nom des Palestiniens, et que tout accord qu’il signerait avec Israël ne constituerait pas un engagement. 
Le Hamas prétend être le vrai représentant des Palestiniens, ayant gagné la majorité des sièges au Conseil Législatif Palestinien (CLP) en janvier 2006 (le mandat du CLP a expiré en janvier 2010, mais de nouvelles élections doivent être organisées.) Le Hamas n’ignore pas que la clé pour sortir de son isolation politique, imposée après sa victoire de 2006, est entre les mains des Etats-Unis. 
Les responsables du Hamas ont d’ailleurs récemment reconnu avoir envoyé des messages à l’administration Obama pour relancer le dialogue. Le message le plus récent, envoyé par le biais d’un groupe d’universitaires américains en visite dans la région, demandait au gouvernement américain d’adopter une position plus équilibrée dans le conflit israélo-palestinien. 
Mais le Hamas n’a toujours pas fait le pas, critique aux yeux des Américains, consistant à reconnaître Israël – et donc à accepter une solution de deux états. Pour l’instant, le Hamas et les Palestiniens de Gaza sont exclus des pourparlers de paix, ce qui signifie que les négociations ne permettront probablement pas de mettre fin au conflit israélo-palestinien. 
Mais plus les habitants de Gaza seront laissés dans ce mélange malsain d’état de siège, de pauvreté et de chômage, plus cela renforcera les partisans de la ligne dure du Hamas. Les Etats-Unis se sont beaucoup investis dans les démarches diplomatiques pour amener Netanyahu et Abbas à la table des négociations et ils ne sont pas prêts à accepter un échec de ces pourparlers. 
Qu’ont-ils à perdre ? L’avenir de ces pourparlers directs dépend donc non seulement de Netanyahu et d’Abbas, mais aussi de la manière avec laquelle ils vont gérer les extrémistes dans leurs propres camps. 
Les Palestiniens accepteront-ils de faire le pas décisif et prendront-ils avantage des pressions du président américain Barack Obama ? Les enjeux sont importants et un échec serait coûteux tant pour les Américains que pour les Palestiniens et les Israéliens. 
Pour les Palestiniens, il est probable que ce soit la dernière chance d’Abbas. Il mesure le peu d’autorité qui lui reste à l’aune du succès des pourparlers et, en cas d’échec, les Palestiniens ne manqueront pas de décompter les jours avant qu’il ne soit obligé de céder son poste. 
Mais la marge d’erreur stratégique d’Israël n’en sera que diminuée. Pendant ce temps, le Hamas attend son heure. 


Les dures leçons de 2009 
New-York – 2009 aurait pu être pire - nous ne sommes plus au bord du précipice, là où nous nous trouvions à la fin de l'année dernière - et 2010 sera très probablement une meilleure année pour la plupart des pays du monde. Espérons que nous aurons retenu les grandes leçons de la crise, même si c'est à un coût élevé pour notre prospérité présente et futur – un coût dont nous aurions pu nous dispenser, car nous avions déjà eu l'occasion de les apprendre. 
La poursuite par les banquiers de leur propre intérêt par pure cupidité n'a pas conduit la société au bien-être ; elle n'a même pas bénéficié aux actionnaires ou aux obligataires. Elle n'a sûrement pas bénéficié aux gens qui ont perdu leur maison, aux salariés qui ont perdu leur emploi, aux retraités qui voient leur retraite fondre ou aux contribuables qui ont versé des centaines de milliards pour sauver les banques. 
Face au risque de voir tout le système s'écrouler, le filet de sécurité – supposé servir à aider les moins chanceux à répondre aux exigences de la vie – a été généreusement étendu aux banques commerciales, puis aux banques d'investissement, aux compagnies d'assurances et même aux organismes de crédit-bail auto. Jamais une telle somme d'argent n'a été transférée d'une aussi grande majorité vers une aussi petite minorité. 
Les contribuables déjà lourdement taxés ont vu leur argent, en principe destiné à aider les banques à consentir des crédits pour relancer l'économie, servir à verser d'énormes primes et des dividendes. Les dividendes sont en principe une partie du bénéfice, or les voici qui proviennent d'une ponction sur les largesses de l'Etat. 
La justification du sauvetage des banques, aussi imparfait soit-il, était que cela permettrait de relancer le crédit, mais ce n'a pas été le cas. Les contribuables ont tout simplement donné de l'argent aux institutions même qui les exploitent depuis des années avec des prêts à taux abusifs, des cartes de crédit à taux usuriers et des tarifs qui manquent de transparence. 
Tous ceux qui prêchaient la modération budgétaire quant il s'agissait de petits programmes sociaux destinés aux pauvres ont réclamé le plus grand programme d'aide qui ait jamais existé. Ceux qui vantaient la transparence des marchés ont créé un système financier si opaque que les banques elles-mêmes avaient du mal à comprendre leur propre bilan. 
En ce qui concerne la crise actuelle, les institutions "trop importantes pour faire faillite" jouaient à un jeu pervers : si elles gagnaient, elles empochaient le bénéfice et si elles perdaient c'est le contribuable qui payait. Par ailleurs, du fait de l'imperfection de l'information, il arrive souvent que les marchés ne fonctionnent pas correctement – or l'imperfection de l'information joue un rôle central dans les opérations financières. 
Des pays comme l'Australie qui ont appliqué sans trop tarder des plans de relance de grande ampleur bien conçus sont sortis plus rapidement de la crise. D'autres ont par contre succombé aux règles de l'orthodoxie économique classique prônée par les spécialistes de la finance, ceux-là même qui nous ont conduit à la débâcle. 
Selon l'orthodoxie classique, il faut supprimer les déficits en accroissant les impôts ou en réduisant les dépenses, de manière à "restaurer la confiance". Mais ces mesures diminuent presque toujours la demande agrégée, ralentissent encore davantage l'économie et sapent encore plus profondément la confiance. 
Trop d'importance accordé à l'inflation a conduit certaines banques centrales à ignorer ce qui se passait sur leurs marchés financiers. Le coût d'une inflation modérée est minuscule comparé au coût imposé à l'économie par l'éclatement d'une bulle des actifs que les banques centrales ont laissé croître. 
Si elles sont en contradiction avec l'intérêt général, il peut en résulter une trop grande prise de risque, des choix à très court terme et une innovation mal orientée. S'il est difficile de démontrer l'intérêt de nombre d'innovations issues de l'ingénierie financière de ces dernières années (et encore plus de le quantifier), leur coût économique et social est évident : il est énorme. 
L'ingénierie financière n'ayant pas créé des produits qui aident à gérer le simple risque lié au fait d'être propriétaire de son habitation, des millions de gens ont perdu leur maison et des millions d'autre vont probablement suivre. L'innovation avait comme objectif de perfectionner l'exploitation des personnes les moins éduquées et de contourner les règles et les normes comptables conçues pour rendre les marchés plus efficaces et plus stables. 
Nous verrons bientôt si cette fois-ci nous avons retenu les leçons de cette crise – les mêmes que celles des crises passées. Malheureusement nous aurons probablement à nouveau l'occasion de les retenir - à moins que l'année prochaine les USA et les autres pays industrialisés ne fassent de bien plus grandes avancées dans la réforme du secteur financier. 

Le rétablissement de Taiwan 
BANGKOK – Une cour taïwanaise a condamné la semaine dernière Chen Shui-bien, président de Taiwan de 2000 à 2008, à l’emprisonnement à vie pour corruption. 
Sa femme (qui s’est vue infliger une peine similaire), ses enfants et d’autres membres de la famille ont tous contribué à détourner le trésor subtilisé vers des comptes offshores. L’ancienne première famille de Taiwan s’est donc avérée être un repère de voleurs ordinaires. 
Chen et son Parti Démocrate Progressiste ont masqué leurs intérêts financiers personnels et leur petit business en prétextant la survivance d’une société chinoise démocratique dans un Taiwan indépendant. Pendant des années, Chen donnait l’image d’un courageux David combattant un Goliath communiste, déclenchant l’admiration de nombreux observateurs un peu partout dans le monde (dont votre serviteur à une certaine époque). 
Se présentant comme les champions de la démocratie, Chen, avec l’appui de son parti, a cherché à donner l’impression à ses concitoyens que leur liberté serait en danger dans les mains du Kuomintang (KMT), ou de n’importe quel autre parti que le sien. Mais en fait, c’est à l’ancien président décédé, Chiang Ching-kuo, fils du Généralissime Chiang Kai-shek, que Taiwan les réformes démocratiques qui ont finalement permis le triomphe électoral de ce parti, banni jusqu’à il y a peu, le PDP de Chen. 
La fortune personnelle de Chen s’est développée de façon flagrante peu après son investiture mais personne n’avait pu prouver la corruption à l’époque. Ses partisans ont dans un premier temps balayé d’un revers de main les rumeurs grandissantes sur son enrichissement personnel comme n’étant que de la propagande du parti d’opposition, le KMT. 
Mais la plupart des membres fondateurs du PDP finirent par quitter progressivement l’un après l’autre le parti, accusant Chen de corruption et de comportement autocratique au sein même de son propre parti – accusations que Chen rejetât, arguant que ses détracteurs voulaient obtenir leur part du butin politique. 
En fait, Chen s’était toujours plus préoccupé de consolider son propre pouvoir plutôt que de défendre Taiwan. Ses actes politiques les plus controversés étaient destinés à l’encontre de ses opposants sur l’île, non au gouvernement chinois du continent. 
Cet vœu officiel de définir les « Taïwanais » natifs comme un groupe ethnique différent, avec un lien à la culture chinoise tout à fait anodin, a même eu des incidences sur la langue : Chen encourageait l’utilisation du dialecte Fujian au lieu du Mandarin parlé par 1,3 milliard de Chinois et enseigné partout dans le monde. Dans le même temps, le Ministère de l’Education voulait supprimer toutes références à la Chine dans les manuels scolaires. 
Il y avait tant d’insistance dans la campagne de Chen qu’elle a rappelé à certains la Révolution Culturelle de Mao, une époque durant laquelle les chinois divisaient le monde en deux : « nous » et « eux. » 
Pendant toute l’époque du gouvernement Chen, Taiwan était pratiquement devenu une société divisée de manière rigide entre les chinois “locaux” et les “non natifs” vivant comme des ennemis potentiels. L’unique parlementaire aborigène de Taiwan fournît un contre-argument notoire contre Chen et le PDP en délivrant un discours dans sa langue natale devant un Congrès plein à craquer et que personne n’a compris. 
Le message était évident : son groupe était le seul a pouvoir légitimement revendiquer son caractère natif de Taiwan. En fin de compte, les efforts de Chen furent aussi futiles que ridicules. 
Les capitaux et le savoir-faire taïwanais ont contribué à forger une grande partie des industries de hautes technologies chinoises et plus d’un demi-million de Taïwanais vivent et travaillent près de Shanghai dans une réplique virtuelle de Hsin Chu, la Silicon Valley Taïwanaise. Mais dans le Taiwan de Chen, les querelles internes ont pris le dessus sur le développement économique. 
Chen s’est entêté dans ces accusations à l’encontre du KMT qui bloquerait ses plans économiques, mais même ses partisans fortunés savaient bien que ce n’est pas le cas. Lorsque fut apportée la preuve que le pouvoir avait transformé Chen en criminel ordinaire, un vote a ramené le KMT au pouvoir. 
Mais si l’ère de mensonges et de corruption de Chen a pris fin, le KMT, renaissant de ses cendres et dirigé par le Président Ma Ying-jeou, a toutes les peines du monde à convaincre une opinion publique désabusée que les façons de Chen, réminiscences du propre passé obscur du KMT, ne sont pas intrinsèques au système. La condamnation de Chen devrait aussi servir à rappeler au PDP qu’il doit devenir un parti pour tous les Taïwanais, « locaux » ou pas, s’il veut avoir des chances de renaitre. 



Des pauvres en meilleure santé 
L’espérance de vie dans les pays à revenu élevé est désormais 78 ans, mais seulement 51 ans dans les pays les moins avancés, et 40 ans dans certains pays africains ravagés par le SIDA. Dans les pays riches, sept enfants sur 1 000 meurent avant leur cinquième anniversaire, contre 155 dans les pays les plus pauvres. 
La croissance est systématiquement limitée dans ces pays pris au piège de la pauvreté. Pourtant, comme en témoignent des programmes de plus en plus nombreux dans le monde entier, il est possible de réduire considérablement et rapidement la mortalité et la morbidité des plus démunis grâce à des investissements ciblés dans le domaine de la santé publique. 
Ce fonds créé il y a six ans a fourni un financement à plus de 130 pays, afin de leur permettre de renforcer leurs programmes de lutte contre ces maladies mortelles. Un million d’Africains ont ainsi pu bénéficier d’un traitement antirétroviral, trente millions de moustiquaires ont été distribuées, et deux millions de personnes atteintes de tuberculose ont reçu des soins. 
Le paludisme peut être maîtrisé grâce à des moustiquaires, des pulvérisations d’insecticides en intérieur, et des médicaments gratuits pour les pauvres dans les villages les plus exposés. L’année dernière, en deux jours, le gouvernement du Kenya a distribué plus de deux millions de moustiquaires. 
Quelques centaines de cas sont aujourd’hui recensés chaque année dans le monde, contre plusieurs dizaines de milliers au début de la campagne. Des progrès sont accomplis même dans les régions les plus isolées et les plus difficiles, comme dans les états pauvres du nord de l’Inde. 
L’Inde obtient d’ailleurs d’excellents résultats grâce à la National Rural Health Mission (NRHM), la plus grande concentration de mesures de santé publique dans le monde. Un demi-million de jeunes femmes ont été recrutées récemment pour assurer le lien entre des foyers pauvres et des dispensaires et hopitaux publics, en cours de modernisation, et pour améliorer l’accès des femmes à des soins obstétriques d’urgence, afin d’éviter la tragédie des morts en couches. 
De nombreux nouveaux-nés meurent d’infections, parce que leur mère n’a pas pu les allaiter au départ, ou pour d’autres causes auxquelles on sait remédier. En formant des soignants dans les zones rurales, la NRHM a réussi à réduire nettement la mortalité des nouveaux-nés dans les villages indiens. 
En réalité, les pauvres meurent de maladies bien connues, que l’on peut dans une large mesure prévenir et traiter à très peu de frais. Il n’y a aucune excuse au fait que des millions de personnes meurent du paludisme, du SIDA, de la tuberculose, de la polio, de la rougeole, de diarrhées ou d’infections respiratoires, ou encore à la naissance ou des suites d’un accouchement. 
Mais les pays pauvres sont tout à fait capables de mettre en place rapidement des programmes efficaces de santé publique s’ils reçoivent une assistance. Les progrès obtenus récemment ont été possibles grâce à une augmentation du budget consacré par les pays pauvres à la santé, avec l’aide de riches pays donateurs. 
Si les foyers des pays les moins développés ont beaucoup d’enfants – en moyenne cinq par femme – c’est en partie par crainte des morts précoces. Quand le taux de mortalité infantile baisse, le taux de fertilité a tendance à baisser encore plus, car les familles savent que leurs enfants ont plus de chances de survivre. 
Il est temps de tenir une promesse simple à l’échelle mondiale : que chacun, riche ou pauvre, ait accès à des services de santé de base. Si seulement 0,1 % des revenus des pays riches était consacré à des soins de santé permettant de sauver la vie des plus pauvres, on pourrait augmenter l’espérance de vie, faire baisser la mortalité infantile, sauver les femmes en couches, ralentir la croissance démographique, et stimuler l’économie dans l’ensemble du monde en développement. 
Les réussites dans le domaine de la santé publique pour les pauvres se multiplient. On peut les appuyer pour peu d’argent, avec des résultats extraordinaires. 

Au cœur des élections américaines 
CHICAGO – Un réel débat émerge progressivement de la campagne présidentielle aux Etats-Unis. En apparence, il tourne autour des soins de santé et des impôts. 
La démocratie et la libre entreprise semblent se renforcer mutuellement – il est difficile de trouver une démocratie florissante qui ne soit pas une économie de marché. En outre, alors qu’un certain nombre de pays étiquetés socialistes ont embrassé la libre entreprise (ou un « socialisme à caractéristiques chinoises », comme dirait le parti communiste chinois), il semble clair que, tôt ou tard, ils seront obligés de devenir plus démocratiques. 
Pourtant,il n'est a priori pas évident que libre entreprise et démocratie devraient se soutenir mutuellement. Après tout, la démocratie implique de considérer les individus comme égaux et de les traiter en tant que tel, assurant à tous les adultes le même droit de vote, alors que le pouvoir accordé par la libre entreprise dépend de la valeur économique que les individus créent et de la quantité de biens qu’ils possèdent. 
De même, pourquoi ces derniers ne tentent-ils pas de limiter le pouvoir politique de cet électeur ? En fait, on peut clairement entendre l’écho d’une telle tension, lorsque le président Barack Obama essaie d’exploiter la colère de la classe moyenne, tandis que l'ancien gouverneur du Massachusetts Mitt Romney séduit les hommes d'affaires mécontents. 
Ainsi, dans la mesure où les riches ont réussi par leurs propres moyens et sont sortis vainqueurs dans un marché équitable, concurrentiel et transparent, il est probablement préférable pour la société de leur permettre de posséder et de gérer leur patrimoine, tout en récupérant une part raisonnable via les impôts. Cependant, plus les riches sont considérés oisifs ou véreux – comme ayant simplement hérité ou, pire, ayant acquis leur richesse de manière criminelle – plus l'électeur médian devrait être prêt à voter une réglementation dure et à leur imposer des taxes punitives. 
Dans la Russie d'aujourd'hui, par exemple, les droits de propriété ne bénéficient pas d'un large soutien populaire, parce que beaucoup d'oligarques richissimes du pays sont considérés comme ayant acquis leur fortune par des moyens douteux. Ils se sont enrichis parce qu'ils ont bien géré le système, pas leur entreprise. 
Considérez à présent un système de libre entreprise concurrentiel qui traite tout le monde sur pied d'égalité. Un tel système tend généralement à permettre aux individus les plus efficaces de s’enrichir. 
En outre, dans des conditions de concurrence loyale, le processus de destruction créatrice a tendance à affaiblir la richesse héritée mal gérée, en la remplaçant par des richesses nouvelles et dynamiques. La forte inégalité, accumulée au fil des générations, ne devient pas la source d’un fort ressentiment populaire. 
Lorsque de telles aspirations semblent plausibles, le système gagne en soutien démocratique. Les riches, confiants en leur légitimité populaire, peuvent alors utiliser l'indépendance qui accompagne la richesse afin de limiter la nature arbitraire du gouvernement et de protéger la démocratie. 
Il existe une croyance populaire selon laquelle les systèmes démocratiques soutiennent la propriété et l'entreprise parce que les votes et les législateurs peuvent être achetés, et les capitalistes ont de l'argent. Pourtant, ce point de vue est probablement faux. 
La crise récente, qui fut suivie par d’énormes plans de sauvetage des institutions financières, a soulevé des interrogations sur la manière dont au moins un segment d'activité – les banquiers – font leur argent. Au fur et à mesure que les méfaits des « banksters » commencent à être décelés, le système semble de moins en moins juste. 
Par ailleurs, le rêve américain semble glisser hors de portée, en partie parce qu’une bonne éducation, qui semble être le passeport pour la prospérité, devient de plus en plus inabordable pour beaucoup de ménages de la classe moyenne. Ceci érode le soutien envers le système de libre entreprise. 
Obama l’a compris, ce qui explique son attrait pour, et la priorité qu’il accorde à la classe moyenne. Il est le porte-étendard de la démocratie. 
De l’autre côté, les professionnels et les entrepreneurs à succès estiment qu'ils ont obtenus leur richesse légitimement. Ils sont les riches qui travaillent, et n’apprécient guère le fardeau croissant de la réglementation et la perspective d'une hausse des impôts. 
Néanmoins, dans ce cas-ci, la classe moyenne est divisée: certains veulent protéger les quelques droits et biens qu'ils possèdent déjà, tandis que d'autres exigent que le gouvernement leur donne de meilleures chances. En outre, la décision Citizens United de la cour suprême en 2010, qui autorise des dépenses politiques indépendantes illimitées par des organisations comme les sociétés commerciales ou les syndicats, a davantage aidé Romney que Obama. 
Quel que soit leur résultat, la tension entre démocratie et libre entreprise qui est au cœur des élections n'augure rien de bon pour aucun des deux candidats. Un système de libre entreprise qui est soutenu seulement par la puissance fortunée des élites économiques n'est pas stable, et a peu de chances de rester durablement dynamique. 
Les Etats-Unis ont besoin de rétablir la possibilité de réaliser le rêve américain pour sa classe moyenne, tout en réaffirmant leur attachement à une tradition de régulation légère et de charge fiscale relativement faible qui a permis l’essor de l'entreprenariat. La vertu de la démocratie est que le débat peut justement conduire à pareil consensus. 

Des hedge funds plus transparents ! 
La volatilité récente du marché des capitaux devrait faire taire ceux qui disent que les dirigeants allemands se comportent à l'image d'un boxeur KO en réclamant plus de transparence de la part des hedge funds (fonds alternatifs ou fonds spéculatifs). 
En déclarant que les hedge funds (fonds alternatifs ou fonds spéculatifs) hyper-rentables constituent un danger pour la stabilité financière de la planète, les hommes politiques allemands se comportent-ils à l'image d'un boxeur KO ? Ou bien leurs homologues anglo-saxons ont-ils raison de dire que ces fonds - de même que d'autres entités financières modernes comme les sociétés de capital-investissement - jouent un rôle novateur et que sans eux, la croissance mondiale serait à la fois plus lente et plus volatile. 
New-York et Londres étant les centres de gravité de la finance mondiale, d'énormes profits sont en jeu pour les USA et la Grande-Bretagne. On peut donc comprendre qu'ils minimisent la probabilité de voir les risques encourus par le système financier international répartis plus équitablement que les bénéfices qu'il procure. 
A l'opposé, les dirigeants allemands doivent compter avec une population qui résiste farouchement à des changements brusques, surtout s'ils comportent des licenciements. Ainsi que le formulait récemment un syndicaliste, beaucoup de salariés allemands pensent que les rachats d'entreprise sont guidés par la philosophie de ampquot; l'acheter, dépouiller et balancer ampquot;. 
Il est vrai que les bénéfices engrangées par les grandes firmes financières ont de quoi faire tourner la tête. En 2006, Goldman Sachs, la vénérable institution de Wall Street à l'épicentre de la mondialisation financière, a versé plus de 16 milliards de dollars de rémunération à ses 25.000 salariés et distribué 9 milliards à ses actionnaires - un total largement supérieur au revenu annuel de la plupart des pays africains. 
Les bénéfices spectaculaires réalisés à Wall Street et ailleurs dans le secteur financier ont un impact macroéconomique considérable. Le déficit commercial des USA s'élève à 800 milliards de dollars (hors secteur nouvelles technologies), mais le retour sur investissement des USA à l'étranger étant supérieur à celui des firmes étrangères aux USA, la dette américaine se creuse à un rythme modéré. 
Un certain Eddie de Los Angeles m'a envoyé récemment un courrier électronique me demandant si j'acceptais de rejoindre le conseil consultatif de son nouveau hedge fund, accompagnant sa demande de quelques phrases flatteuses. Normalement j'envoie à la corbeille les messages de ce genre, en pensant qu'il s'agit d'une arnaque. 
J'aurais dû me retenir, car Eddie, pensant avoir ampquot;accrochéampquot; un naïf, m'a envoyé le fichier avec un mot : ampquot;Nous sommes heureux qu'un homme de votre importance soit intéressé. Au cas où l'un de vos collègues ou de vos amis est également susceptible d'être intéressé, pourriez-vous lui faire suivre ce message ?ampquot;. 
La grande question est de savoir si cette mentalité de cow-boy présente un risque réel pour le système financier international, notamment dans le cas où un grand nombre de sociétés font collectivement le même pari. Si elles perdent, une longue succession de faillites pourrait affecter en profondeur le système bancaire, ce système bancaire qui en leur faisant des prêts a permis aux hedge funds de réaliser d'énormes bénéfices. 
Actuellement, la faiblesse la plus évidente est ce que l'on appelle le yen carry trade : l'emprunt de centaines de milliards de dollars à des taux d'intérêt minime au Japon par les hedge funds qui les réinvestissent dans des pays comme le Brésil et la Turquie où les taux d'intérêt sont élevés. Aussi longtemps que le yen reste faible, cette stratégie est une machine à faire de l'argent ; mais si le yen remonte brusquement, ce qui pourrait arriver du fait de l'énorme excédent des comptes courants du Japon, certains hedge funds verront fondre leurs capitaux et le yen carry trade implosera. 
Si aujourd'hui le risque majeur vient du yen, dans quelques mois, la situation pourrait être entièrement différente. Aussi, il n'est pas étonnant qu'à l'extérieur des USA et de la Grande-Bretagne, des pressions s'exercent pour réclamer une réglementation plus stricte des hedge funds. 
Les fonds combattent ce type de proposition en disant que s'ils doivent révéler leur stratégie d'investissement, ils ne seront plus incités à innover. Cette position est défendue dans un rapport récent du gouvernement américain qui a été réalisé conjointement par plusieurs organismes officiels sous la direction du secrétaire au Trésor Hank Paulson, un ancien de Goldman Sachs. 
Autrement dit, les USA disent aux investisseurs de ne pas baisser la garde, car de même qu'au Far-West, il n'y aura peut-être pas de shérif pour venir à leur secours. Pourtant, comme nous le rappellent les événements récents, il est difficile de concevoir qu'un peu plus de transparence puisse faire du mal. 


Un héros de son temps 
Premier chef d’État russe démocratiquement élu, il fut aussi le premier à abandonner le pouvoir volontairement, en accord avec la constitution, en faveur de son successeur. Mais c’était aussi profondément, typiquement, un dirigeant russe. 
Eltsine visait le même but. Mais il se distingue d’eux tous par le trait suivant : il comprenait qu’empire et démocratie étaient incompatibles, et il était donc prêt à abandonner l’Union soviétique afin de construire un ordre démocratique national. 
À l’apogée de la carrière d’Eltsine, beaucoup de Russes s’identifiaient à sa brusquerie, à son impulsivité, à sa sensibilité aux affronts personnels et même à sa faiblesse pour l’alcool. Et pourtant, dans les dernières années de son mandat, sa réputation a sombré. 
Malgré ses sautes d’humeur, Eltsine a su maintenir la Russie sur la voie d’une vaste coopération stratégique avec l’Amérique et ses alliés. Bien qu’il se soit opposé au recours à la force par l’Amérique contre l’Irak et la Serbie dans les années 1990, son gouvernement n’a jamais formellement abandonné le régime de sanctions contre ces deux pays. 
Lors de plusieurs occasions critiques, il s’est présenté comme étant le seul capable de relever le défi de changer la Russie, de transformer une dictature en démocratie, une économie planifiée en libre marché et un empire en puissance de rang moyen. En 1992, alors que la Fédération de Russie émergente vacillait, au bord de l’effondrement économique et monétaire, il a opté pour la réforme radicale, provoquant une réaction brutale de la part de groupes d’intérêts directement impliqués. 
Fils d’un ouvrier du bâtiment pauvre, il avait connu une ascension éclair dans les rangs du parti communiste jusqu’à en devenir le chef dans la ville industrielle de Sverdlovsk (aujourd’hui Iekaterinbourg), dans l’Oural. À l’inverse de beaucoup de leaders du parti, il possédait un véritable talent pour s’adresser aux gens ordinaires, ce qui l’aida à acquérir des soutiens, et plus tard, le pouvoir. 
Ce n’est qu’après que Mikhaïl Gorbatchev a convoqué Eltsine à Moscou en 1985 qu’il a commencé à se différencier des dizaines d’autres apparatchiks. Sentant la frustration amère d’une classe moyenne moscovite en attente d’exister, Eltsine s’est rapidement acquis une réputation de critique dur, bien que pas toujours cohérent, de la vieille garde du parti. 
Les militants pour la démocratie admiraient la lutte menée par Eltsine contre les conservateurs du politburo – surtout après son exclusion du cercle interne du parti en novembre 1987. Déterminé à se montrer plus réformateur que Gorbatchev, il persuada les libéraux de surmonter leur manque de confiance dans ses manières de provincial. 
Alors que l’Union soviétique se désintégrait avec constance, avec pratiquement la totalité de ses 15 républiques tirant tant qu’elles le pouvaient sur leur laisse, Eltsine conquérait la plus haute fonction de la plus grande d’entre elles, la Fédération de Russie, ce qui le plaçait au sein d’une alliance tactique avec des militants de l’indépendance en Ukraine, dans les États baltes et en Géorgie. 
En juin 1991, après avoir étouffé une série de défis à son autorité, il devint le premier président élu de Russie ; deux mois plus tard, un vrai pouvoir lui tombait entre les mains, après le putsch manqué contre Gorbatchev en août 1991 par des conservateurs qui cherchaient à empêcher la désintégration de l’Union soviétique. Pour la plupart des occidentaux et beaucoup de Russes, son heure de gloire se déroula le 19 août de cette même année, lorsqu’il se dressa sur un char devant le Parlement russe pour défier les radicaux qui s’étaient emparés du pouvoir. 
En tant que président, il évoquait les performances économiques comme si celles-ci pouvaient être améliorées par décret. Comme la plupart des Russes, il voulait les avantages matériels du capitalisme, mais respectait peu et comprenait mal l’état de droit et la dispersion des pouvoirs, qui permettent aux institutions capitalistes de fonctionner. 
Pourtant, pendant la plus grande partie de sa présidence, Eltsine a su garder vivant, bien qu’à l’aide de nombreuses retraites tactiques, l’objectif de la réforme économique. À un certain niveau, il a senti que le potentiel de la Russie ne pourrait être libéré que si le gouvernement soit affrontait, soit achetait, les intérêts particuliers – militaires, industriels et agricoles – qui se mettaient sur son chemin. 
La tragédie d’Eltsine, et celle de la Russie, est que quand le pays a eu besoin d’un chef pourvu de vision et de détermination, il s’est retrouvé avec un dirigeant politique vif. En ne permettant pas à la Russie de se désintégrer et de sombrer dans l’anarchie, et en ne la faisant pas retourner vers l’autoritarisme, Eltsine a permis l’émergence d’un tel dirigeant. 



Les Visées Secrètes de la Haute Finance 
Et la possibilité qu’ont les ménages de recourir aux emprunts et aux prêts, pour éviter d’avoir à faire coïncider revenus et dépenses journalières, hebdomadaires, mensuelles ou annuelles, non plus. 
Mais quelle est l’utilité la “haute” finance? 
La définition conventionnelle qu’en donnent les économistes lui confère trois sortes d’utilité. Elle permet d’abord à un grand nombre d’épargnants de mettre en commun leur argent pour financer des projets dont l’envergure est en mesure de répondre à celle dont l’industrie moderne à gros capital est capable. 
Ensuite, la haute finance est une arène à l’intérieur de laquelle les patrons de grosses corporations doivent répondre de leurs pires abus. La démocratie ne fonctionne pas chez les actionnaires, tout bonnement, la peur, en revanche, qu’ont les patrons d’être débarqués si leurs cotations en bourse tombent trop bas, représente une contrainte utile. 
Enfin, la haute finance permet la diversification de portefeuille, grâce à quoi les investisseurs peuvent, individuellement, escompter des profits élevés, sans avoir à s’exposer aux risques énormes et caractérisés de banqueroute et de pauvreté. 
Ce sont là des avantages que la haute finance réserve au monde idéal des économistes – c’est à dire à un monde de rationalistes utilitaristes, excellentes machines à calculer aptes à suppléer au manque de prévisibilité, pour qui la programmation dynamique n’a aucun secret et dont le quotidien est fait de calcul stochastique. Leur monde n’a rien à voir avec le monde dans lequel nous vivons. 
Les économistes ont passé leur vie à essayer de développer des théories sur la façon dont certaines caractéristiques relevant de la réalité viendraient à se vérifier, si nous vivions vraiment dans leur monde idéal, mais tel n’étant pas le cas, leurs entreprises théoriques sont d’une utilité discutable. Elles reviennent à expliquer quel gâteau de mariage délicieux on pourrait confectionner, en n’y mettant que du miel, du bicarbonate de soude et de l’aubergine crue. 
En incitant à épargner, à amasser et à investir, elle nous garantit des apports fiables et disponibles, même en cas de coup dur. Et cette incitation à l’épargne et à l’investissement est à la fois un prélude à notre tendance à nous adonner aux jeux d’argent, et son prolongement. 
Toutefois, quand on investit sa fortune – dans la propriété intellectuelle de Pfizer, les usines de Shenzhen, les réseaux de distribution mondiale ou les centres commerciaux d’Atlanta – de fait, on n’en dispose pas . L’argent investi ne peut avoir qu’un semblant de disponibilité aux yeux de l’un ou l’autre d’entre nous, et uniquement si la collectivité n’est pas prise d’un soudain désir de disponibilité. 
Et nous sommes d’autant plus heureux d’épargner et d’amasser, que nos décisions reçoivent des réponses, positives et négatives, dans un laps de temps qui nous permet de croire qu’en modifiant notre stratégie, nous ferons mieux la prochaine fois – confer marketwatch.com et CNN/Money. 
Bien entendu, les investisseurs qui croient fermement que leur argent est disponible et que c’est à leur profit exclusif qu’ils le valorisent en achetant et en vendant, sont bien naïfs. Si une urgence survient, une fortune financière n’en devient pas disponible pour autant. 
Psychologiquement, nous sommes d’un naturel impatient, alors mieux vaut nous bercer de l’illusion que notre argent est bien à l’abri et que nous sommes à même de le faire fructifier par d’habiles opérations d’investissement, car cette illusion nous inspire un comportement moins impatient. Collectivement, cette illusion va nous pousser à épargner et augmenter ainsi notre capital, lequel augmentera à son tour tous nos traitement et salaires. 
John Maynard Keynes s’est penché il y a soixante-treize ans sur la réforme et la régulation des marchés financiers, du point de vue de leurs trois premières visées, et il a été “tenté… de faire de l’investissement une opération perpétuelle et indissoluble, comme le mariage…” Mais il s’est immédiatement ravisé du fait que, “pris individuellement, chaque investisseur se figure que l’argent qu’il a engagé est ‘liquide’ (ce qui ne se vérifie pas pour tous les investisseurs pris collectivement), [que] ses nerfs en sont calmés et [qu’]il est beaucoup plus prompt à prendre un risque…” 
En outre, pour Keynes, “investir professionnellement est un jeu odieusement ennuyeux et difficile, pour qui n’a pas la fibre joueuse; tandis que celui qui en est pourvu aura à payer un tribut en proportion de son penchant.” 
Voilà les raisons pour lesquelles, chaque fois que nous avons dû envisager de réformer notre système de réglementation financière, nous avons pu sembler paralysés depuis une ou deux générations. Et voilà pourquoi nous le sommes encore aujourd’hui, même face à une grave crise financière. 




L’Histoire à la fin de l’histoire 
Il y a quinze ans, dans mon livre La fin de l’histoire et le dernier homme ( The End of History and the Last Man ), j’affirmais que si une société voulait être moderne, elle n’avait d’autres possibilités que l’économie de marché et le système politique démocratique. Bien entendu, nous ne souhaitons pas tous être moderne et nous ne pouvons pas tous mettre en place les institutions et les politiques nécessaires au fonctionnement de la démocratie et du capitalisme. 
Si La fin de l’histoire portait donc essentiellement sur la modernisation, certains ont lié mon raisonnement à la politique extérieure du Président George W. Bush et à l’hégémonie stratégique américaine. Mais toute personne qui pense que mes idées constituent le fondement intellectuel des politiques du gouvernement Bush n’a pas accordé d’attention à ce que j’affirme depuis 1992 sur la démocratie et le développement. 
Le Président Bush a initialement justifié l’intervention en Irak en invoquant les programmes de développement d’armes de destruction massive de Saddam Hussein, les liens présumés de ce dernier avec Al-Qaïda, ainsi que la violation des droits de l’homme et l’absence de démocratie. Les deux premières justifications ayant été réfutées à la suite de l’invasion de 2003, le gouvernement a progressivement insisté sur l’importance de la démocratie, tant en Irak que dans l’ensemble du Proche-Orient, comme bien-fondé de ses actions. 
Bush a soutenu que l’aspiration à la liberté et à la démocratie est universelle et non liée à la culture, et que l’Amérique se consacrerait à soutenir les mouvements démocratiques « dans le but ultime de mettre un terme à la tyrannie dans notre monde ». Les points de vue des partisans de la guerre ont été corroborés par les doigts tachés d’encre des électeurs irakiens se rendant aux urnes dans le cadre des diverses élections tenues entre janvier et décembre 2005, par la Révolution du Cèdre au Liban et par les élections présidentielles et législatives afghanes. 
Ces événements ont beau être exaltants et encourageants, il est probable que l’évolution vers la démocratie libérale au Proche-Orient soit extrêmement décevante à court ou moyen terme – et les efforts du gouvernement Bush pour mettre sur pied une politique régionale en la matière se dirigent vers un lamentable échec. 
Il est certain que le désir de vivre dans une société moderne et de s’affranchir de la tyrannie est universel, ou presque. Il n’y a qu’à voir les efforts de millions de personnes chaque année pour passer du monde en voie de développement au monde développé, où elles espèrent trouver une stabilité politique, des possibilités d’emploi, des services médicaux et un accès à l’éducation qui font défaut chez elles. 
Mais cela ne veut pas dire pour autant que le désir de vivre dans une société libérale est universel – c’est-à-dire, dans un ordre politique caractérisé par une sphère de droits individuels et un État de droit. Le besoin de démocratie libérale s’acquière progressivement, souvent comme effet collatéral d’une modernisation réussie. 
De plus, le désir d’appartenir à une démocratie libérale moderne ne se traduit pas nécessairement dans la capacité à la mettre effectivement en place. 
Bien avant d’avoir une démocratie libérale, il convient d’avoir un État opérationnel (qui n’a jamais disparu d’Allemagne ni du Japon après la défaite de la Deuxième Guerre mondiale). Mais cela n’est pas garanti dans des pays comme l’Irak. 
La fin de l’histoire n’a jamais été liée à un modèle américain spécifique d’organisation sociale ou politique. A l’instar d’Alexandre Kojève, le philosophe franco-russe qui a inspiré mon raisonnement de départ, je crois que l’Union européenne reflète plus précisément que les Etats-Unis d’aujourd’hui ce à quoi ressemblera le monde à la fin de l’histoire. 
Enfin, je n’ai jamais lié l’émergence mondiale de la démocratie à la structure américaine, et certainement pas à l’exercice du pouvoir militaire américain. Il est essentiel que les transitions démocratiques soient conduites par des sociétés qui veulent la démocratie, et puisque celle-ci exige des institutions, le processus est généralement assez long. 
Les puissances extérieures, comme les Etats-Unis, contribuent souvent à cette évolution en donnant un exemple de société à la réussite politique et économique. Elles peuvent également proposer des fonds, des conseils, une assistance technique, et certes, une aide militaire occasionnelle pour faire avancer le processus. 

La petite histoire de Bush 
Dans un récent discours à l’intention des vétérans américains de Kansas City, il a justifié sa volonté de persévérer en Irak en évoquant les conséquences du retrait américain du Vietnam. Il a également qualifié l’occupation du Japon après 1945 et la guerre de Corée de réussites américaines visant à apporter la liberté en Asie, et, par extension, au monde entier. 
Historiens, démocrates et autres critiques de Bush n’ont pas tardé à dénoncer son discours, particulièrement sa référence au Vietnam, le qualifiant d’intéressé, de malhonnête et d’inexact. 
Au Vietnam, les États-Unis n’envahissaient pas un pays, ils défendaient un allié autoritaire et corrompu contre un régime communiste agressif. Mais ce qu’a dit Bush en réalité, c’est que le retrait d’Indochine des États-Unis a été suivi d’un bain de sang au Cambodge, et d’une oppression brutale au Vietnam. 
Cela est presque certainement vrai. Cependant, ce que Bush n’a pas dit, c’est que ni les massacres du sud-est asiatique, ni ceux possibles en Irak ne se seraient produits sans le chaos provoqué par l’intervention américaine. 
Bush peut-il avec raison vanter le rôle de l’Amérique dans la libération de ces pays ? Pour reprendre ses propres termes, destinés aux vétérans de Kansas City : « La génération d’Américains d’aujourd’hui saura-t-elle résister au charme de la retraite, et ferons-nous au Moyen-Orient ce que les vétérans présents dans cette salle ont fait en Asie ? » 
Les premières années d’occupation du Japon ont sans aucun doute été une grande réussite pour la démocratie. Au lieu d’aider les Japonais de la vieille école à restaurer un système autoritaire, l’administration du général Douglas MacArthur y aida les libéraux japonais à restaurer et à améliorer leurs institutions démocratiques d’avant la guerre. 
Et l’empereur du Japon, du haut de sa demi-divinité, se vit remettre les pieds sur terre. Le mérite en revient surtout aux Japonais eux-mêmes, et aux adeptes du New Deal gauchistes et idéalistes du gouvernement de MacArthur qui les soutinrent. 
Pourtant, lorsque la Chine tomba entre les mains des communistes de Mao, et que la Corée du Nord obtint le soutien des Chinois et des Soviétiques pour envahir le sud du pays, l’idéalisme démocratique fut arrêté net. Au Japon, les anciens criminels de guerre furent libérés, les « rouges » purgés, et des gouvernements de droite menés par certains de ces mêmes criminels de guerre obtinrent le soutien enthousiaste des États-Unis. 
Les Sud-coréens ont sans doute de bonnes raisons de remercier les Américains. Sans l’intervention de l’Onu, menée par les États-Unis, lors de la guerre de Corée, le Sud aurait été envahi par Kim Il Sung, le Grand Dirigeant, et n’aurait jamais connu sa liberté et sa prospérité actuelles. 
Mais la démocratie sud-coréenne n’est pas un cadeau que les États-Unis ont offert aux Coréens, ni même qu’ils ont toujours appelé de leurs vœux. De la fin des années 1940 à la fin des années 1980, les États-Unis ont joué avec, et parfois ont même activement soutenu, des dirigeants autoritaires anti-communistes qui se sont emparés du pouvoir et l’ont consolidé au moyen de coups d’États violents et par la suppression de l’opposition. 
Cela est aussi vrai aux Philippines, à Taiwan, en Indonésie et en Thaïlande, et, naturellement, au Moyen-Orient, où la démocratie n’a pas encore pris racine. Tant que la guerre froide a duré, les administrations américaines ont constamment favorisé les hommes forts de l’armée et les dictateurs civils au nom de la lutte contre le communisme – tout ce qui permettait de contenir la gauche, même le genre de gauche que l’Occident démocratique aurait considéré comme simplement libérale. 
Mais qualifier les citoyens vivant sous la férule de Park Chung Hee, de Ferdinand Marcos ou du général Suharto de “libre” est une abomination. Le fait réjouissant que les Coréens, les Philippins, les Thaïlandais et les Taiwanais ont fini par devenir libres, ou en tout cas plus libre, n’est pas tant à mettre au crédit des États-Unis qu’à celui des peuples qui se sont battus eux-mêmes pour leur liberté. 
C’est seulement à la fin des années 1980, lors de l’effondrement de l’empire communiste, que les gouvernements étasuniens ont activement soutenu les politiciens pro-démocratie et les manifestants de Séoul, Taipei ou Manille. Mais les héros de la démocratie étaient asiatiques, pas américains. 
Bush a raison de prétendre que les peuples du Moyen-Orient voudraient être aussi prospères et libres que les Sud-coréens, mais sa conception de la guerre en Irak en tant que simple continuité des politiques étasuniennes en Asie ne pourrait être plus erronée. En Asie, comme au Moyen-Orient, la stratégie des États-Unis a consisté à soutenir les dictateurs contre le communisme jusqu’à ce que leurs propres peuples les renversent. 
Confondre ces entreprises dissemblables et prétendre que ce sont les mêmes n’est pas seulement faux, c’est aussi dangereux, et profondément décevant pour ceux d’entre nous qui considérons encore les États-Unis comme une force du bien. 

Les vaines promesses de la recherche biomédicale 
Comment expliquer le malaise face à l’avenir des neuroscientifiques, biologistes moléculaires, généticiens et autres biologistes du développement, ces hommes et ces femmes dont les découvertes ont changé à tout jamais notre compréhension de nous-mêmes ? La crise qu’ils traversent ne correspond ni à des problèmes financiers, ni à une certaine étape du développement de leurs domaines d’étude, ni au niveau des recherches entreprises, mais au fait que ces scientifiques ne se sont pas constitués en une véritable communauté humaine. 
Leur mal-être vient donc d’un manque de respect, d’honnêteté et de savoir-vivre, et d’une perte de leur motivation sociale et de leur capacité ou volonté de distinguer le bien du mal et d’agir correctement. Au fond, le peu d’optimisme des scientifiques n’est que la conséquence de l’indifférence avec laquelle, s’affairant dans leurs laboratoires, ils laissent s’effriter les fondements sociaux et émotionnels de leur travail. 
Pour parvenir à cette impossible curiosité dénuée de passion face à son destin, le chercheur doit se positionner à une distance insupportable de son corps et de son esprit. Il risque alors de se laisser aller à croire que ses instruments et procédures l’ont affranchi des limites imposées par la nature. 
La manifestation consciente de cette illusion est une réponse obsessionnelle à la certitude de la mort biologique : l’espoir qu’une prouesse scientifique suffisante permettra d’accéder à une forme d’immortalité, en faisant passer son auteur à la postérité. De cette notion d’immortalité scientifique, au rêve ancien, profondément enraciné et en aucune façon scientifique, d’échapper à un trépas inévitable, il n’y a qu’un pas, vite franchi dans le refus de la réalité. 
La recherche biomédicale prétend de nos jours trouver des façons de réparer les défauts de la nature, mais bien trop de scientifiques se comportent comme s’ils ne voulaient approfondir leurs connaissances que pour obtenir à n’importe quel prix – pour eux et pour tous - cette fameuse immortalité. Le refus de la peur de la mort, et la projection un désir réprimé de transcendance, relèvent d’une volonté dissimulée de créer une recherche biomédicale en conflit avec ses objectifs déclarés. 
Mais les chercheurs - trop motivés par un besoin irrationnel et inconscient de vaincre la mort – ne sont pas suffisamment motivés pour remplir la tâche moins ambitieuse de prévenir et de soigner les maladies, afin de reculer l’issue inévitable, pour leurs patients comme pour eux. Les promesses irrationnelles et obsessionnelles faites par les scientifiques et les médecins au cours des dernières décennies ont en quelque sorte institutionnalisé le refus de la mort. 
Une recherche biomédicale plus humaine reconnaîtrait, par exemple, qu’elle n’est pas sur le point de transcender les limites du corps humain, et cesserait donc de faire des promesses impossibles à tenir. Elle prendrait en compte la présence d’une composante inconsciente au moins dans son fonctionnement, si ce n’est dans sa méthodologie. 
Il faudrait pour cela que nous, les scientifiques, prenions le temps d’envisager les conséquences de notre comportement les uns envers les autres. Nous devrions commencer de façon très conservatrice, en redécouvrant la signification de notre titre de “ professeurs ”, pour nous y consacrer de nouveau. 
Plutôt que de choisir parmi ces acceptions actuelles, nous pourrions repenser notre métier au plus près de l’étymologie, car une profession c’est aussi et avant tout l’acte de prononcer des vœux. Les professeurs ne méritent leur titre que s’ils sont prêts à consacrer le temps et les efforts nécessaires à affirmer haut et fort quelque chose qui dépasse les données recueillies. 
Or pour être professeur, il me semble qu’il faut d’abord être personnellement attaché à quelque chose qui doit être affirmé, professé. Les scientifiques ne retrouveront leur optimisme que lorsqu’ils décideront que leur comportement professionnel, et donc leur statut, doit être guidé par leurs convictions profondes, autant que par leurs données les plus fiables. 



La rude compétition sino-américaine 
Alors que Hu Jintao, Secrétaire du parti communiste chinois et Président du pays, se prépare à effectuer une visite aux États-Unis le 20 avril, une multitude de problèmes irrésolus perturbe les relations sino-américaines. D’âpres discussions font rage au sujet de la balance commerciale bilatérale, de la réévaluation du renminbi, des statuts de Taiwan et du Tibet, des violations des droits de l’homme et du vol de propriété intellectuelle. 
Ces questions feront sans doute les gros titres, mais elles sont bien dérisoires comparées au problème absent de l’agenda des deux parties: le réchauffement climatique mondial. Et c’est bien dommage. 
En effet, les évaluations récentes effectuées par le British Antarctic Survey montrent que les températures ont augmenté de 3,6 degrés sur l’Antarctique depuis le début des années 1970 et que le réchauffement est beaucoup plus rapide que les chercheurs ne l’envisageaient jusqu’ici. Parallèlement, le journal Science rapporte les résulats de nouvelles études selon lesquelles le niveau des océans pourrait monter de manière beaucoup plus rapide et précipitée que prévu. 
Bien que les États-Unis et la Chine soient les deux plus importants producteurs de gaz à effet de serre – les États-Unis étant les premiers –, aucun des deux n’a signé le protocole de Kyoto, qui engage de 2008 à 2012 les pays signataires à réduire les émissions de carbone de 5 % par rapport aux niveaux de 1990. La Chine et les États-Unis se tenant à l’écart de cet accord, il est probable que le problème empire fortement avant de s’améliorer. 
Le pays puise presque 76 % de ses besoins énergétiques du charbon, en a brûlé quasiment 2,2 milliards de tonnes en 2005 et la consommation est censée grimper jusqu’à 2,6 milliards de tonnes d’ici 2010. Par ailleurs, la production d’automobiles est passée de 640 000 en 2000 à 3,1 millions en 2005 et l’on s’attend à une croissance annuelle de 80 %. 
Ainsi, il n’est pas vraiment surprenant que l’eau des rivières chinoises soit à 75 % non-potable, que le pays abrite sept des villes les plus polluées du monde et que les habitants de Pékin ou de Shanghai peuvent passer des semaines sans jamais voir le soleil. En effet, la Chine tend peu à peu à devenir un grand terrain vague environnemental. 
Nous sommes ici face à un paradoxe: alors que le gouvernement central chinois essaie de donner une direction plus environnementale à son pays, les gouvernements locaux font souvent preuve de résistance. Aux États-Unis, c’est le gouvernement fédéral qui se montre faible, voire rétrograde, sur les questions environnementales alors que des États comme la Californie souhaitent mettre en œuvre des normes plus élevées. 
Alors que le vice-président américain Dick Cheney dénigre la notion d’économie d’énergie, les dirigeants chinois ont adopté un plan quinquennal qui engage le pays à réduire la consommation énergétique d’un cinquième, la pollution industrielle d’un dixième et la consommation d’eaux industrielles d’un tiers. Une hausse de 12 % des taxes a été imposée sur les voitures à forte consommation et un nouvel impôt de 5 % va être levé sur les parquets et les baguettes, dont on estime l’utilisation de bois à 2 millions de mètres cubes par an. 
Cependant, parce que Hu et Bush craignent les retombées économiques de la réduction des émissions de carbone dans leur pays, l’un se cache derrière la non-participation de l’autre pour justifier d’une part, son inaction sur la scène environnementale internationale et d’autre part, son incapacité à assumer un rôle de leader mondial. Maintenant qu’il a pris connaissance de la menace environnementale, le prochain défi de Hu consiste à retranscrire la nouvelle conscience et l’audace de la Chine dans sa politique étrangère – exactement ce que les États-Unis n’ont pas réussi à faire. 
Ce serait dommage que la Chine, nouvelle plate-forme industrielle du monde, néglige les avantages économiques qu’il y a à tirer de l’effort de contrôle international sur les émissions de carbone, effort désormais nécessaire si l’on souhaite que l’environnement planétaire reste accueillant. En effet, tout leadership national capable d’anticiper les nouvelles recherches, les développements, les procédés de fabrication et les possibilités commerciales découlant de cette nouvelle obligation, pourrait parfaitement atteindre la croissance économique durable à laquelle tout pays aspire. 
Si les États-Unis et la Chine s’associaient pour relever le défi du réchauffement climatique planétaire, il en résulterait non seulement un air plus respirable et de meilleures relations sino-américaines, mais également de nouveaux secteurs économiques en plein essor dans les deux pays. Si la question du climat figurait à l’agenda du prochain voyage de Hu, la rencontre, qu’elle soit « visite d’état » ou non, pourrait bien avoir des retombées de dimension historique. 



Réchauffement Climatique à Visage Humain 
Il y a eu un article dans le journal il y a quelques semaines sur un nouveau gadget très astucieux. C’est un appareil qui capte l’humidité de l’air et vous donne un verre potable et frais d’ H2O. 
Ils sont confrontés aux perturbations des pluies, dont tout dépend: leur récolte, leur troupeau, leur famille. Avec le réchauffement climatique, on peut s’attendre à ce qu’ils soient plus exposés encore à l’imprévisibilité de tempêtes aléatoires, sans pour autant que les puits, les seaux et les champs n’en reçoivent plus d’eau. 
Ceux d’entre nous qui vivent sous des climats humides ont tendance à la maudire, mais après des semaines et des semaines de soleil torride, sans le moindre nuage à l’horizon, on serait vraiment en difficulté. Près d’un milliard d’individus sur notre planète est en butte à des pénuries d’eau drastiques, et leurs conditions de vie ne vont pas manquer d’empirer sous l’effet combiné du réchauffement climatique et de l’accélération de l’urbanisation. 
Les Etats se réunissent actuellement en conférence en Pologne, à Poznan, pour convenir de la conduite à tenir face aux défis majeurs que nous lance le réchauffement climatique. Il nous faut aboutir à des résolutions avant fin 2009 afin de pouvoir fixer des réductions plus astreignantes du taux des émissions de gaz à effet serre. 
Où est la justice? Comment se peut-il que les moins fautifs du réchauffement climatique soient si pénalisés et si peu libres d’agir sur cet indispensable accord global? 
Les objectifs qu’ont fixés l’Union européenne, les Etats-Unis et la Chine en matière de biocarburants conduisent à des spoliations de terres au Mozambique, en Colombie et au Cambodge. A peine les capitaux spéculatifs quittent-ils le marché des subprimes pour fondre sur les denrées alimentaires et autres produits de base, que les citadins vivant dans la misère aux Philippines, au Pérou et en Côte d’Ivoire se voient réduits à d’horribles famines. 
L’idée qu’on peut se faire d’un futur conforme à ses attentes est rattrapée par l’appréhension des changements qui se trament et qui seront synonymes de gros chocs et de compromis douloureux un peu partout sur la planète. Selon les experts, l’Afrique du Sud enregistrera par endroits des tendances climatiques plus chaudes et plus sèches, ainsi que le Nord du Maghreb. 
Les récoltes risquent de diminuer de moitié et les fleuves, dont dépendent l’irrigation et l’énergie hydroélectrique, de se réduire à un filet d’eau. Par ailleurs, des précipitations trop importantes peuvent être aussi néfastes que des précipitations trop faibles, surtout hors saison. 
Parfois, le débat sur le réchauffement climatique semble assez abscons – la soupe d’acronymes dans laquelle les gens se noient, la prolifération d’affixes techniques, et les arguties d’experts sur les coûts et les réductions appropriées à appliquer aux émissions de carbone. Toute cette complexité peut se résumer très simplement à cette vérité: cela fait une décennie ou plus que nous savons qu’il est dangereux de continuer à émettre des gaz à effet de serre et pourtant nous avons été incapables de prendre des mesures permettant vraiment d’y mettre un terme. 
Nous nous sommes soustraits à nos devoirs à la fois vis à vis de nos descendants et de nombreux humains, qui vivent ailleurs dans le monde, mais ici et maintenant, et qui pâtissent de notre myopie. 
Les Etats occidentaux sont d’accord pour s’entretenir avec les Chinois et les Indiens des modalités de l’extension des réductions aux économies émergentes, mais préfèrent se taire sur l’injustice bien pire qu’on inflige aux peuples les plus pauvres. Le droit à l’eau est précisément l’un des droits menacés dans un monde condamné au carcan du réchauffement. 
Peut-on se satisfaire de vivre dans un monde où les riches peuvent compter sur des astuces techniques toujours plus ingénieuses, et bafouer les populations pauvres dans leur droit fondamental à la survie? 

L’humiliation de la Grande-Bretagne 
BERKELEY – A la fin 2008, au moment où la crise financière a frappé l’économie mondiale de plein fouet, les pays se sont divisés en deux groupes : ceux dont les dirigeants ont décidé de se débrouiller tant bien que mal, et la Chine. 
Ensuite, au début 2010, les pays qui se débrouillaient tant bien que mal se divisèrent à leur tour en deux groupes : ceux dont la légitimité gouvernementale était intacte continuèrent à se débrouiller, tandis que d’autres pays, comme la Grèce et l’Irlande, dont la légitimité gouvernementale était affaiblie, n’eurent pas d’autre choix que de suivre une cure d’austérité et tenter de rétablir la confiance fiscale. 
Aujourd’hui, une nouvelle division s’opère, entre les pays qui continuent à se débrouiller du mieux qu’ils le peuvent, et la Grande-Bretagne. 
Les pays qui se débrouillent sont à la traîne. Et ceux dont la confiance en l’endettement du gouvernement est ébranlée, obligeant le gouvernement à appliquer une politique d’austérité, sont ceux qui s’en sortent le moins bien. 
La question qui se pose maintenant est la suivante : la Grande-Bretagne – dont la confiance en son gouvernement est intacte et dont l’austérité n’est pas forcée, mais choisie – rejoindra-t-elle les autres pays dans le bas du panier en servant d’avertissement tragique ? 
Il a aujourd’hui abandonné ce discours et l’a remplacé par l’argument disant qu’ignorer la rigueur budgétaire conduirait au désastre. Comme l’a dit le ministre des Finances George Osborne : 
Et le FMI, après avoir lancé des avertissements à la Grande-Bretagne, a aujourd’hui qualifié notre budget « d’essentiel ». Il est temps que nous mettions en ouvre certaines des décisions clés prévues par ce budget. 
Mais si vous demandez aux partisans du gouvernement britannique pourquoi il n’existe aucune alternative à la réduction drastique des dépenses du gouvernement et à la hausse des impôts, leurs réponses sont confuses et incohérentes. Ou peut-être ne font-ils que répéter des arguments sans pouvoir les étayer par une réflexion approfondie. 
Bien sûr, la dette publique s’accroîtra et les intérêts de la dette devront être payés, mais le gouvernement britannique peut contracter des emprunts à des conditions extraordinairement favorables. Lorsque les taux d’intérêt sont bas et que vous pouvez emprunter à des conditions favorables, le marché vous dit de maintenir les dépenses publiques et de repousser à une autre échéance les augmentations d’impôts. 
Les partisans de l’austérité budgétaire rétorquent que le crédit du gouvernement pourrait s’effondrer et qu’il pourrait être contraint de refinancer sa dette à des conditions défavorables. Pire, le gouvernement pourrait être dans l’incapacité de refinancer sa dette et devrait alors réduire les dépenses et augmenter fortement les impôts. 
Mais c’est précisément ce que fait le gouvernement britannique aujourd’hui. Comment l’éventualité de voir le gouvernement contraint à une consolidation fiscale radicale peut-elle devenir une justification pour prendre ces mesures immédiatement, sans contrainte extérieure et avant que la reprise soit en bonne voie ? 
Il est vrai que dans les années 1970, la confiance dans le gouvernement britannique s’était effondrée, l’obligeant à emprunter au FMI de manière à ce que les dépenses puissent être réduites et les impôts augmentés, graduellement au lieu de brutalement. Mais c’est précisément pour cette raison que Keynes et Harry Dexter White ont souhaité la création du FMI. 
Emprunter auprès du FMI peut être perçu comme un recours humiliant pour les gouvernements. Mais les entreprises établissent tout le temps des lignes de crédit pour parer à toute éventualité et ne pensent pas qu’il est humiliant de s’en servir en cas de difficultés. 
Les Britanniques, comme le sait très bien Osborne, sont prêts à prêter massivement à leur gouvernement, et à des conditions plus favorables que celles du FMI. Et si l’on s’inquiète que les Britanniques changent d’avis, nul doute que les princes de Wall Street, les barons de Canary Warf ou le secrétaire au Trésor américain Tim Geithner seront prêts à vendre des contrats dérivés pour protéger la Grande-Bretagne contre les risques de change pour plusieurs années à venir. 
Emprunter auprès de ses citoyens est particulièrement peu humiliant quand votre économie est en récession, quand les taux d’intérêts auxquels vous pouvez emprunter sont particulièrement bas et que tous les raisonnements économiques invitent à dépenser maintenant et à imposer plus tard. 
Ce qui est par contre humiliant est d’avoir un gouvernement qui supprime un demi million d’emplois dans le secteur public et qui provoque la perte d’un autre demi million d’emplois dans le secteur privé. Dans une économie de 30 millions d’emplois, cela signifie un accroissement du taux de chômage de 3,5 pour cent – à un moment où il n’y a pas de croissance de la demande de la part du secteur privé pour prendre le relais. 


Humains hybrides 
SINGAPOUR – L’élection d’un nouveau pape ne manque jamais de relancer le débat entre tradition et modernité au sein de l’Église catholique. Mais la modernisation de la langue dans laquelle sont conduits ces débats, le latin, est sans doute une évolution plus intéressante. 
Alors que les doctrines catholiques n’évoluent que très lentement, le vocabulaire latin s’est constamment enrichi ces dernières années, reflétant l’apparition de néologismes (nouveaux mots, usages et expressions) liés au rôle de plus en plus important joué par la technologie dans la vie quotidienne de chacun. L’ajout de termes tels que telephonium albo televisifico coniunctum (téléprésence par vidéo) et usus agonisticus medicamenti stupecfactivi (drogues susceptibles d'améliorer les performances) ont contribué à un renouveau de l’enseignement du latin dans les pays occidentaux, malgré une concurrence de plus en plus vive du mandarin. 
De même, la capacité de la langue anglaise à créer et à intégrer des néologismes est l’une des raisons pour laquelle elle restera la lingua franca mondiale. L’Oxford English Dictionnary, à présent mis à jour chaque trimestre, a révisé plus de 1900 entrées pour son édition de mars 2011 et ajouté plusieurs nouveaux termes, dont subdomain, dataveillance et geotaging. 
Les êtres humains se servent de mots pour donner un sens non seulement à des concepts spécifiques, mais également à des mouvements scientifiques, sociaux et historiques plus vastes. A cause des technologies qui modifient la configuration – et le rythme – de ces mouvements, trouver les termes qui rendent compte de leurs impacts considérables sur la vie humaine devient de plus en plus important. 
D’après le lauréat du prix Nobel d’économie Robert Fogel, par exemple, les avancées médicales et nutritionnelles enregistrées depuis la révolution industrielle ont accéléré et dirigé le processus évolutionnaire, faisant des être humains contemporains une espèce fondamentalement différente de l’Homo sapiens. Juan Enriquez, un investisseur important dans les biotechnologies, a inventé le terme Homo evolutis pour qualifier cette mutation. 
Mais ces étiquettes, largement acceptées, que sont « l’ère de l’information » et « la société de la connaissance » reflètent-elles adéquatement le mouvement global en cours ? 
Alors que l’âge de l’information est sur le point de s’étendre à toute la planète, la plupart des pays vivent encore à l’ère agricole et industrielle. Pour décrire les schémas sociaux-technologiques émergents – dont le syncrétisme des diverses disciplines scientifiques et la fusion de la vie humaine avec les progrès réalisés dans ces domaines – l’époque actuelle devrait être appelée « l’âge hybride ». 
Nous avons par exemple la biologie synthétique, qui associe la biologie et des processus d’ingénierie chimique permettant aux scientifiques de créer des systèmes biologiques qui n’existent pas dans la nature. En 2010, le biologiste Craig Venter a créé la toute première cellule entièrement synthétique et capable de se reproduire. 
Une autre discipline hybride, l’informatique moléculaire, porte sur la programmation d’enzymes organiques ou artificiels de façon à ce qu’ils effectuent des calculs complexes plus rapidement que les puces de silicium. Ce domaine pourrait permettre, avec des puces de silicium en trois dimensions, de maintenir, voire d’accélérer, le rythme de la loi de Moore qui veut que le nombre des transistors des circuits intégrés utilisés par les ordinateurs double tous les deux ans. 
L’hybridation biologique des êtres humains avec la technologie nécessite également de recourir à un nouveau vocabulaire. Hugh Herr, le directeur du Media Lab au MIT, est un ardent défenseur de la recherche biomécatronique, qui associe la biologie, le génie mécanique et l’électronique pour mettre au point des prothèses extrêmement fonctionnelles. 
S’affranchissant des commandes musculaires pour reposer uniquement sur l’activité cérébrale, la technologie de l’Interface Cerveau-Ordinateur, ou interface neuronale directe, a énormément progressé ces dernières années, débouchant sur des neuroprothèses qui ont déjà permis à des paraplégiques de commander une souris d’ordinateur par la pensée et à des singes de commander un bras robotisé géant. Les scientifiques travaillent aujourd’hui à définir les processus chimiques des transmissions neuronales des pensées et des émotions de façon si précise que de nouvelles technologies pourraient être mises au point pour permettre aux humains de communiquer sans avoir recours à la parole. 
Alors que les scientifiques travaillent sans relâche à affiner ces technologies, il est temps que l’opinion publique prenne davantage conscience de leurs implications socioéconomiques. Aucun des deux paradigmes existants permettant d’évaluer le potentiel d’un individu – que ce soit la mesure du quotient intellectuel ou celui du quotient émotionnel – ne peut estimer la capacité d’un individu à se mesurer à une main d’œuvre robotique toujours croissante. 
Les robots industriels remplacent aujourd’hui des travailleurs de Foxconn qui fabriquent les iPhones en Chine ; les robots Da Vinci de l’entreprise Intuitive Surgery réduisent le recours à des assistants dans les salles opératoires ; et les robots professeurs d’anglais Engkey utilisés en Corée du Sud pourraient graduellement remplacer les quelques 30.000 Occidentaux qui enseignent aujourd’hui dans ce pays. Des algorithmes de plus en plus sophistiqués se substituent aux cambistes, aux assistants juridiques et même aux journalistes. 
Les sociétés et les gouvernements doivent prendre la tête de cet effort en mettant l’accent sur le rôle de la technologie, à la fois dans la forme et le contenu des programmes scolaires. Des meilleures connaissances technologiques n’aideraient pas seulement les citoyens à être compétitifs sur le marché du travail ; elles contribueraient également à la prospérité des pays dans ce nouvel environnement mondial d’hybridation croissante. 
L’essor et le déclin des empires ont longtemps été associés à des considérations d’ordre géopolitique, notamment les forces militaires, les ressources naturelles et la taille de la population. De même, les calculs géoéconomiques concernant le PIB par habitant relatif, les conditions des échanges commerciaux et les réserves de change ont tous un poids considérable pour déterminer l’équilibre du pouvoir. 
Les enjeux de la concurrence géotechnologique sont plus élevés que jamais. La cyberguerre se révèle être tout aussi menaçante pour la stabilité politique et économique qu’un affrontement militaire conventionnel. 
Plusieurs périodes historiques ont été associées à la prééminence de certains empires : Pax Romana, Pax Britannica, Pax Americana. Certains pensent que la prochaine sera la Pax Sinica, en raison de l’émergence de la Chine. 


Le pompier oisif 
Mais ses membres sont aujourd’hui de plus en plus confrontés à la volatilité des capitaux et on enregistre un net déclin du recours aux ressources du Fonds monétaire international. Non sans ironie, cette tendance se manifeste au moment même où le FMI devrait souhaiter être prêteur : il est inondé de liquidités et ne dispose pour ainsi dire d’aucune autre source de revenus que le remboursement de ses prêts. 
Si le FMI devait se conformer aux normes du secteur privé, il se doterait d’un nouvel instrument qui correspondrait à la demande potentielle de ses membres pour des liquidités à court terme. Il n’y a malheureusement pas d’incitation dans ce sens. 
Au contraire, accumuler des réserves au-delà d’un certain seuil comporte un coût d’opportunité élevé et incite à laisser les devises s’apprécier. La conséquence en est que les emprunteurs potentiels n’importent pas autant qu’ils le pourraient et ne comptent pas, autant qu’ils le devraient, sur la mise en commun multilatérale des réserves que le FMI est censé utiliser pour donner « confiance » à ses membres. 
Le modèle traditionnel d’une assistance financière sous réserve de conditionnalité convient mal aux économies émergentes qui, même si elles ont toujours besoin d’aide pour faire face à des chocs exogènes, bénéficient de fondamentaux macroéconomiques solides. « Donner confiance » à cette clientèle implique de pouvoir apporter un soutien financier rapide, sans conditions, sérieux et avec droits d’entrée attractifs, faute de quoi, la mise en commun des réserves accumulées paraîtra toujours une alternative plus intéressante. 
Son soutien financier est limité à un pourcentage de la quote-part de chaque État membre, un montant qui ne correspond pas à ses besoins potentiels de crédit. Et malheureusement, une récente réforme, pourtant qualifiée d’amélioration stratégique, n’a profité que trop peu et à un trop petit nombre seulement. 
En 2003-2004, probablement la dernière période à laquelle le Fonds a fourni une assistance importante à ses membres, près de 80 pour cent du volume des prêts ont été accordés sur une base « exceptionnelle », définie comme correspondant à plus de 300 pour cent de la quote-part du pays demandeur. Il va sans dire que l’accès « exceptionnel » s’accompagne de coûts financiers et politiques exceptionnels. 
Le Fonds monétaire international ne dispose d’aucun instrument pour avancer des liquidités à court terme aux marchés émergents confrontés à la volatilité des capitaux. Au cours de la crise actuelle, certains banquiers centraux des économies avancées ont su prendre des décisions rapides et créatives. 
Pourquoi donc le FMI ne pourrait-il agir de même pour les banques centrales des économies émergentes et en développement ? Dans l’hypothèse où le FMI serait en mesure de fournir des liquidités à court terme aux membres qui en ont besoin, la question essentielle est de savoir si cette aide financière ne doit être accordée qu’aux économies ayant de solides fondamentaux macroéconomiques. 
Le FMI peut résoudre ce dilemme en adoptant une approche s’apparentant à une assurance. Tous les membres pourraient, en principe, être éligibles, mais les taux des primes seraient différenciés et définis sur la base de critères de réalisation quantitatifs. 
L’échelle des taux des primes devrait être transparente, mais le coût de l’accès pour chaque membre serait strictement confidentiel (comme pour n’importe quel contrat d’assurance). Le FMI devrait pour cela abandonner sa politique traditionnelle de prêt sous condition, et adopter quelques ajustements de sa Charte, mais peu importe. 
Les réformes récemment adoptées ont déjà entraîné une modification des « statuts » du Fonds. Certains pensent qu’avancer rapidement des liquidités avec un droit d’entrée pourrait encourager les membres à suivre des politiques irresponsables ou à emprunter imprudemment. 
Il est vrai que cette approche pourrait aider les membres à mieux faire face à la volatilité des marchés et donc à être plus ouverts aux afflux de capitaux à court terme, mais cela ne doit pas nécessairement se traduire par des politiques irresponsables. Compte tenu des renflouages de Northern Rock et de Bear Stearn, insister sur l’argument de « l’aléa moral » semble un peu hypocrite. 
Si la brigade des sapeurs-pompiers du FMI reste oisive, ce n’est pas par manque de feux, mais parce que les voisins préfèrent se protéger eux-mêmes que compter sur les pompiers. Cette situation, qui explique les remboursements anticipés effectués par les pays créditeurs, sape la pertinence du FMI et l’a pour ainsi dire privé de sa source de revenus. 


Une métaphore pour le deuxième mandat d’Obama 
NEW HAVEN – Le président américain Barack Obama, qui entame son second mandat, a besoin de pouvoir exprimer simplement sa vision et sa politique économiques – par une métaphore qui cristalliserait le soutien aux mesures qu’il envisage, augmentant d’autant l’efficacité de l’action politique de son administration. Mais comment une métaphore s’empare-t-elle des esprits ? 
La campagne électorale d’Obama en 2008 avait utilisé le slogan « Le changement : nous pouvons y croire ». Mais « changement » n’est pas une métaphore pour un nouveau gouvernement : il n’incarne aucune politique. 
A nouveau, il n’a aucune signification politique et ne dit rien sur la philosophie sous-jacente. Tout politicien, qu’il soit progressiste ou conservateur, veut aller de l’avant, pas en arrière. 
Les slogans d’Obama sont des exemples de métaphores mortes : elles ne s’inscrivent pas dans un programme conceptuel global. 
Dans les années 1930, le président Franklin Roosevelt avait par contre utilisé une métaphore qui nous parle encore aujourd’hui. L’idée du « New Deal » a été conçue au cours de la campagne électorale de 1932, même si, à l’époque, le candidat n’avait encore qu’une notion floue de ce que ces termes recouvriraient. 
Chase décrivait son « new deal » en termes généralistes comme « une révision radicale et progressive de la structure économique, en évitant une rupture brutale avec le passé ». Et bien que les propositions politiques spécifiques contenues dans l’ouvrage n’aient eu que peu à voir avec les actions ultérieures de Roosevelt, son titre avait un attrait intrinsèque qui n’avait pas échappé au président américain. 
En l’appelant un « deal », Roosevelt soulignait que son plan n’était pas hostile au monde des affaires : il résonne comme un appel à travailler, à participer, à saisir une occasion. Et parce qu’un deal peut être bon ou mauvais, équitable ou abusif, le mot « nouveau » donne une profondeur métaphorique, suggérant que le deal de Roosevelt était meilleur, plus juste et plus attrayant. 
Cette métaphore, adoptée par l’immense majorité des électeurs, a incarné le mandat donné à Roosevelt pour rétablir une économie en difficulté, de manière novatrice, mais pourtant essentiellement capitaliste. 
Les neurosciences modernes ont démontré que les métaphores ont un lien intrinsèque avec la créativité, que leur formulation active les différentes régions du cerveau associées à leurs nombreuses significations. Les bonnes métaphores sont celles qui déclanchent des connections intuitives précises dans notre cerveau. 
Les Américains ne veulent pas plus de gouvernement en soi ; ils souhaitent un gouvernement qui permette l’inclusion du plus grand nombre à l’économie de marché. Les sondages d’opinion montrent que ce que les Américains veulent avant tout sont des emplois – le début de l’inclusion. 
Un parallèle au livre de Chase peut être établi avec le bestseller de 2012, Why Nations Fail, (Pourquoi les Nations périclitent), écrit par l’économiste Daron Acemoglu et le politologue James Robinson. Acemoglu et Robinson avancent l’idée qu’au cours de l’histoire, les ordres politiques qui ont inclus la majorité de la population dans le processus économique sont ceux qui ont rencontré le plus de succès à long terme. 
Notre époque semble prête pour cette idée, qui correspond d’ailleurs au triomphe de l’inclusion incarné par Obama même. Mais une autre étape est nécessaire pour saisir l’idée de l’inclusion économique. 
Les plus grandes réussites du premier mandat d’Obama ont trait à l’inclusion économique. La loi sur la protection des patients et des soins abordables, surnommée « Obamacare », permet à un plus grand nombre de personnes d’avoir accès aux soins de santé – et à une assurance santé privée – que jamais auparavant aux Etats-Unis. 
L’amélioration des marchés publics des dérivés et des contrats à terme, ainsi que des politiques encourageant la participation des pays émergents dans l’économie américaine seraient autant de pas dans la bonne direction. (En fait, la métaphore de l’inclusion est essentiellement un esprit d’ouverture au monde ; si Obama y avait eu recours plus tôt, sa politique économique aurait peut-être été moins protectionniste). 
La juste métaphore pourrait s’articuler autour de ces idées, ou d’autres concepts similaires, pour forger une vision de l’avenir des Etats-Unis qui, comme le New Deal, gagne en cohérence au fur et à mesure qu’elle se traduit dans la pratique. Le 29 janvier, Obama prononcera le premier discours sur l’état de l’Union de son deuxième mandat. 



Le FMI doit veiller à la stabilité des marchés financiers mondiaux 
Cette passivité traduit la complexité croissante de ce système et ses liens avec d'autres domaines, ainsi que l'absence d'ancrage efficace permettant d'assurer la stabilité financière. Les principales banques centrales ont restauré la confiance des marchés financiers en injectant des liquidités. 
Le FMI joue un rôle important en raison de sa perspective très large, englobant à la fois les économies avancées et celles qui sont émergentes ou en développement, qui s'intègrent de plus en plus dans le système financier mondial. Par ailleurs, il ne se focalise pas sur les marchés financiers per se et il a une expertise unique quant aux liens entre l'économie réelle et la situation financière. 
Jusqu'à présent le Fond n'a pas exploité sa position unique, car il a souvent manqué d'initiative, n'a pas suffisamment donné de messages clairs et de recommandations à ses membres. Mais la tourmente financière actuelle montre la réglementation et à la surveillance des marchés présentent des lacunes et que des interactions au niveau mondial, encore mal comprises, demandent une réponse globale. 
Nous pensons que le FMI doit agir pour aider à résoudre les problèmes de stabilité financière et anticiper davantage pour éviter ou amortir de futures crises. Il devrait collaborer étroitement avec le Forum pour la stabilité financière, la Banque pour les règlements internationaux et d'autres organismes internationaux appropriés. 
- Il doit favoriser la stabilité financière au moyen d'un contrôle multilatéral. Il doit se positionner au centre des marchés financiers internationaux et fournir une plate-forme d'analyse destinée non seulement aux banques centrales et aux ministères des Finances, mais aussi aux régulateurs des marchés, aux responsables de la réglementation et aux acteurs du marché. 
Il pourrait alors identifier les menaces macroéconomiques contre la stabilité et encourager l'adoption des meilleures pratiques par les contrôleurs et les régulateurs des marchés. A partir de ses études, il pourrait contribuer davantage au débat sur les implications macroéconomiques et financières des fonds d'investissements, des fonds spéculatifs et des fonds souverains et faire des recommandations pratique pour souligner leur contribution à la stabilité financière internationale. 
- Il doit favoriser la stabilité financière par un contrôle bilatéral. Il doit repenser la manière d'assurer la stabilité financière dans le travail au jour le jour avec ses membres et intégrer entièrement l'analyse du secteur financier à ses activités de surveillance. 
Ces mesures supposent de diversifier les membres des missions du FMI, de manière à utiliser l'expertise du secteur financier en complément des compétences macroéconomiques et budgétaires. Le Fond doit avoir recours à un plus grand nombre d'experts financiers et moins s'appuyer sur les universitaires. 
- Enfin, il doit aider ceux de ses membres qui ont des programmes précis pour libéraliser et intégrer leur économie dans le système financier mondial. Il devrait envisager de créer les instruments de liquidité appropriés pour donner confiance aux économies de marché émergeantes qui risquent d'être touchées par une crise hors leur contrôle, plutôt que de les forcer à accumuler des réserves de plus en plus importantes ou d'avoir recours à des dispositifs inter-régionaux d'autoassurance. 
Des initiatives dans ces trois domaines contribueraient à créer une institution multilatérale qui aurait l'autorité et l'expertise voulue pour conseiller les pays membres sur les problèmes de contrôle et de régulation d'importance systémique. La tempête financière que nous traversons illustre la nécessité d'une telle institution. 

Renforçons le FMI ! 
WASHINGTON – A l'occasion du sommet du G20 à Pittsburgh, les dirigeants des pays les plus riches de la planète vont faire le bilan des mesures de relance économique et envisager la manière de coordonner la stratégie de sortie de ces mesures. Ils devront renforcer les directives internationales en matière de capital pour les grandes banques multinationales et traiter la question du système d'incitations perverses qui a conduit à des prises de risque irresponsables dans le secteur financier. 
Il a participé avec efficacité à la coordination des plans de relance budgétaire et monétaire, contribuant à éviter un cycle d'effondrements successifs. Ses ressources ont triplé, ce qui lui a permis d'aider des pays aussi différents que l'Islande, le Pakistan et l'Ukraine qui étaient coupés des marchés financiers internationaux. 
La crise a montré que l'interdépendance économique est devenue telle qu'une coordination des politiques économiques est inévitable. Il faut donner au FMI un mandat clair qui lui donne les moyens nécessaires pour intervenir afin d'empêcher que de telles crises ne se reproduisent. 
Toutes les crises de ces 20 dernières années avaient pour origine non pas tant des politiques budgétaires ou monétaires mal inspirées ou des taux de change inadéquats, mais la dynamique explosive des marchés financiers. Le renforcement du rôle du FMI quant à la stabilité des marchés financiers serait un complément logique à son mandat existant, mais trop étroit, de surveillance du système monétaire international. 
Le FSB est constitué par les ministres des finances, les responsables des banques centrales et des organismes de supervision financière des pays du G20. Le FMI peut participer à la surveillance des pays qui se sont engagées à suivre les recommandations du FSB et alerter les dirigeants s'il détecte des failles dans le cadre réglementaire et des vulnérabilités dans le système financier qui doivent être corrigés. 
Pour qu'il puisse se conformer à un nouveau mandat élargi à de nouveaux objectifs, le FMI a besoin d'un soutien politique conséquent. Sinon, ses recommandations risquent de ne pas être suivies comme c'était parfois le cas dans le passé, car il n'avait pas les instruments suffisants pour faire appliquer les mesures qu'il préconisait. 
Ainsi ils pourraient organiser un examen critique par les différents ministres de leurs politiques respectives dans le secteur économique et social - un processus au cours duquel ils auraient des comptes à se rendre les uns aux autres. Le FMI contribuerait à ce processus par une analyse centrée sur les interactions et l'interdépendance de leurs économies. 
Cette surveillance réciproque peut se faire dans la prolongation des exercices d'alerte précoce initiés par le FMI en partenariat avec le FSB. Ces exercices permettent au FMI d'alerter les ministres sur les événements à faible risque mais à effet important et de les conseiller sur les mesures les plus appropriées. 
Le FMI doit analyser comment passer sans désordre d'un système basé sur le dollar à un système multipolaire. Les droits de tirage spéciaux (DTS) - la devise de réserve émise par le FMI qui repose sur un panier de devises comprenant le dollar, l'euro, le yen et la livre - pourraient jouer ici un rôle utile (le yuan devrait y être inclus dés que la Chine en fera une devise convertible). 
Pour contribuer à corriger les déséquilibres mondiaux, un système multipolaire peut se révéler plus efficace que le système actuel basé sur le dollar qui perpétue les grands déséquilibres. D'énormes réserves en dollars ont été constituées par des pays qui accumuleraient moins si le FMI évoluait vers une institution de type assurance qui offrirait promptement des lignes de crédit en DTS. 
Utilisons l'élan politique actuel pour attribuer un plus grand rôle au FMI une fois la crise passée. La coordination politique au niveau international qui a permis d'éviter un effondrement financier doit se poursuivre après la crise, de préférence sous la forme d'un examen critique de leurs politiques respectives par les différents ministres - examen étayé par les analyses du FMI. 
Le quota de vote attribué à chaque pays et son influence doivent être basés sur son poids économique et sa capacité de contribution financière. Aussi, la prochaine révision des quotas devra accorder davantage de poids aux pays sous-représentés, notamment les économies émergeantes et tellement dynamiques de la planète. 



Le FMI saigne l'Argentine à mort 
Lorsque la crise financière de l'Argentine a explosé au début, j'en ai rejeté la première responsabilité sur l'Argentine elle-même plutôt que sur les institutions internationales telles que le FMI. Maintenant, six mois après, l'équilibre des responsabilités doit être revu. 
Alors que la crise de l'Argentine s'aggrave, avec une production susceptible de chuter de 10 à 15 % cette année et avec le chômage grandissant, le FMI continue de demander des réductions plus importantes. Cela ressemble quelque peu à une pratique médicale du 18 e siècle au cours de laquelle les médecins " soignaient " les patients fiévreux en les saignant, les affaiblissant ainsi davantage et précipitant fréquemment leur mort. 
Alors qu'ils réduisaient les dépenses budgétaires, la production a davantage baissé et la misère économique s'est intensifiée. En 1936, John Maynard Keynes a démontré l'inanité d'essayer d'équilibrer le budget au milieu d'une dépression économique. 
Le déficit budgétaire de l'Argentine, qui va en s'accentuant, résulte principalement de son effondrement économique depuis 1999 ; il ne l'a pas occasionné. Le déficit était relativement léger jusqu'en 1999, lorsque l'économie est entrée dans une phase de récession. 
Tout ceci a intensifié la récession en 2000 et a entraîné une augmentation du déficit budgétaire suite à des recettes fiscales en baisse. Le gouvernement argentin de l'époque (sous le Président de la Rua) et le FMI ont essayé d'appliquer le faux " remède " de la Dépression qui consiste à réduire le budget, mais il n'y avait aucun moyen de faire correspondre l'austérité avec des recettes fiscales en baisse. 
L'approche à suivre pour résoudre les problèmes de l'Argentine en 2001, et maintenant, aurait consisté à mettre fin à la spéculation sur la dévaluation. J'ai appuyé l'approche de la " dollarisation ", soit le remplacement du peso par le dollar américain, afin de mettre un terme à la crainte d'un futur changement du taux d'échange. 
La clôture du système bancaire a entraîné une chute complète de la confiance dans le pays. Les Argentins émigrent maintenant massivement vers l'Europe et les Etats-Unis et tentent à la moindre occasion de convertir leurs pesos en dollars. 
Cela peut être accompli au mieux en dollarisant l'économie, comme aurait dû le faire l'Argentine en automne dernier. De plus, la communauté internationale doit offrir un financement d'urgence pour contribuer à fournir des assurances dépôts au système bancaire afin de rétablir un minimum de confiance dans les institutions financières. 
L'Argentine doit bénéficier d'une suspension complète d'un an des paiements de sa dette extérieure, puis d'une grande diminution de l'endettement global. Avec la réouverture des banques, une monnaie qui fonctionne et la suspension du service de la dette, certains prêts à court terme du FMI pourraient renforcer la confiance et aider le pays à surmonter sa crise de confiance. 
En se concentrant sur le déficit budgétaire, il poursuit les symptômes, et non les causes. Il avance des recommandations politiquement impossibles en indiquant à l'Argentine de réduire les services publics à l'extrême, alors que les écoles et les hôpitaux sont déjà au bord de l'effondrement. 
Pendant des siècles, les docteurs ont affaibli ou tué massivement leurs patients par des saignées jusqu'à ce que la médecine devienne une science. Il est grand temps que le FMI aborde sa mission d'un point de vue scientifique et reconnaisse qu'il fait fausse route en Argentine. 



Le FMI réforme ses prêts 
Le Fonds monétaire international devrait être une escale indispensable pour les marchés émergents et les pays en développement qui connaissent des difficultés. Sa capacité à mobiliser des fonds considérables et à renforcer toute crédibilité permet au FMI d’aider à amortir les coûts économiques et sociaux qui pèsent souvent lourd en temps de crise. 
En outre, l’absence d’une assurance aux conditions acceptables au sein du FMI a creusé un important fossé dans l’architecture financière mondiale, notamment pour les économies émergentes les plus dynamiques. Ceci allait à l’encontre du fait qu’il est préférable d’obtenir un financement du FMI avant qu’une situation épineuse ne se détériore. 
Aussi, même s’il demeure essentiel de poser des conditions aux programmes soutenus par le FMI, ces derniers doivent être purement axés sur la résolution d’une situation critique afin que ses conditions soient pertinentes et non intrusives. 
Avec le soutien de nos membres, nous avons complètement remanié notre panoplie d’instruments de prêt pour encourager les pays à aborder le FMI avant qu’une crise ne devienne trop grave ou inextricable. La réforme se compose des trois points fondamentaux suivants : 
D’aucuns ont surnommé ce nouveau dispositif le prêt “EZ” même si peu de pays possédant les critères pour l’obtenir s’imagineraient être assez à l’aise pour réussir à maintenir le cap de leur engagement. Pour d’autres, la conditionnalité sera axée plus nettement sur les domaines fondamentaux, et les conditions structurelles exigeant des mesures législatives difficiles à programmer seront jugées de manière moins formelle. 
Deuxièmement, pour les pays ne pouvant bénéficier de la LCM, l’accord de confirmation, cheville ouvrière des concours financiers du Fonds, sera assoupli à plusieurs titres. Ceci permettra notamment un accès à des ressources élevées avant même que la crise ne se matérialise ainsi que des décaissements plus directs. 
Ce changement va de pair avec le consensus croissant que la capacité de prêt du FMI doit au moins être doublée étant donné la gravité de la crise. C’est aussi d’une importance capitale, puisque un financement insuffisant peut véritablement détériorer la crédibilité d’un arsenal de mesures. 
Stigmatisé pour ses conditions, son manque de financement à l’orée d'une crise ou encore pour la dimension globale de ses dispositifs de sauvetage, le FMI a vu diminuer l’efficacité de son rôle de prêteur en période de crise. Les marchés émergents se tournant vers le FMI pour obtenir un financement précoce à l’aube d’une crise se trouveront ainsi protégés du retour de manivelle mondial, ce qui permettra d’autre part d'endiguer la propagation des crises. 
Le FMI évolue rapidement pour soutenir certains de ses états membres en ces temps de crise, y compris en appuyant des dépenses sociales en vue d’amortir le choc de la crise dans les pays les plus vulnérables. Cette refonte des instruments de prêts adoptée cette semaine nous laisse une marge de manœuvre plus souple et plus réactive pour assister encore plus de pays. 
Enfin, ces réformes font partie d’un grand projet de rénovation du FMI. Nous avons d’autres initiatives en perspective pour augmenter les prêts concessionnels aux pays à faible revenus touchés par la crise, pour renforcer la surveillance du Fonds et sa capacité à déclencher la sonnette d’alarme plus tôt et pour améliorer sa gouvernance de sorte à ménager davantage de place aux pays émergents dans l’économie mondiale. 
J’espère sincèrement que d’autres actions seront prises dans les mois à venir. Conjuguées les unes aux autres, ces réformes représentent un véritable tournant pour le FMI et lui permettra de bien mieux servir ses membres de par le monde. 

La demi-mesure du FMI 
Mais dans les années 70 cependant, le FMI et les puissances occidentales avaient initié le démantèlement de la théorie et de la pratique de la régulation des flux de capitaux globaux. Dans les années 90, le Fonds est allé jusqu’à tenter de modifier ses Statuts pour rendre obligatoire la dérégulation de la finance transfrontière. 
A grand bruit, le FMI a récemment adopté une nouvelle « vision institutionnelle » qui de toute évidence approuve la re-régulation de la finance globale. Le Fonds reste attaché à une éventuelle libéralisation de la finance, mais il reconnaît maintenant que le libre mouvement des capitaux repose sur un fondement intellectuel beaucoup plus faible que celui du libre échange. 
Le FMI admet en particulier maintenant que la libéralisation du compte de capital exige des pays qu’ils atteignent un certain seuil en matière d’institutions financières et de gouvernance, et que de nombreux marchés émergeants et pays développés ne l’ont pas atteint. Plus fondamentalement, le Fonds a accepté l’idée que les flux financiers transfrontières comportent autant de risques que de bénéfices, particulièrement des hausses subites de flux entrants suivies d’arrêts soudains, ce qui peut provoquer de fortes instabilités économiques. 
Même dans de telles circonstances, ces mesures de gestion des flux de capitaux ne devraient généralement pas établir de discrimination en fonction de la devise. 
Ce mois-ci, le Bureau Indépendant d’Evaluation du FMI a publié une évaluation de la politique du Fonds en matière d’accumulation de réserves qui insinue que l’approche « uniforme » de l’accumulation de réserves continue de prévaloir au sein de l’organisation. De nombreux décideurs dans les marchés émergeants considèrent que l’accumulation de réserves de change durant les années 2000 a permis de protéger leurs pays contre la volatilité du taux de change et la perte de compétitivité à l’exportation. 
Sans surprise, compte tenu de leurs décennies d’expérience en matière de plus ou moins bonne gestion des flux de capitaux, les décideurs des marchés émergeants ont considéré le « réexamen » de ces questions par le FMI avec une attention toute particulière. De 2009 à 2011, alors que les économies avancées s’attachaient à des taux d’intérêts proches de zéro et aux facilités quantitatives, les investisseurs avides de rendements se sont précipités dans des pays comme la Corée du Sud et le Brésil avec leurs capitaux fébriles, entrainant une appréciation de la monnaie et des bulles spéculatives. 
Contrairement à précédemment cependant, les pays émergeants et en développement ont évité le pire, précisément parce qu’ils avaient appris à accumuler des réserves de change et à réguler leurs flux de capitaux transfrontières, tout en assouplissant ces mesures pour éviter ou mitiger les arrêts soudains. Et pourtant, en dépit de l’abondance d’études et de l’expérience des pays affirmant le contraire, le FMI s’entête dans l’idée d’une libéralisation du compte de capital éventuelle. 
Dans une nouvelle étude qui étudie et réactualise la littérature économique, Arvind Subramanian, Olivier Jeanne, et John Williamson ont conclu que « la communauté internationale ne devrait pas chercher à promouvoir totalement le libre-échange des actifs – même sur le long terme – parce que… la libre mobilité des capitaux semble ne pas vraiment être bénéfique en terme de croissance à long terme. » 
Donc, la recommandation du FMI de recourir aux contrôles de capitaux uniquement après avoir épuisé les ajustements de taux d’intérêt, l’accumulation de réserves et la régulation prudentielle est en total décalage avec la profession. En effet, de récents travaux en théorie économique montrent que le contrôle de capitaux peut effectivement être une mesure optimale. 
Car les propres recherches du FMI montrent que les pays qui ont tout d’abord appliqué les contrôles de capitaux – ou en association avec un ensemble d’autres mesures macro-prudentielles – ont été parmi les plus résilients durant la crise financière globale. Dans de nombreux cas, les contrôles n’étaient ni fondés sur les marchés ni temporaires. 
Le FMI ne tient pas non plus totalement compte du fait que les flux de capitaux devraient être régulés « aux deux extrémités, » ou du moins que les régulations des pays avancés n’aggraveront pas les choses. Les recherches effectuées par le FMI depuis un an ont mis en avant des circonstances dans lesquels les pays industrialisés devraient aussi participer à la régulation des flux de capitaux globaux. 
Le FMI fait une avancée dans la bonne direction, mais les marchés émergeants devront rester meneurs. 

De l’importance du FMI 
Le président George W. Bush a invité les dirigeants du monde à un sommet à Washington le 15 novembre, afin de concevoir une nouvelle architecture financière susceptible d’empêcher que ne se reproduisent de telles crises. Le Fonds Monétaire International (FMI), seule institution mondiale mandatée pour protéger la stabilité financière, a un rôle primordial à jouer. 
La réforme de l’architecture financière internationale doit porter sur un meilleur contrôle, davantage de transparence sur les marchés financiers, un système d’alarme précoce efficace en cas de crise et une meilleure coordination des politiques internationales. 
Des failles de réglementation ont provoqué des retombées dans d’autres pays. Les mécanismes de résolution de crise pour les banques qui opèrent à l’international étaient inexistants ; une coordination internationale de la réglementation est clairement nécessaire. 
Une plus grande transparence implique aussi un accord international portant sur des structures d’incitation dans le secteur financier, visant à décourager la prise excessive de risques. Pendant trop longtemps, toutes les innovations financières ont été considérées comme bénéfiques pour le développement économique et comme un moyen de partager les risques. 
Certes, il y a eu des avertissements prévenant que la prise de risque devenait excessive, mais pendant trop longtemps, l’espoir que les forces du marché allaient résoudre tous les problèmes a prévalu. Il nous faut des mécanismes d’alerte précoce, assortis d’actions concrètes. 
Il est important d’améliorer les contrôles, mais les pays doivent aussi se préparer à coordonner leurs politiques économiques et de taux de change. Avec leurs achats massifs de dollars, les économies émergentes ont pendant trop longtemps soutenu la culture du crédit aux États-Unis qui a fini par déboucher sur cette crise. 
Il importe particulièrement que le FMI joue un rôle plus affirmé car tous ces problèmes sont interconnectés. En effet, le FMI, grâce à la diversité de ses pays membres et à l’accumulation de son savoir-faire international, est le mieux placé pour endosser le rôle de meneur dans une approche multilatérale de la stabilité financière. 
Étant donné que des équipes du FMI travaillent aujourd’hui dans le monde entier pour aider les gouvernements à mettre en place des programmes capables de restaurer la confiance, il est clair que son rôle de prêteur de dernier recours n’a rien d’obsolète. Mais cela comporte un sous-entendu amer : le FMI doit à présent réparer les dégâts occasionnés dans les pays émergents par une crise financière dont les origines viennent d’ailleurs. 
Au niveau mondial, le FMI peut aider à concevoir un système de réglementation global pour les marchés financiers en fournissant une plateforme aux acteurs clés. Le Fonds peut apporter une aide analytique, identifier des failles de réglementation et indiquer les endroits où elle a besoin d’être renforcée. 
Jusqu’à présent, cependant, les États-Unis se sont abstenus de laisser le FMI s’impliquer. Des analyses sous la supervision du Financial Sector Assessment Program du FMI doivent devenir obligatoires, et leurs résultats intégrés aux activités ordinaires de surveillance du Fonds. 
Le FMI devrait être autorisé à amener les décideurs d’États-membres clés à la table, et ce sur la base de son analyse indépendante. Des consultations multilatérales peuvent contribuer à empêcher des pays de prendre des mesures économiques qui affectent négativement la stabilité financière et économique d’autres pays. 
Les programmes traditionnels du FMI, concentrés sur des politiques budgétaires ou monétaires, sont insuffisants dans cette crise financière. Le Fonds doit établir des lignes de crédit pour les pays qui conduisent des politiques macro-économiques solides. 
Lors de sa récente réunion annuelle, le FMI s’est vu demander de prendre la tête des opérations, de tirer des leçons de la crise et de faire des propositions pour une meilleure architecture financière. Jusqu’à aujourd’hui, le FMI avait dû se fier à la qualité de ses conseils, tout en restant les bras ballants quand ils étaient ignorés. 
Le Fonds doit lancer des messages politiques plus puissants et, si nécessaire, être capable de les faire appliquer. Les prochaines semaines nous diront si les dirigeants qui appellent à un nouveau Bretton Woods accepteront de donner un mandat d’une importance si accrue à des institutions multilatérales comme le FMI. 





Le Jeu de l’immigration 
Le Livre vert récemment publié par la Commission européenne sur l’immigration internationale ne fait pas exception à la règle. 
Tandis que l’objectif est « d’harmoniser les politiques envers les migrants économiques dans toute l’Union européenne », le Livre expose dès le début que les décisions dans ce domaine doivent rester entièrement sous la juridiction des gouvernements nationaux. Certains des règlements qu’il propose sont inapplicables et de ce fait ne représentent qu’une simple source de complication bureaucratique pour les migrants et leurs employeurs qui nécessitera une immense force bureaucratique pour les gérer. 
La coordination des politiques nationales en matière de migration restera au niveau des utopies si les décisions continuent d’être placées sous la responsabilité exclusive des gouvernements nationaux. L’Union européenne ne donne aucun signe permettant de croire à la convergence des réglementations nationales en matière de migration économique. 
Les politiques sur la migration se renforcent, particulièrement dans les pays qui sont déjà équipés des restrictions les plus sévères. 
Les pays se montrent plus durs parce que les flux de migration peuvent être détournés à travers les juridictions. Cela soulève dans l’opinion publique le problème des migrants rejetés par un pays et se déversant dans d’autres pays où la législation serait moins stricte. 
Les débordements résultant des politiques internationales sont fréquents. La Finlande a renforcé sa législation sur l’immigration en 2004, suivant de près la position adoptée par le Danemark en 2002. 
L’Irlande fit de même en 1999, quand le Royaume-Uni mit en place deux réformes en 1996 et 19998 destinées à infléchir l’immigration. Cette course aux restrictions a imprégné les prises de décision sur les arrangements transitoires suite à l’accession à l’Union européenne de 10 nouveaux membres en mai dernier, dont huit pays post-communistes. 
Pourtant, les réglementations nationales restrictives ne semblent pas empêcher la migration : elles ne font qu’altérer l’orientation géographique des flux et alimenter l’immigration illégale, augmentant ainsi la taille de l’économie parallèle. En effet, l’immigration illégale est plus importante quand les restrictions imposées à la migration légale se resserrent. 
Il est possible d’adopter des restrictions réalistes en Europe en prenant simplement en compte les débordements de migration dans les différentes juridictions, ce qui nécessite de mettre en place des politiques décidées au niveau de l’Union européenne. Toutefois, les gouvernements nationaux hésitent encore à déléguer leur autorité : en novembre 2004, le Conseil de l’Europe a accepté un vote à la majorité qualifiée sur des mesures concernant l’immigration illégale tout en laissant les restrictions sur l’immigration légale assujetties à un vote majoritaire, comme si l’immigration légale et l’immigration illégale ne représentaient pas tout simplement les deux côtés d’une même pièce. 
Ce Livre vert n’incitera pas les dirigeants européens à changer d’avis. Il indique que les gouvernements nationaux sont mieux à même de « répondre aux besoins spécifiques de leur marché du travail ». 
Le Livre vert suggère également qu’avant d’admettre des migrants, les pays membres « exigent la preuve que personne sur le marché du travail intérieur ne puisse remplir les conditions pour le poste offert ». Il est fort peu probable que cela puisse être possible, même sous l’égide d’un planning centralisé. 
De même, le Livre propose que les indépendants ne soient admis qu’après évaluation de leur plan d’entreprise. À Milan, cette année, il y a eu plus d’étrangers pour se faire enregistrer en qualité d’indépendants que d’Italiens. 
Si on les prend au sérieux, ces réglementations n’apporteront rien de bon, si ce n’est de forcer les migrants et leurs employeurs potentiels à trouver d’autres moyens pour se retrouver. Le Livre vert sur l’immigration de la Commission européenne ressemble à une invitation à plonger dans l’économie parallèle. 

Le résultat immoral d'une théorie morale 
De nombreux philosophes de la tradition catholique romaine du droit naturel affirment qu'il n'existe aucune exception à cette interdiction, du moins si nous parlons d'ôter une vie intentionnellement et directement, plutôt qu'à titre d'effet secondaire d'une autre action. (Ces théoriciens moraux définissent aussi le terme « innocent » à l'exclusion des combattants ennemis, pour autant que la guerre menée soit juste.) 
Lorsque ce point de vue se combine, comme c'est généralement le cas dans la doctrine catholique romaine, avec l'affirmation selon laquelle toute progéniture de parents humains est un être humain dès l'instant de sa conception, il s'ensuit alors nécessairement que l'avortement n'est jamais permis. Mais le cas d'une Salvadorienne de 22 ans, connue des médias sous le nom de Beatriz, rend le caractère absolu de cette doctrine très difficile à défendre. 
Beatriz, mère d'un jeune fils, est atteinte de lupus, une maladie auto-immune, ainsi que d'autres complications. Sa première grossesse a été très difficile. 
Chez la plupart des femmes, ce seul fait aurait suffi à interrompre la grossesse. Mais Beatriz avait une autre excellente raison d'agir de la sorte : le fœtus était atteint d'anencéphalie, une maladie dans laquelle le cortex cérébral, la partie du cerveau associée à la conscience, est absent. 
Les rares survivants sont incapables de répondre même au sourire de leur mère. Dans les pays dotés du dépistage prénatal et de lois libérales sur l'avortement, l'anencéphalie est devenue très rare parce que presque toutes les femmes qui se savent porteuses d'un fœtus anencéphale optent pour l'interruption de grossesse. 
Alors que les pays européens traditionnellement catholiques comme l'Italie et l'Espagne ont libéralisé leurs lois sur l'avortement, l'Amérique latine, restée fidèle à sa foi, continue d'appliquer certaines interdictions les plus strictes au monde. L'année dernière en République dominicaine, une jeune fille de 16 ans atteinte d'un cancer refusait depuis plusieurs semaines la chimiothérapie parce qu'elle était enceinte et que les médecins craignaient que le traitement susceptible de lui sauver la vie ne provoque son avortement. 
Au Salvador l'avortement est interdit sans exception. En avril les médecins de Beatriz ont demandé aux tribunaux de leur permettre d'interrompre sa grossesse pour des motifs médicaux, mais leur demande a été rejetée. 
Pour quiconque se préoccupe du bien-être humain (mais tout aussi bien de l'épanouissement humain en général) un tel résultat est absurde. Un avortement pratiqué sur un fœtus anencéphale met fin à une vie qui peut est peut-être humaine, dans la mesure où il s'agit de la vie d'un membre de l'espèce Homo sapiens, mais d'une vie qui ne disposera d'aucun bien-être, puisque l'enfant dans le cas où il survit, sera incapable de profiter de quoi que ce soit. 
D'autre part, ne pas autoriser Beatriz à avorter risque d'entraîner la mort d'une jeune femme qui souhaite désespérément vivre et qui a tant de choses à accomplir. Cela risque également de priver de sa mère son fils d'un an. 
Après la décision de la Cour suprême, le Ministre de la santé du Salvador, Maria Rodriguez, a annoncé que Beatriz serait autorisée à subir une « césarienne avant terme », qu'elle a déclaré ne pas être un avortement, mais une « naissance provoquée ». Cette opération a été effectuée le 3 juin : le nouveau-né anencéphale est mort cinq heures plus tard. 
Cela était peut-être préférable à une interruption de grossesse plus précoce, mais on peut toutefois se demander pour qui cela était préférable. Ce n'était certainement pas mieux pour Beatriz, toujours en soins intensifs, et pour qui l'impact à long terme de la grossesse sur sa santé reste incertain. 
Un point négligé dans le débat sur le cas de Beatriz est que cette même théorie du droit naturel catholique, qui insiste sur le fait que tuer un être humain innocent est toujours mal, fournit également un argument selon lequel il n'est pas mal de tuer un fœtus anencéphale. Dans d'innombrables textes, les philosophes catholiques, les théologiens et les bio-éthiciens soutiennent qu'il est toujours mal de tuer des êtres humains innocents, parce que contrairement aux animaux non-humains, ils sont dotés d'une « nature raisonnable ». 
L'utilisation de l'expression « un être doté d'une nature raisonnable » est très large, peut-être trop large, même lorsqu'elle s'applique à des fœtus normaux. L'appliquer à des fœtus anencéphales requiert de franchir une étape supplémentaire, beaucoup plus douteuse. 
Thomas d'Aquin, par exemple, ne pensait pas que la nature raisonnable fût présente dans chaque membre de l'espèce Homo sapiens. Il a estimait qu'un certain degré de développement est nécessaire pour que l'animal humain devienne un être doté d'une nature raisonnable. 
Pour cette raison, même ceux qui croient qu'il est toujours mal de tuer intentionnellement un être innocent doté d'une nature raisonnable ne doivent pas être opposés à l'autorisation d'une interruption de grossesse en faveur de Beatriz. Ils auraient dû opter pour une solution humaine en vue de ne pas ajouter une fin tragique à une histoire déjà bien triste. 

La psychologie des foules du Printemps arabe 
ABOU DABI – En 1896, le psychologue social Gustave Le Bon mettait en garde ses contemporains sur les dangers des foules : « Il faut savoir résoudre les problèmes que la psychologie [des foules] nous pose, ou se résigner à être dévoré par elles. » 
Lorsqu'une manifestation spontanée a pu dépasser les mouvements politiques organisés à travers le monde arabe, les dirigeants des démocraties naissantes de Tunisie, d'Égypte et de Libye feraient bien de tenir compte de la mise en garde de Le Bon. Depuis que les foules ont envahi les rues de Tunis, du Caire, de Benghazi et d'autres villes arabes, en renversant des régimes vieux de plusieurs décennies, certains témoins et analystes se sont demandé quelle direction prenait le monde arabe. 
Mais ils se sont concentrés presque exclusivement sur la dimension politique des événements : qui sont les meneurs, et quelles sont leurs revendications ? En fait, la persistance, l'intensité et la fréquence des protestations – notamment en septembre, quand la milice locale à Benghazi a tué Christopher J. Stevens, l'Ambassadeur des Etats-Unis en Libye – démontre le rôle que la culture et la psychologie des foules jouent dans la détermination de la trajectoire du monde arabe. 
Après des décennies de régime autoritaire, les citoyens frustrés par des institutions discréditées et par des partis politiques paralysés, ont commencé à utiliser les médias sociaux pour organiser la résistance civile. Ainsi les pays touchés par le Printemps arabe font maintenant face aux sphères politiques façonnées par la dynamique des foules, plutôt que par de véritables mouvements politiques ou idéologiques. 
En fait, une grande partie se produit aujourd'hui dans le monde arabe peut se comprendre par l'étude des foules. 
Et contrairement aux mouvements politiques, les foules ont tendance à se former rapidement et de manière organique (comme des nuages sombres s'amassent pour former une tempête) et elles ont des objectifs immédiats : cerner ce poste de police, s'emparer de ce ministère, etc. Dans la « politique de la foule », les émotions remplacent souvent les objectifs. Le Liban a peut-être été le premier pays arabe à faire l'expérience de la politique de la foule. 
Après l'assassinat du Premier Ministre Rafic Hariri en février 2005, des foules dirigées par différents partis politiques ont occupé la Place des Martyrs du centre-ville de Beyrouth. Mais les foules non organisées ont finalement éclipsé les groupes structurés, pour devenir une force dominante dans la vie politique libanaise. 
L'expérience du Liban indique le désaccord entre la psychologie des foules et les buts des élites politiques qui se rassemblent derrière elles : un conflit qui peut également être vu dans celui de la place de Tahrir en Egypte, dans celui de Sidi Bouzid en Tunisie et à Tripoli en Libye, où les foules ont donné plusieurs fois l'assaut au bâtiment du Parlement ces derniers mois. 
Dans ces conditions, le véritable défi face aux pays du Printemps arabe, au moins à court terme, n'est pas idéologique mais institutionnel. Les gouvernements doivent trouver une manière d'empêcher de petits groupes d'employer l'usage des foules comme un capital politique, entraînant de ce fait les tailles des foules à devenir plus décisives que le nombre de bulletins de vote dans les urnes. 
Les médias sociaux font partie du problème et de la solution. Contrairement à l'Europe de la fin des années 1980 et du début des années 1990, les foules du Printemps arabe se sont regroupées sur Internet avant de sortir dans les rues, ce qui constitue un nouveau genre de fait social. 
Le Printemps arabe, suivant l'exemple du Mouvement vert en Iran en 2009, a inauguré l'ère des « iCrowds » (ou iFoules) – qui se rassemblent, se mobilisent et s'organisent par le biais des médias sociaux. Mais les médias sociaux peuvent également servir à démobiliser efficacement les gens, en réduisant le fossé entre la psychologie et le pouvoir du leadership politique, et ceux des masses. 
La classe politique naissante doit améliorer sa compréhension politique du phénomène iCrowd, et apprendre à s'armer de la puissance des outils tels que Facebook, Twitter, YouTube, les blogs, les applis et les SMS. 
Les entreprises privées peuvent aussi tirer parti d'une bonne compréhension des mesures politiques sur iCrowd. Dans leur étude, Quy Huy et Andrew Shipilov de l'INSEAD ont montré que les chefs d'entreprise qui utilisent les médias sociaux construisent ce qu'ils appellent du « capital émotionnel » chez leurs employés. 
Pour les nouvelles élites politiques du monde arabe, la leçon est claire : on ne peut plus ignorer la dynamique des foules. Observés attentivement, les médias sociaux peuvent s'interpréter, de la même manière que les nuages annoncent la tempête. 

La mort au masculin 
LONDRES – Les médias d’actualité ne cessent de nous avertir des risques que présentent nos activités quotidiennes pour notre santé. Or, il se pourrait bien que le risque sanitaire mondial le plus considérable, bien que négligé, réside dans les normes liées aux genres masculin et féminin. 
Malgré la solidité des preuves du caractère néfaste des stéréotypes et des préjugés basés sur le genre à l’égard de notre santé, les problématiques sanitaires liées aux sexes sont en grande partie ignorées ou mal comprises, les organisations sanitaires internationales limitant bien souvent les efforts sexospécifiques aux femmes ou, de manière encore plus étroite, aux mères de famille. Pourtant, selon l’Organisation mondiale de la santé, dans la totalité des États du monde à l’exception de trois d’entre eux, les femmes peuvent s’attendre à vivre plus longtemps que les hommes, de sept ans de plus au Japon à seulement un an dans un certain nombre de pays plus pauvres d’Afrique sub-saharienne. 
La supériorité de l’espérance de vie des femmes a longtemps été associée à certaines « prédispositions biologiques, » les différentes théories faisant par exemple valoir une meilleure protection chez les femmes en raison d’une quantité de fer plus faible, ou encore l’absence de gènes « supplémentaires » sur le chromosome Y masculin. Certains des facteurs les plus évidents en direction du raccourcissement de l’existence masculine sont néanmoins de nature plus terre à terre, bien que politiquement délicate, résidant bel et bien dans des différences de comportements « appropriés » à l’endroit des hommes et des femmes, dictés par la société et renforcés par le marché. 
Les données publiées l’an dernier dans le journal médical The Lancet révèle que le top dix des maladies les plus lourdes à travers le monde seraient plus courantes chez les hommes que chez les femmes, la marge étant bien souvent considérable. Les hommes décèdent par exemple deux fois plus du cancer du poumon que les femmes. 
Ces disparités s’expliquent en grande partie par le fait que les hommes sont exposés à davantage de risques que les femmes. Bien qu’il puisse exister un aspect biologique en faveur d’une propension supérieure au risque chez les hommes (et notamment chez les jeunes), les normes de genre renforcent les comportements risqués et malsains en les associant à la masculinité. 
Dans la mesure où les normes sociales, dans la majeure partie du monde, dissuadent les femmes de fumer, de boire de l’alcool ou encore, dans les cas les plus extrêmes, de conduire automobiles et motos, les annonceurs opérant dans ces secteurs ont tendance à cibler les hommes. Les producteurs de boissons alcoolisées sont par exemple les principaux sponsors des sports professionnels masculins, et rarement des événements sportifs féminins. 
Par ailleurs, les publicitaires font bien souvent la promotion d’une philosophie du « vivre intensément, quitte à mourir jeune, » afin d’encourager les hommes à ignorer les risquent que leurs produits sont susceptibles de présenter pour la santé. Bien que trois des authentiques « cowboys Marlboro » soient décédés d’un cancer du poumon, leur esprit macho perdure encore aujourd’hui dans les publicités pour le tabac au sein de nombreux pays à revenu faible et intermédiaire. 
Ces écarts de santé sont également accentués par la propension de la femme à faire davantage appel aux soins de santé que l’homme. Cette plus forte sollicitation s’explique par les besoins des femmes en matière de planning familial ou encore de services prénatals, celles-ci cherchant soit à prévenir, soit à favoriser une grossesse. 
La Global Health Initiative tire par exemple parti de l’argent des contribuables américains pour compenser les « inégalités et disparités liées au genre qui compromettent de manière disproportionnée la santé des femmes et des jeunes filles. » 
Si le sexe féminin est de toute évidence moins puissant, moins privilégié, et bénéficie de moins d’opportunités que les hommes à travers le monde, ceci ne saurait justifier la négligence de l’évidence. Après tout, comment une approche axée sur seulement une moitié de la population ayant tendance à prendre moins de risques et à recourir plus fréquemment aux services de santé pourrait-elle espérer faire disparaître les inégalités entre les sexes ? 
Il est grand temps d’abandonner les normes de genre qui menacent la santé masculine, et de privilégier une approche sociétale, culturelle et commerciale en direction d’un mode de vie plus sain pour tous. 
Bien que les hommes continuent de boire davantage – et plus souvent – que les femmes, la fréquence des ivresses chez les jeunes filles et les jeunes garçons est désormais à peu près égale. Tandis que les marchés asiatique et africain s’ouvrent, un certain nombre de changements sociétaux similaires pourraient bien suivre à mesure que les annonceurs d’alcool et de tabac se tournent vers de nouveaux clients. 
L’industrie mondiale de la santé, multimilliardaire, semble avoir fort malmené la maxime du philosophe, se concentrant plutôt sur la « santé aux femmes. » Or, le fait de privilégier la santé d’un seul des deux sexes entrave l’égalité des genres, et trahit l’objectif des initiatives mondiales en matière de santé, qui consiste – ou devrait consister – à œuvrer pour l’amélioration de la santé de tout un chacun. 

À quel moment la dette publique devient-elle risquée ? 
Ses taux d’intérêt nominaux sont voués à augmenter à mesure de la crainte croissante des détenteurs d’obligations à l’égard de l’inflation. Ses chefs d’entreprise auront quant à eux tendance à courber l’échine, et s’efforceront d’exfiltrer leurs richesses hors des sociétés qu’ils dirigent, de peur d’être soumis à un futur impôt sur les sociétés élevé. 
Par ailleurs, les taux d’intérêt réels auront dans ce cas également tendance à augmenter, en raison de l’incertitude des politiques, rendant peu rentables de nombreux investissements pourtant socialement productifs. De plus, lorsque l’inflation s’installe, la division du travail diminue. 
Mais ceci peut-il arriver aussi longtemps que les taux d’intérêt restent bas, que les cours boursiers demeurent porteurs, et que l’inflation reste modérée ? Selon moi, comme pour d’autres économistes parmi lesquels Larry Summers, Laura Tyson, Paul Krugman et beaucoup d’autres, la réponse est non. 
Dès lors que le prix des actions continue de susciter l’optimisme, les dirigeants d’entreprises ne craignent ni les taxes futures ni l’incertitude en matière de politiques. Aussi longtemps que les taux d’intérêt restent bas, aucune pression à la baisse ne pèse sur l’investissement public. 
Et dans la mesure où les individus échangent des obligations contre des matières premières, des liquidités et des actions, les prix de la dette étatique suivent le taux d’inflation, le taux d’intérêt nominal, ainsi que le volume du marché boursier. Le clignotant de ces trois prix est alors au vert, indiquant que les marchés préféreraient voir la dette étatique croître à un rythme plus rapide que celui des prévisions actuelles. 
Dans leur étude influente intitulée « La croissance en période de dette, » Carmen Reinhart et Ken Rogoff soulèvent la question suivante : « Si les déficits surdimensionnés et autres plans de sauvetage des banques peuvent s’avérer utiles dans la lutte contre la récession, quel est l’impact macroéconomique à long terme de ces plus hauts niveaux de dette gouvernementale, notamment dans un contexte de vieillissement des populations et d’augmentation des coûts d’assurance sociale ? » 
Selon Reinhart et Rogoff, il existerait un seuil de dette publique de « 90% du PIB [annuel], » au-delà duquel « les taux de croissance chutent… [à la fois] dans les économies développées et les économies émergentes. » 
Ce choix sémantique, ainsi que le graphique qui l’accompagne, conduisent de nombreuses personnes à la confusion. Le comité de rédaction du Washington Post a par exemple récemment condamné ce qu’il a qualifié d’approche « Don’t worry, be happy » à l’égard du déficit budgétaire et de la dette gouvernementale des États-Unis, au motif qu’il existerait un « seuil de 90% au-delà duquel les économistes considèrent qu’apparaît une menace pour la croissance économique à long terme. » 
Seulement voilà, cette formule de « croissance en période de dette » a également induit en erreur le commissaire européen Olli Rehn, ainsi que beaucoup d’autres, qui ont affirmé que « lorsque la dette [étatique] atteignait 80 à 90% du PIB, elle commenç[ait] à évincer l’activité. » Reinhart et Rogoff – c’est ce que tout le monde comprend clairement – considèrent que lorsque le ratio dette/PIB se situe en dessous de 90%, une économie est alors à l’abri des difficultés, et que ce n’est que lorsque la charge de la dette dépasse 90% que la croissance est menacée. 
Or, l’existence d’un tel seuil est tout à fait erronée. C’est là une fabrication de Reinhart et Rogoff sur la base d’une méthode non-paramétrique : cela revient à placer vos données dans quatre paniers distincts, le pourcentage de 90% se situant à la base du panier le plus élevé. 
En réalité, le taux de croissance diminue graduellement et en douceur à mesure de l’augmentation du ratio dette/PIB – le pourcentage de 80% n’apparaît ainsi qu’artificiellement meilleur que 100%. Par ailleurs, comme l’affirment Reinhart et Rogoff, la corrélation entre dette élevée et faible croissance permet de déterminer si la dette présente un risque. 
C’est parfois le cas : une grande part de cette relation découle d’États dans lesquels les taux d’intérêt sont plus élevés et le marché boursier plus faible, et où la supériorité du ratio dette/PIB signifie en effet une croissance moins rapide. 
Mais elle découle également parfois de pays dans lesquels la croissance était déjà lente, et où, comme le fait constamment valoir Larry Summers, les ratios dette/PIB élevés résultent ainsi du dénominateur, et non du numérateur. Quelle place reste-t-il alors à la relation entre dette et performance économique dans les pays présentant des taux d’intérêt bas, une inflation faible, des cours boursiers porteurs, et une croissance saine ? 

La politique du ralentissement chinois 
SINGAPOUR – La crise financière récente en Chine, propulsant les taux de prêts interbancaires à des valeurs à deux chiffres en l’espace de quelques jours, fournit une confirmation supplémentaire que la deuxième économie du monde se dirige vers un atterrissage brutal. Alimentée par une croissance massive du crédit (équivalente à 30% du PIB entre 2008 et 2012), l'économie chinoise a opté pour un niveau de levier financier qui est le plus élevé parmi les marchés émergents. 
En effet, une étude récente par Nomura Securities montre que le profil de risque financier actuel de la Chine ressemble à s'y méprendre à ceux de la Thaïlande, du Japon, de l'Espagne et des Etats-Unis à la veille de leur crise financière respective. Chaque économie en crise avait augmenté son levier financier – le ratio du crédit intérieur par rapport au PIB – de 30 points de pourcentage en cinq ans, peu avant leurs bulles du crédit n’éclate. 
Assurément, la Banque populaire de Chine, qui a conçu un resserrement du crédit en juin pour tenter de décourager la croissance des prêts, semble estimer que le levier financier a augmenté à des niveaux dangereux. Les seules réponses qu’il reste maintenant à trouver concernent la question de savoir quand et comment le désendettement va se produire. 
La croissance du PIB de la Chine, qui s'appuie fortement sur le crédit, en prendra un coup. Mais le processus de désendettement sera progressif et ordonné. 
En conséquence, la croissance du crédit restera incontrôlée jusqu'à ce qu'un événement imprévu déclenche l'instant « Lehman » de la Chine. Dans ce cas, la croissance s'effondrerait, de nombreux emprunteurs feraient défaut et le chaos financier pourrait s'ensuivre. 
Deuxièmement, la croissance chinoise va diminuer, quel que soit le scénario. Dès lors, quel impact la prochaine ère de désendettement et de croissance plus faible aura-t-elle sur la politique chinoise ? 
La plupart des gens estiment qu'une période d'austérité financière et de croissance lente du PIB constitue une grave menace pour la légitimité du Parti communiste chinois (CCP), qui est basée sur la performance économique. La hausse du chômage pourrait susciter des troubles sociaux. 
En outre, un bouleversement économique majeur pourrait détruire la cohésion des élites dirigeantes et les rendre plus vulnérables politiquement. En effet, les membres de l'élite dirigeante seront les plus directement touchés par le désendettement financier. 
Par définition, ces personnes ont les moyens politiques pour monter une lutte acharnée en vue de préserver leur richesse. Mais, étant donné la taille énorme de la bulle du crédit en Chine et les énormes sommes d'argent nécessaires à la recapitalisation du système bancaire, seuls certains d'entre eux pourront être renfloués. 
Les élites dirigeantes ont appris à vivre les uns avec les autres non pas sur base de croyances, de valeurs ou de règles partagées, mais en se partageant le butin du développement économique. Dans un environnement à forte croissance, chaque groupe ou individu pouvait compter sur l'obtention d'un contrat ou d'un projet lucratif. 
Les personnes qui devraient se soucier le plus du désendettement financier et du ralentissement de la croissance sont le président et le secrétaire général du CCP, Xi Jinping et le premier ministre Li Keqiang. Si le processus de désendettement est rapide et ordonné, ils en ressortiront renforcés, à temps pour leur reconduction en 2017 (le calendrier politique chinois dicte donc qu'ils renversent l'économie d’ici au premier semestre de cette année-là). 
Xi et Li sont inséparablement liés à la promesse du CCP de promouvoir la prospérité économique et la grandeur nationale, incarnée par le slogan officiel, « la Chine rêve. » 

Le déficit du financement à long terme des économies en voie de développement 
WASHINGTON, DC – Depuis la crise financière mondiale, le terme « d'opérations bancaires » est presque devenu un juron. Mais alors que les banques ont sans aucun doute la capacité d'infliger de graves dommages aux économies et aux moyens de subsistance, un système financier bien géré offre des avantages significatifs. 
Au premier abord, la caractéristique la plus insolite de la crise financière est que les économies développées ont été beaucoup plus fortement et plus directement influencées que les économies en voie de développement, dont bon nombre ont tiré les leçons des crises précédentes, ont assaini leurs finances, fait des progrès sur les réformes structurelles et amélioré leur surveillance et leur réglementation. 
Mais cette distinction oublie l'aspect le plus important : la qualité des problèmes politiques bien plus que le niveau de développement économique. Certains systèmes financiers des économies développées (par exemple en Australie, au Canada et à Singapour) ont révélé une capacité d'adaptation remarquable, tandis que d'autres ont eu des problèmes. 
En même temps, l'accent mis sur la réforme financière dans les économies développées, bien que garanti, a contribué à l'auto-suffisance des économies en voie de développement. Par exemple, un grand nombre parmi elles font face à leur propre version du problème « trop gros pour faire faillite » que la crise a accentué, mais rares sont celles qui se efforcées de le résoudre. 
En outre, les mesures prises pendant la crise ont peut-être contribué à atténuer la contagion financière, mais certaines ne prennent pas en charge un solide développement à long terme du secteur. De nombreuses économies en voie de développement ont résisté à la crise au prix d'une intervention massive directe de l'Etat, alors que leurs secteurs financiers manquent d'ouverture et d'accès. 
Dans une certaine mesure cela est compréhensible, compte tenu de l'accent mis sur les liquidités à court terme et la circulation de capitaux. Mais la disponibilité brusquement diminuée des placements à plus long terme intensifie la vulnérabilité du secteur financier. 
Tandis que la part des économies en voie de développement dans l'économie mondiale a augmenté de près de 33% �� 50% par rapport à la dernière décennie, les économies développées continuent à dominer l'approvisionnement en placements à long terme. La disparité entre l'horizon du temps de placement disponible et celui des investisseurs et des entrepreneurs, en particulier ceux des économies en voie de développement, est une source de vulnérabilité qui agit comme un obstacle à la croissance. 
La crise financière a réduit la tolérance au risque des financiers privés, rendant les expositions à long terme peu attrayantes. Les flux nets de capitaux privés, notamment pour les pays en voie de développement, sont devenus plus volatils. 
Les capitaux privés, qui représentent plus de 90% du capital, dirigés vers les pays en voie de développement, restent la principale source de financement à long terme. Mais la disponibilité du capital à long terme semble avoir été altérée, alors que les pouvoyeurs traditionnels de capitaux propres en projets d'infrastructure par exemple, sont moins capables ou moins désireux d'investir. 
Les investisseurs institutionnels, comme les fonds de pension et les compagnies d'assurance-vie, avec plus de 70 billions de dollars d'actifs, sont une importante source supplémentaire de capital à long terme. Alors que ces investissements dans des actifs productifs à long terme comme l'infrastructure sont essentiels pour générer le revenu exigé par ces investisseurs, moins de 1% des actifs des fonds de pension sont alloués directement aux projets d'infrastructure. 
En attendant, l'épargne nette des économies en voie de développement augmente et les faibles rendements des économies développées fournissent une incitation aux investisseurs pour injecter davantage de ressources dans l'investissement rentable dans ces pays. Récemment, plusieurs banques ont été en mesure d'émettre des obligations à long terme à des taux abordables. 
Une autre voie prometteuse est la croissance des marchés obligataires en monnaie locale. Ces marchés peuvent devenir une importante source de financement pour les investissements nationaux à long terme, notamment en infrastructure, en réduisant le risque de change pour les emprunteurs et les investisseurs. 
La volonté des investisseurs de procurer des capitaux à long terme pour le développement des infrastructures, la création d'emplois et la croissance économique, dépend de leur perception des différents types de risque. 
De telles solutions sur mesure sont essentielles pour renforcer la performance économique dans les pays développés tout comme dans les pays en voie de développement. 

La sage décision de l’Inde 
NEW YORK – Le rejet par la Cour Suprême de New Delhi de la demande de brevet déposée par le géant pharmaceutique suisse Novartis sur le Glivec, un médicament vedette contre le cancer, est une bonne nouvelle pour les malades indiens atteints d’un cancer. Si d’autres pays en développement suivent l’exemple de l’Inde, ce sera également une bonne nouvelle dans d’autres domaines : plus d’argent pourra être consacré à d’autres besoins, que ce soit la lutte contre le sida, l’éducation ou les investissements destinés à réduire la pauvreté et encourager la croissance. 
Mais la décision de la Cour Suprême indienne signifie aussi moins d’argent pour les laboratoires pharmaceutiques multinationaux, qui ont sans surprise réagi de manière excédée en alléguant que ce jugement « allait décourager l'innovation future en Inde », et qu’il constituait un sérieux revers pour la santé publique dans le monde. 
Il n’est de plus qu’une tentative locale de rééquilibrer un régime de propriété intellectuelle (PI) qui penche trop en faveur des intérêts pharmaceutiques, au détriment du bien-être social. Il existe en fait un consensus croissant parmi les économistes sur le fait que le régime actuel de PI étouffe en réalité l’innovation. 
Une protection forte des droits de propriété intellectuelle a des conséquences sur le bien-être social qui sont depuis longtemps considérées comme ambiguës. D’une part, la perspective d’une rente de monopole peut encourager l’innovation (bien que les découvertes les plus importantes, comme l’ADN, aient en général été le fait d’universités et de laboratoires de recherche financés par l’État, et dépendent d’autres incitations). 
Le poids relatif de chacun de ces facteurs dépend des circonstances et des priorités et varie selon les pays et le moment. Les pays industrialisés avancés ont profité dans les premières étapes de leur développement d’une croissance économique plus rapide et d’une meilleure protection sociale en adoptant explicitement une plus faible protection des droits de propriété intellectuelle que celle exigée aujourd’hui des pays en développement. 
L’Inde ne représente que de 1 à 2 pour cent du marché pharmaceutique mondial. 
La révocation de la protection des brevets sur les médicaments en 1972 a considérablement élargi l’accès aux médicaments de base et donné naissance à une industrie indienne, compétitive au plan international, souvent appelée « la pharmacie du monde en développement ». La production des antirétroviraux par des fabricants de génériques comme Cipla a par exemple réduit le coût d’un traitement contre le sida en Afrique subsaharienne à seulement 1 pour cent de ce qu’il était une décennie plus tôt. 
L’essentiel de cette précieuse capacité mondiale a vu le jour sous un régime faible, voire inexistant, de protection des brevets pharmaceutiques. Mais l’Inde est aujourd’hui soumise aux clauses de l’Accord sur les ADPIC de l’Organisation mondiale du commerce et a révisé ses lois sur les brevets en conséquence, provoquant l’anxiété du monde en développement sur les conséquences qu’aura cette révision sur la disponibilité de médicaments abordables. 
Au cours des deux dernières décennies, les groupes de pression ont travaillé à l’harmonisation et au renforcement d’un régime de propriété intellectuelle bien plus strict et applicable mondialement. Les laboratoires pharmaceutiques sont en conséquence protégés aujourd’hui par une multitude de brevets qui se recoupent et qu’il est difficile pour la plupart des pays en développement de contester. 
D’après le jugement rendu par la Cour Suprême indienne, la loi amendée sur les brevets accorde toujours une primauté aux objectifs sociaux, comparé à des pays comme les Etats-Unis et ailleurs : les normes de nouveauté et de non-évidence nécessaires à l’obtention d’un brevet sont plus strictes (en particulier en ce qui concerne les médicaments) et aucune revendication additionnelle portant sur un brevet qualifié de « brevet de deuxième génération », généralement lié à des innovations de peu d'importance (pratique de « l’evergreening ») n’est permise. La Cour a ainsi réaffirmé le premier engagement de l’Inde, à savoir la protection des vies et de la santé de ses citoyens. 
Cette décision a également souligné un fait important : malgré ses sérieuses limitations, l’accord sur les ADPIC offre quelques sauvegardes (rarement utilisées) qui donnent une certaine flexibilité aux pays en développement pour limiter la protection des brevets. C’est pour cette raison que l’industrie pharmaceutique, les Etats-Unis et d’autres insistent, depuis la mise en œuvre de cet accord, pour l’adoption de normes plus étendues et plus strictes au moyen d’accords complémentaires. 
Ces accords complémentaires auraient par exemple pour vocation de limiter l’opposition aux demandes de brevets ; d’interdire aux instances réglementaires nationales d’approuver des médicaments génériques avant l’échéance des brevets ; de préserver l’exclusivité des données, retardant ainsi l’approbation des médicaments biogénériques ; et d’exiger de nouvelles formes de protection, comme des mesures de lutte anti-contrefaçon. 
La Cour Suprême indienne a démontré qu’elle était indépendante, qu’elle interprétait les lois avec justesse et qu’elle ne succombait pas aisément aux intérêts commerciaux mondiaux. Il revient maintenant au gouvernement indien d’utiliser les sauvegardes de l’accord sur les ADPIC pour s’assurer que le régime de propriété intellectuelle du pays permette de faire progresser à la fois l’innovation et la santé publique. 
Alors qu’un consensus commence à se faire jour sur la nécessité d’un régime de propriété intellectuelle plus équilibré, l’industrie pharmaceutique, souhaitant consolider ses gains, ne cesse de demander un régime toujours plus restrictif et déséquilibré. Les pays qui envisagent d’être partie prenante d’accords comme le Partenariat TransPacifique ou des accords de « partenariat » avec les Etats-Unis et l’Europe doivent être conscients du fait qu’ils incluent ce genre d’objectifs. 

L'avenir des femmes dans les pays émergents 
La Banque mondiale ajoute que les femmes âgées de 15 à 44 sont plus susceptibles de subir un viol ou de la violence domestique qu'un cancer, un accident de voiture, la guerre ou le paludisme. Ces indicateurs sont encore plus inquiétants sur les marchés émergents, où la discrimination et l'inégalité des sexes sont particulièrement répandues. 
Comme le secteur non structuré continue à jouer un rôle majeur dans les économies émergentes, les femmes ont souvent seulement accès à des emplois peu fiables et de courte durée, à des salaires occasionnels et irréguliers. Simultanément, une urbanisation sans précédent bouleverse les structures familiales traditionnelles et sape d'autant plus le rôle que les femmes peuvent jouer dans l'économie et la société. 
L'impact préjudiciable d'une discrimination sexuelle active, comme l'immolation des épouses par le feu et l'infanticide des filles, est avéré. 
Sous toutes ses formes, la discrimination sexuelle rend les femmes vulnérables à l'esclavage sexuel, au trafic et au mariage forcé, prive les femmes de leurs droits inaliénables et détériore leur qualité de la vie. En même temps, cela empêche les garçons et les hommes de comprendre la situation difficile des femmes et affaiblit donc leur motivation à faire évoluer cette situation. 
À la suite de la crise économique mondiale, les marchés émergents sont devenus les moteurs de la croissance mondiale. Mais ces pays sont confrontés à des contraintes croissantes de durabilité, de cohésion sociale et de stabilité politique, mais aussi à l'érosion de leur compétitivité internationale, à la dégradation de l'environnement, à des faiblesses en matière de gouvernance nationale (notamment celle de la corruption), gouvernance locale et des entreprises, au gaspillage de capital humain et à une inégalité croissante, aussi bien sociale qu'économique, ou encore de discrimination sexuelle. 
L'incapacité à utiliser pleinement les qualifications des femmes sape le développement économique des marchés émergents, alors que la marginalisation et l'abus des femmes menace leur promotion sociale et détériore leur stabilité politique. Alors que la plupart des pays du monde sont dans une incertitude économique continue, la communauté internationale a un intérêt direct à la résilience des économies émergentes, à la capacité collective à répondre à la demande globale de biens et de services, et en leur capacité à faire face aux défis, en particulire à celui de l'inégalité des sexes, qui menacent leur succès. 
L'importance de surmonter ces barrières au développement a été soulignée à un colloque récent (que j'ai dirigé) à l'Université Green Templeton College, à Oxford. 
En premier lieu, les décisionnaires nationaux doivent prendre des mesures concrètes et complètes pour s'assurer que des femmes ne soient pas forcées d'abandonner leurs activités productives et reproductrices. À cette fin, les gouvernements doivent mettre en œuvre des mesures qui garantissent, directement ou indirectement, des systèmes de prise en charge des enfants et des systèmes de soins aux personnes âgées en faveur des parents actifs. 
Par exemple, MAS Holdings au Sri Lanka a intégré des postes de soins infirmiers en milieu professionnel, des services bancaires sur site et des transports par des autobus d'entreprise pour faciliter les déplacements des employés et pour les aider à participer à des programmes sportifs. De telles mesures non seulement favorisent une meilleure productivité, mais elles encouragent également la fidélisation, le moral et donc la pérennité du personnel. 
Dans le même temps, il est crucial que les femmes jouissent de leur totale autonomie reproductive et d'une pleine souveraineté sexuelle. Ceci ne peut être accompli qu'à condition de fournir un accès universel et libre aux services de reproduction et aux autres services de santé appropriés. 
Mais même la reproduction médicalement assistée a son côté sombre. Le néonaticide (le meurtre des nourrissons âgés de moins d'un jour), l'infanticide (celui des bébés âgés de plus d'un jour) et la pratique d'élimination des enfants de sexe féminin en faveur des enfants mâles ne sont pas seulement barbares, mais aboutissent au déséquilibre de la proportion hommes/femmes sur de nombreux marchés émergents. 
Par la suite des programmes éducatifs pour enfants et adultes seront mis en place, en collaboration avec les groupes religieux, afin d'améliorer la compréhension de l'opinion publique de l'inégalité des sexes. En favorisant un changement dans la perception de l'opinion publique, de tels programmes peuvent catalyser des changements fondamentaux de comportement. 
La Banque mondiale et les banques régionales de développement doivent être encouragées à intégrer l'égalité des sexes dans leurs critères d'admissibilité aux prêts et au crédit pour les gouvernances des marchés émergents et celles des entreprises du secteur privé. Un lien économique si évident aidera à motiver les décideurs locaux à prendre des mesures énergiques, tout en contribuant à renforcer le soutien de l'opinion publique en faveur des politiques de promotion de l'égalité des sexes. 
La communauté internationale a un intérêt profond à la performance future des marchés émergents. Afin de soutenir les avancées sociales et économiques de ces pays, l'ordre du jour du développement pour les années à venir doit prendre un engagement solide pour promouvoir l'égalité des sexes. 

Le destin de la Syrie et les décisions du G-Zéro 
La Russie et la Chine ont insisté sur le fait que les États-Unis ne peuvent pas agir sans l'approbation du Conseil de Sécurité des Nations Unies, où elles mettront leur veto à une telle proposition. Du côté des observateurs, l'Union européenne et le pape François 1er ont averti qu'aucune « solution militaire » n'est possible en Syrie. 
Les Américains, les Français et d'autres continuent à pousser les Russes à accepter le fait que le gouvernement de la Syrie a utilisé des armes chimiques. Les Russes, impatients de protéger leur allié syrien, rejettent les preuves comme peu concluantes. 
Ceux qui voudraient arrêter les violences ne disposent d'aucune bonne option. C'est le cas aussi bien pour Obama, que pour les Européens aux prises avec des casse-têtes de politique nationale, tout comme pour les dirigeants Arabes impatients d'assister à la chute du gouvernement d'Assad, mais sans pour autant vouloir le déclarer publiquement. 
La Ligue arabe veut que « la communauté internationale » mette fin au carnage, mais sans employer la force. Obama va demander au Congrès d'approuver des attaques aériennes circonscrites qui pourraient décourager l'utilisation future d'armes chimiques, mais cela ne va pas modifier l'équilibre des forces dans la guerre civile en Syrie. 
Mais il ne s'agit pas de trouver un bouc-émissaire : la situation de la Syrie est encore une fois la preuve la plus frappante d'un nouvel ordre mondial « G-Zéro », dans lequel aucune puissance ou bloc de puissances n'acceptera les coûts et les risques qui découlent du leadership mondial. Même si les États-Unis et la France bombardent Damas, cela ne mettra pas fin au conflit en Syrie (contrairement à ce qui s'est passé en ex-Yougoslavie, où ils ont stoppé la guerre du Kosovo en bombardant Belgrade) pour trois raisons. 
Alors qu'un bombardement donnerait beaucoup de fil retordre à Assad, cela ne le contraindrait pas à se rendre ni n'encouragerait ses alliés à se retourner contre lui. Cela n'aiderait pas non plus à mettre au clair une manière de restaurer la stabilité et de bâtir une Syrie plus stable et plus prospère, étant donné le besoin de coopération de tant d'acteurs aux objectifs contradictoires. 
La Turquie, l'Arabie Saoudite et le Qatar veulent une Syrie qui tienne l'Iran à distance et qui ne devienne pas une source d'activisme transfrontalier. En conséquence, la Syrie est plus susceptible de devenir une arène dans laquelle les puissances de la région, avec le soutien des étrangers intéressés, vont rivaliser d'influence. 
La plupart des Américains disent qu'ils ne veulent en aucun cas partager les souffrances de la Syrie : ils sont las des guerres au Moyen-Orient et souhaitent que leurs dirigeants se concentrent sur la reprise économique et la création d'emplois. Obama va devoir marcher sur des œufs face au Congrès et même si ses adversaires républicains votent un soutien limité en sa faveur, ils rendront sa tâche aussi difficile que possible. 
En Libye, il était relativement facile de bombarder les armées de Mouammar Kadhafi qui progressaient à découvert. En revanche, bombarder Damas (qui reste une ville à la population dense, malgré les fuites de réfugiés) risque de tuer à coup sûr un nombre important de civils syriens. 
Comme dans les Balkans il y a une génération, quand les dirigeants occidentaux se sont mobilisés pour mettre un terme au conflit européen le plus sanglant depuis la Seconde Guerre mondiale, les Français sont prêts à envoyer des avions et des pilotes en Syrie. Mais la Grande-Bretagne n'est pas unanime sur la question. 
De même, les dirigeants arabes, conscients de l'agitation en Égypte, de la montée de la violence en Irak et en Libye et de la menace de malaise social dans leur propre pays, n'inviteront pas ouvertement les puissances occidentales à bombarder un pays musulman. Le Canada ne souhaite pas y participer non plus. 
Ce problème du G-Zéro ne va pas durer éternellement. En fin de compte les incendies politiques non maîtrisés menaceront assez de pays puissants pour obliger à un certain niveau de coopération. 

L’impuissance de la Réserve Fédérale 
L’absence de réponse du marché était un indicateur important que l'assouplissement monétaire a perdu son utilité pour accroître l'activité économique. 
La Fed a dit à plusieurs reprises qu'elle mettrait tout en œuvre pour stimuler la croissance. Cela s’est traduit dans un plan visant à maintenir les taux d'intérêt à court terme proche de zéro jusqu'à la fin de 2014, ainsi qu'à un assouplissement quantitatif massif, suivi par l’Opération Twist, dans laquelle la Fed substitue des bons du Trésor de court terme à des obligations de long terme. 
Bien qu'il soit difficile de savoir dans quelle mesure cette baisse reflète une demande plus élevée pour les obligations du Trésor de la part des investisseurs mondiaux qui fuient le risque, les politiques de la Fed méritent sans doute une partie des honneurs. Les faibles taux d'intérêt de long terme ont contribué à la faible hausse de 4% de l’indice boursier S&P 500 au cours de la même période. 
Leur niveau est désormais si bas que beaucoup d'investisseurs craignent à juste titre assister à la formation d’une bulle du prix des obligations et des actions. Le résultat pourrait être une réaction de marché poussant à la hausse les taux de long terme, sans que la Fed ne puisse rien y faire. 
En outre, tandis que les actions de la Fed ont aidé les propriétaires d'obligations et d'actions, il n'est pas évident qu'elles aient stimulé l'activité économique réelle. L'économie américaine continue à se maintenir tant bien que mal, avec une croissance très lente et un taux de chômage élevé. 
Le principal impact de l'assouplissement monétaire est généralement de stimuler la demande pour le logement et donc le volume du secteur de la construction. Pourtant, dans ce cas, et malgré des niveaux de taux d'intérêt hypothécaires historiquement bas, les prix des logements ont continué de baisser et sont à présent de plus de 10% inférieurs en termes réels par rapport à il y a deux ans. 
Avec de tels montants de liquidité interne, ces entreprises ne sont pas sensibles à la réduction des taux d'intérêt du marché. Par ailleurs, de nombreuses très petites entreprises sont coupées du crédit, parce que les banques locales dont elles dépendent ont un capital insuffisant en raison de pertes accumulées sur leurs prêts au secteur de l'immobilier commercial. 
L'assouplissement monétaire de la Fed a contribué temporairement à l'affaiblissement du dollar, qui a stimulé les exportations nettes. Cependant, la baisse du dollar a récemment été compensée par la fuite globale vers la sécurité des investisseurs décidant d’abandonner l'euro. 
Même si l'économie américaine continue à être hésitante dans les mois à venir, la Fed ne fera probablement plus rien avant la fin de l'année. Les prochaines politiques de soutien à l'économie devront venir du Congrès américain et de l'administration après les élections de novembre. 
La perspective menaçante d'une forte hausse des taux d'imposition sur le revenu des particuliers et des sociétés, dont l’entrée en vigueur automatique est maintenant prévue pour le début de 2013, doit être éliminée. L'augmentation prévue du déficit budgétaire à long terme doit être inversée en endiguant la croissance des transferts aux retraités de la classe moyenne. 
Si ces choses se produisent en 2013, l'économie américaine pourrait revenir à une trajectoire plus normale d'expansion économique et de hausse de l'emploi. La Fed pourrait alors se concentrer sur sa mission fondamentale : empêcher la hausse du taux d'inflation. 

Comment Bo Xilai a volé la vedette 
CLAREMONT, CALIFORNIE – Contrairement à ce qui se passe d’ordinaire lors de procès pour l’exemple, la tragédie dans laquelle Bo Xilai, l’arrogant et médiatique ancien chef du Parti communiste chinois (PCC) de Chongqing, occupe le premier rôle, a viré de manière étonnante à l’improvisation. Avant le début de l’instruction, l’idée généralement admise était que son procès était écrit d’avance de façon à le dépeindre comme un pécheur repenti confessant ses crimes et demandant pardon au Parti. 
Mais le procès historique de cinq jours a réfuté toute notion que Bo rejoindrait tranquillement sa cellule de la prison de Qincheng où sont incarcérés les dirigeants chinois déchus. Il a vigoureusement contesté l’accusation, se défendant avec une combativité qui a surpris la majorité de ceux qui ont lu les transcriptions mises en ligne en temps réel par le tribunal lors du premier jour du procès. 
Bo a accusé l’un des témoins à charge d’avoir « vendu son âme ». Il a qualifié le témoignage de sa femme, Gu Kailai, condamnée à la peine capitale avec sursis pour l'assassinat de l’homme d’affaires britannique Neil Heywood en 2011, de « grotesque » et « mensonger » et l’a traitée de « folle ». 
Il est même revenu sur sa confession à la Commission de discipline du PCC, précisant que ce n’était qu’en raison de fortes pressions psychologiques qu’il avait faussement admis avoir accepté des pots-de-vin de la part d’un homme dont il a dit qu’il était « prêt à vendre son âme ». Lors de sa déclaration finale, il a lâché une bombe en affirmant que Wang Lijun, son ancien homme de main et chef de la police de Chongqing (et « un vil personnage »), était secrètement amoureux de sa femme. 
Les extraits de l’audience ont donné l’impression d’un homme qui aurait été un excellent avocat s’il n’avait pas choisi la politique. Les interventions de Bo ont fait apparaître l’accusation comme négligente et incompétente. 
Mais quiconque pense que le drame judiciaire qui s’est déroulé dans la capitale provinciale de Jinan aura une influence sur l’issue du procès (le verdict et la sentence seront rendus en septembre) se trompe lourdement. Les dirigeants du PCC ont déjà décidé que Bo était coupable et qu’il purgerait une peine de prison (le montant des pots-de-vin qu’il aurait accepté lui garantit une peine de réclusion de 15 à 20 ans). 
La question logique à se poser est donc pour quelle raison le Parti a-t-il permis que le procès se déroule avec un degré sans précédent de transparence. Les deux derniers membres du Bureau politique à avoir fait l’objet d’une purge ont été jugés en secret, tout comme la femme de Bo et son ancien chef de la police. 
Les jours suivants, les extraits de l’audience n’étaient plus diffusés en temps réels et des détails importants ont été omis (Bo a par exemple affirmé que les représentants du Parti avaient menacé d’exécuter sa femme et de poursuivre son fils s’il refusait de coopérer). Sans doute inquiets que le comportement combatif de Bo lui fasse gagner la bataille des relations publiques, les médias officiels chinois se sont lancés dans une offensive sans nuance, dénigrant son caractère et le prononçant coupable. 
Plus troublant encore, au second jour du procès, la police chinoise a arrêté Xu Zhiyong, un militant des droits de l’homme qui a lancé une campagne pour demander que les hauts dirigeants et leurs familles révèlent leur patrimoine. Le gouvernement chinois a également réprimé férocement les médias sociaux, arrêtant pour des motifs contestables des internautes militants connus. 
Ses protecteurs et alliés ne pouvaient pas le sauver, mais étaient néanmoins en position de demander que son procès soit aussi transparent que possible. Compte tenu des talents d’orateur de Bo, ses alliés ont dû penser qu’une défense brillante le servirait, tant juridiquement que politiquement. 
Il aurait pu faire preuve d’humilité lors de l’audience, comme d’autres dirigeants du Parti évincés pour corruption, et comme l’ont été la plupart des accusés tout au long de la longue et sombre histoire des procès spectacles communistes depuis Staline. Mais il semble que Bo ne voit pas sa disgrâce politique comme un acte final – il a indiqué lors de sa déclaration de clôture qu’il souhaitait rester membre du Parti (il a quand même été exclu) – et l’idée d’un retour pourrait être à l’origine de sa défense passionnée. 
En se montrant digne, réfractaire et déterminé, Bo a de toute évidence cherché à préserver son image de dirigeant fort auprès de ses alliés et partisans. Admettre sa culpabilité dans l’espoir d’une remise de peine – dans une affaire qu’il a qualifiée de grave erreur judiciaire – l’aurait fait passer pour un lâche. 
Bo sera envoyé en prison, mais la possibilité d’une réhabilitation politique n’est pas exclue si la conjoncture changeait radicalement en Chine. Son procès bâclé – et passionnant – est terminé, mais le spectacle Bo Xilai devrait se poursuivre. 

Actes de rééquilibrage économique 
L'éclatement de la bulle immobilière aux États-Unis a provoqué la faillite des banques, car le secteur bancaire avait pris une dimension mondiale et les grandes banques détenaient les mauvais prêts l’une de l’autre. Les défaillances bancaires ont provoqué un resserrement du crédit. 
Dès lors que tout le monde était occupé à se désendetter, les économies n'ont pas réussi à récupérer. Une grande partie du monde reste enlisée dans une semi-crise – surtout en Europe, mais aussi aux USA qui sont néanmoins un peu moins malades. 
Les « Austériens » croient qu’il n’y a que le rééquilibrage des budgets publics et la diminution des dettes nationales qui peuvent restaurer la confiance des investisseurs. Les Keynésiens pensent que, sans un vaste plan de relance budgétaire - une augmentation délibérée et temporaire du déficit, les économies européennes et américaines resteront empêtrées dans la récession pour les années à venir. 
Je suis de ceux qui estiment qu’une relance budgétaire est nécessaire pour sortir de la crise. Je ne pense pas que la politique monétaire, même une politique monétaire non orthodoxe, puisse faire le travail. 
Donc, comme Paul Krugman, Martin Wolf et d'autres, je conseillerais d’augmenter les déficits budgétaires, au lieu d’essayer de les réduire. Je préconise cela en vertu du principe keynésien démodé selon lequel nous souffrons d'un déficit de la demande globale, le multiplicateur est positif et que le moyen le plus efficace pour réduire les dettes privées et publiques dans un an ou deux est de prendre des mesures pour stimuler la croissance du revenu national aujourd’hui. 
Mais le débat entre Austériens et Keynésiens concernant la façon d'encourager une reprise durable croise un autre débat. Pour faire simple, quel type d'économie voulons-nous après la reprise ? 
Ceux qui pensent que tout allait bien dans l'économie avant la crise, mis à part les banques qui consentaient des prêts fous, sont convaincus que la prévention de telles crises à l'avenir ne demande qu’une simple réforme bancaire. La nouvelle orthodoxie en matière de réforme est la « régulation macro-prudentielle » des banques commerciales par la banque centrale. 
En fait, il est possible de voir les prêts bancaires excessifs comme un symptôme de problèmes économiques plus profonds. L'économiste Thomas Palley considère que l'accès au crédit bon marché est un moyen de compenser la croissance des inégalités de revenus, en remplacement de la garantie de bien-être cassée de la social-démocratie. 
Des mesures de redistribution accompagnent bien les politiques de relance, car on peut s’attendre à ce qu’elles accroissent la demande globale à court terme (en raison de la propension à consommer plus importante des ménages à faibles revenus) et minimisent la dépendance de l'économie au financement de la dette à long terme. Le dommage initial causé à la confiance de la classe d'affaires par des impôts plus élevés sur les riches serait compensé par la perspective d'une consommation globale plus élevée. 
D'autres pensent que nous devrions essayer de rééquilibrer l'économie non seulement des riches vers les pauvres, mais aussi de ceux qui gaspillent l'énergie vers ceux qui l'économisent. Le principe de l'agenda économique vert, c'est que nous avons atteint les limites écologiques de notre modèle de croissance actuel et que nous devrons trouver des façons de vivre qui réduisent la demande pour les sources d'énergie non renouvelables. 
Dans ce cas, les politiques de relance devraient viser à stimuler non seulement la demande en soi, mais elles devraient se concentrer sur la stimulation d’une demande respectueuse de l’environnement. Par exemple, les verts prônent le transport municipal gratuit dans les grandes villes. 
La vérité est que toute politique de relance fondée sur un stimulus budgétaire a nécessairement des implications réformistes. C'est la raison pour laquelle les Austériens y sont tellement opposés, et pourquoi même ceux qui acceptent l’argument théorique en faveur d'un stimulus insistent sur une mise en œuvre à travers la seule politique monétaire. 
Rééquilibrer l'économie d’une consommation effrénée de carburants fossiles vers l’économie d'énergie – et de la consommation privée vers la consommation publique – est appelé à modifier l'objectif de politique économique. Maximiser la croissance du PIB ne sera plus la priorité ; au contraire, l’objectif premier devrait être quelque chose que nous pourrions appeler « bonheur » ou « bien-être » ou la « bonne vie ». 
L’argument radical consiste à dire que l'économie d’avant crise s'est écrasée non pas à cause d'erreurs évitables dans le secteur bancaire, mais bien parce que l'argent est devenu le seul arbitre de valeur. En conséquence, nous devrions rechercher une reprise de manière énergique, mais pas d'une manière qui reproduit simplement les failles structurelles du passé. 
Comme Dani Rodrik l’a bien dit : « Si l'économie se résumait à la maximisation du profit, ce serait juste un autre nom pour l'administration des affaires. Il s’agit d’une discipline sociale, et la société dispose d'autres instruments de comptabilité que les prix du marché. " 

L'option indienne 
La visite que va prochainement effectuer le président Chirac en Inde pour conclure la vente de 6 sous-marins d'attaque confirme l'émergence de ce pays en tant que puissance économique et politique. Les Etats-Unis et l'Union européenne recherchent à intervalles réguliers à établir un "partenariat stratégique" avec la Chine, mais c'est avec la démocratie indienne qu'il serait souhaitable et réaliste. 
Depuis 1991, à l'apparition de la crise de la balance des payements, l'Inde s'est affranchie de son héritage socialiste et a atteint un taux de croissance de 7,5% de son PIB, à peine moins que la Chine. L'Inde a ouvert son économie sur le monde et a commencé à privatiser beaucoup de ses entreprises nationalisées (mais à un rythme souvent trop lent). 
Le développement du secteur de la haute technologie joue un rôle moteur dans cette direction et il prouve que l'Inde a plus à gagner qu'à perdre en s'inscrivant dans le processus de mondialisation. Peut-être pour la première fois depuis l'invention du zéro, l'Inde a un produit vedette à vendre, et cette fois elle peut espérer en garder le bénéfice pour elle-même. 
Le premier satellite du projet Galiléo, l'alternative européenne au système GPS des Américains, a été mis sur orbite fin décembre avec la participation pleine et entière de l'Inde. Egalement en décembre, l'Inde a été le dernier pays à se joindre à l'UE dans le cadre du projet de Réacteur thermonucléaire expérimental international (ITER) en vue de produire de l'électricité à partir de la fusion nucléaire, à l'image de ce qui se passe dans le soleil. 
Pour des raisons historiques évidentes, le Royaume-Uni a joué un rôle moteur dans le renforcement des relations entre l'UE et l'Inde. A cause de la langue et des liens culturels, lorsqu'elles investissaient en Europe, les entreprises indiennes choisissaient jusqu'à présent en priorité l'Angleterre, mais cela aussi est en train de changer. 
Le gouvernement indien, contrairement à celui de la Chine, ne peut pas fouler aux pieds les droits de la population, par exemple en rasant un village pour construire une route ou un barrage. Mais c'est un sacrifice que l'Inde fait très volontiers pour préserver les libertés. 
Ce sacrifice est particulièrement évident au niveau du gouvernement sous la conduite du parti du Congrès. Il a besoin du soutien du Front de gauche menés par le parti communiste indiens Or, contrairement à ce qui se passe en Chine, les communistes indiens sont des idéologues et le Front de gauche s'oppose aux privatisations, à la suppression des quotas sur les investissements directs étrangers et à une plus grande flexibilité sur le marché du travail. 
Il s'agit notamment de la libéralisation du commerce extérieur et du démantèlement du "régime des permis" (license Raj) qui sont toujours d'actualité. Il est manifestement de l'intérêt de l'Inde de se joindre à l'UE dans les négociations avec l'Organisation mondiale du commerce (OMC) afin d'abaisser les barrières douanières, surtout dans le secteur des services tels que la comptabilité, le droit et la finance. 
Et en ce qui concerne la "vieille économie", les affrontements idéologiques ont cédé la place à des négociations sans concession, comme cela s'est passé à l'occasion du cycle de Doha sur les échanges internationaux. L'Inde est favorable au cycle de négociations du millénaire au sein de l'OMC, mais elle s'oppose à l'établissement d'un lien entre le commerce et les normes relatives aux conditions de travail. 
Le principal obstacle au développement de ce partenariat stratégique se trouve au sein de l'UE où les partisans du protectionnisme et ceux de l'ouverture des marchés s'opposent. L'UE doit résister aux demandes de hausse des taxes douanières formulées par l'industrie textile du sud de l'Europe, car elle n'est pas parvenue à se restructurer, ceci en dépit de nombreux avertissements qui lui ont été prodigués au cours des dix dernières années. 
L'UE doit considérer la croissance de l'économie indienne non pas comme une menace, mais comme une occasion en or qui va bénéficier à tous. L'économie mondiale n'est pas un jeu à somme nulle, le défi qui se pose aux hommes politiques européens est d'expliquer cela aux pays de l'UE, plus particulièrement à des pays comme la France qui résistent à la mondialisation et sont favorables à la construction d'une "forteresse européenne". 
Il existe un second point de convergence entre les intérêts de l'Inde et ceux de l'Occident, mais il ne sera sans doute pas mentionné publiquement lors de la visite de Chirac : l'Inde pourrait servir de contrepoids à la Chine. Le monde remarque enfin que la population indienne atteint presque celle de la Chine, que son système politique est moins répressif et qu'elle ne cherche pas à mettre la main sur ses voisins. 
L'Inde est à peu près parvenue à mettre fin au refroidissement qui s'est instauré dans ses relations avec la Chine après 1998, lorsqu'elle a déclaré que son armement nucléaire était essentiellement destiné à la protéger contre cette dernière. Néanmoins, l'Europe, l'Inde et l'Amérique sont parfaitement consciente de ce que leur amitié d'aujourd'hui pourrait se transformer demain en une alliance si la Chine devenait hostile. 


Le lièvre chinois et la tortue indienne 
Dans le monde occidental, une grande importance est accordée aux réussites de la Chine tant et si bien que celles de l’Inde ne nous viennent à l’esprit qu’après coup. Pour bien souligner le fait que la stabilité politique doive triompher sur le long terme, les Indiens ont couvert tous les bus suisses de la bannière « L’Inde, la démocratie émergente la plus rapide du monde. » 
À Davos, tous les orateurs ont repris l’idée selon laquelle même si la Chine tient actuellement la corde, sur le long terme, la course entre les deux géants asiatiques va se jouer à pile ou face. Tout du moins, pendant quelques jours, l’émergence de l’Inde comme une superpuissance, comparée à la Chine, était un fait accompli. 
Il y a vingt-cinq ans, à l’aube du mouvement actuel de mondialisation, les productions nationales indienne et chinoise étaient approximativement identiques. Désormais, quels que soient les indicateurs économiques, la Chine est deux fois plus riche que l’Inde. 
L’offre audacieuse de 22 milliards de dollars proposée par Lakshmi Mittal pour racheter l’aciériste français Arcelor le montre effectivement. La véritable différence – que nous l’admettions ou non – tient au fait que le gouvernement communiste chinois a réussi à mondialiser une plus large part de la population que le gouvernement démocratique indien n’est parvenu à le faire. 
C’est uniquement le long de la côte, où vit en gros un tiers de la population chinoise, que les gens semblent réellement être rentrés dans le 21e siècle. L’essentiel de la Chine rurale reste encore très pauvre et 150 millions de Chinois ruraux n’ont pas d’emploi. 
Pour un employé dans les call centers, l’on compte d’innombrables Indiens qui ne font que vivoter. Alors que quelque 450 millions de Chinois participent à la mondialisation de l’économie, seuls 200 à 250 millions d’Indiens en bénéficient. 
À ce niveau, le contraste avec la Chine est saisissant. Si les produits indiens ne peuvent accéder au marché mondial, comment l’Inde pourrait-elle le conquérir ? 
Ses 50 000 kilomètres de routes nouvelles ont été construits pour pouvoir accueillir de plus gros avions, ce qui est sans commune mesure avec certaines pistes d‘atterissage des aéroports indiens. Ce n’est pas qu’une question d’argent : le cash coule à flots à la Banque centrale indienne qui a essentiellement investi dans des bons du Trésor étrangers à faible rendement. 
Le vrai problème, c’est que le système autoritaire chinois ne rencontre pas de réelle opposition quand il décide de raser un bidonville qui se trouve sur la route d’un nouvel aéroport. Le gouvernement indien, en revanche, n’a ni le pouvoir ni la volonté de marcher sur les pauvres gens pour enrichir encore davantage les riches. 
Malheureusement, sans infrastructure, les 800 millions d’Indiens qui n’ont pas encore réussi dans la vie ont peu de chance d’y parvenir. L’Inde ne pourra jamais créer assez d’emplois dans le seul secteur des services, elle doit pouvoir devenir concurrentielle également dans la fabrication de produits bas de gamme. 
Les domaines dans lesquels l’Inde excelle, les services essentiellement, offrent des marges potentiellement plus élevées que la production industrielle. Sur ce point, les Chinois, handicapés par un système juridique largement inférieur, auront du mal à être concurrentiels. 
Les entreprises occidentales font davantage confiance aux compagnies indiennes, en matière de données financières sensibles ou de brevets, qu’elles ne le font à la Chine. Les compagnies étrangères savent que, si elles externalisent leurs procédés de haute technologie en Chine, elles peuvent tout aussi bien publier directement leurs projets sur le web. 
L’Inde possède également un système financier beaucoup plus développé que la Chine, atout revêtant une importance de plus en plus grande au fur et à mesure que ces deux économies évoluent. La maîtrise et le contrôle des finances (les prêts dirigés, tels que les économistes les appellent) sont efficaces quand il est question de construire des ponts. 
Le défi pour les Indiens tout comme pour les autres économies émergentes (le Brésil, la Russie et le Mexique) consiste à trouver de nouvelles méthodes pour amplifier leurs secteurs économiques qui marchent sans les étrangler. Si l’Inde parvenait à rattraper la Chine, elle devrait inclure un plus grand nombre de ses citoyens dans la mondialisation en leur offrant une meilleure éducation, des structures sanitaires plus performantes et un plus grand réseau d’infrastructures. 

Indispensable ONU 
Le sommet du soixantième anniversaire des Nations-Unies, en septembre, a mis en exergue ses points forts et son importance dans les nombreux domaines exigeant la collaboration des membres de la communauté internationale. Hélas, le sommet a aussi exposé les faiblesses de l'ONU et ses limites. 
Fondée à la fin de la seconde Guerre mondiale pour empêcher un autre désastre de cette ampleur, l'ONU a aujourd'hui largement dépassé son rôle de maintien de la paix, sans en occulter l'importance. 
Par exemple, les Objectifs de développement du millénaire, adoptés lors du sommet du millénaire de l'ONU il y a cinq ans, ont proclamé la résolution de la communauté internationale de réduire la pauvreté sous toutes ses formes et de poser des objectifs concrets à atteindre d'ici 2015. Atteindre un consensus politique sur des problèmes aussi complexes n'est jamais facile, étant donné la diversité des intérêts à prendre en compte. 
Le succès nécessite de la diplomatie et de la patience, et le dernier sommet de l'ONU a poursuivi la démarche de création d'une communauté des nations responsable du bien-être de tous. Évidemment, la tentative de John Bolton, le nouvel ambassadeur des États-Unis à l'ONU, d'introduire des centaines de modifications de dernière minute à la déclaration finale du sommet a condamné l'accord – peut-être délibérément – à être moins détaillé et énergique qu'on l'avait espéré. 
Cependant, même les États-Unis ont dû finir par céder à cet impératif moral. La déclaration du sommet énonçait aussi, dans une langue diplomatique raffinée, de nouveaux droits et obligations concernant l'ingérence internationale dans les affaires intérieures d'un pays, comme au Darfour. 
N'oublions pas que, dans les limites de ses pouvoirs, l'ONU a fonctionné. On lui a demandé de juger si la paix du monde était confrontée à une menace imminente demandant une action militaire préventive. 
Après étude des éléments disponibles, elle a conclu que les preuves ne semblaient pas suffisantes pour entrer en guerre, alors que le risque de troubles, contre lequel de nombreux experts de la région mettaient en garde, a sans doute pesé dans les délibérations. Depuis, les preuves se sont accumulées indiquant qu'il n'existait non seulement pas d'armes de destruction massive, mais qu'en outre les gouvernements étasunien et britannique ont fourni des informations trompeuses, déformées et mensongères. 
De la même manière, les preuves qu'il n'existait que peu voire aucun lien entre l'Irak et Al-Qaeda, du moins avant la guerre, sont accablantes. En d'autres termes, la démocratie délibérante ­­– peut-être notre garde-fou le plus solide contre une action impétueuse et imprudente – a fonctionné à l'ONU, mais pas aux États-Unis. 
L'histoire depuis cette date est bien connue. Lorsque les armes de destruction massive sont restées introuvables, les États-Unis et sa petite (et décroissante) “coalition des volontaires” ont sorti de leur chapeau un nouvel argument : la lutte pour la démocratie. 
Remplacer les dictatures constituerait en fait un important élargissement du mandat de l'ONU, qui, je le soupçonne, n'aurait pas le soutien des États-unis. Plus à propos, le rejet des processus démocratiques de l'ONU n'augurait rien de bon pour un soi-disant projet de démocratisation. 
L'Irak a ainsi montré à la fois la force et les limites de l'ONU. Inévitablement, la principale source de sa force est la pression morale. 
Le processus délibératif et démocratique a fonctionné, et il a donné la réponse juste. Cela devrait accroître la confiance en l'ONU. 
Mais l'ONU a besoin d'être consolidée, par exemple en finançant une force permanente de maintien de la paix. Trop souvent, les missions de maintien de la paix de l'ONU requièrent de faire la quête dans les pays industrialisés, leur donnant ainsi un droit de veto virtuel sur la date, le lieu et la façon dont l'ONU intervient. 
Ces réformes finiront par se réaliser. La mondialisation a signifié une plus grande intégration internationale, qui à son tour a provoqué un plus grand besoin d'action collective. 

Le piège de l’inégalité 
WASHINGTON, DC – Parce qu’il est de plus en plus clair que l’inégalité de revenu est en augmentation dans de nombreuses régions du monde, le problème a reçu une attention croissante de la part des académiques ainsi que des décideurs politiques. Aux Etats-Unis, par exemple, la part du revenu des 1% les plus riches de la population a plus que doublé depuis la fin des années 1970. 
Pourtant, au début du vingtième siècle, on estimait qu’un tel lien existait bel et bienamp#160;: le capitalisme, pour certains, tendait à générer une faiblesse chronique de la demande effective à cause d’une concentration croissante du revenu, qui menait à un «amp#160;excès d’épargneamp#160;» étant donné le taux d’épargne élevé des plus riches. Cette situation provoquerait des «amp#160;guerres commercialesamp#160;», parce que les pays chercheraient à attirer davantage de demande étrangère en compensation. 
Cependant, cet argument s’est progressivement effacé à partir de la fin des années 1930, lorsque les économies de marché occidentales se sont mises à croitre rapidement après la deuxième guerre mondiale et les distributions de revenu sont devenues plus égales. Malgré la présence d’un cycle économique, aucune tendance de faiblesse chronique de la demande n’était perceptible. 
Par contre, alors que l’inégalité a recommencéamp#160;à augmenter, les arguments liant concentration du revenu et problèmes macroéconomiques sont aujourd’hui de nouveau d’actualité. Raghuram Rajan, Professeur à l’Université de Chicago et ancien chief economist au Fonds Monétaire International, présente une histoire plausible dans son livre récent primé Fault Lines (Failles), à propos du lien entre l’inégalité de revenu et la crise financière de 2008. 
Cette partie de la population a ainsi maintenu la croissance de leur consommation à laquelle ils s’étaient habitué en s’endettant de plus en plus. Indirectement, les très riches, dont certains en-dehors des USA, ont prêté aux autres groupes de revenu, via l’intermédiation agressive du secteur financier. 
Joseph Stiglitz dans son livre Freefall (Chute Libre), ainsi que Robert Reich dans son Aftershock (Réplique), ont développé des arguments similaires, tandis que les économistes Michael Kumhof et Romain Ranciere les ont formalisé dans une version mathématique du lien potentiel entre concentration du revenu et crise financière. Bien que les modèles sous-jacents diffèrent, les versions keynésiennes insistent sur le fait que, si les très riches épargnent beaucoup, on peut s’attendre à une concentration croissante du revenu menant à un excès chronique de l’épargne planifiée par rapport à l’investissement. 
Cependant, si la part des plus hauts revenus continue à augmenter, le problème restera chronique. A un moment, lorsque la dette publique devient trop importante pour prolonger la politique de déficit budgétaire, ou lorsque les taux d’intérêt approche du niveau plancher de zero, le système tombe à court de solutions. 
N’est-il pas vrai que le problème aux USA est à la base un manque d’épargne, et non un excèsamp#160;? Le déficit persistant du compte courant du pays ne reflète-t-il pas une consommation excessive, et non une faible demande effective ? 
Lorsque le crash est arrivé en 2008, une expansion fiscale et monétaire massive a empêché l’effondrement de la consommation US. Mais a-t-elle solutionné le problème sous-jacentamp#160;? 
Mais de ceci naît une autre difficultéamp#160;: lorsqu’on demande aux entreprises pourquoi elles n’investissent pas davantage, la plupart d’entre elles citent la demande insuffisante. Comment donc la demande domestique pourrait-elle être forte si le revenu continue à se diriger vers le sommetamp#160;? 
Le problème ne risque guère d’être solutionné par la demande de consommation de biens de luxe. De plus, les taux d’intérêt ne peuvent pas devenir négatifs en terme nominal et une dette publique croissante peut rendre de plus en plus inefficace la politique fiscale. 
Ainsi, si les dynamiques à la base de la concentration du revenu ne peuvent pas être inversées, les très riches épargnent une large part de leur revenu, les biens de luxes ne parviennent pas à générer une demande suffisante, les groupes de revenus plus faibles ne peuvent plus emprunter, les politiques monétaires et fiscales atteignent leur limite et le chômage ne peut pas être exporté, une économie peut se retrouver coincée. 
La reprise économique aux USA du début 2012 est encore largement due à une politique monétaire extraordinairement expansionniste et des déficits fiscaux insoutenables. Si la concentration du revenu pouvait être réduite autant que le déficit budgétaire a été réduit, la demande pourrait être financée par une base élargie de revenus privés durables. 
Ce raisonnement est particulièrement pertinent pour les USA, étant donné l’importance de la concentration du revenu et des défis fiscaux à venir. Cependant, la tendance générale à l’augmentation de la part du revenu au sommet de la société est un phénomène globalamp#160;; les difficultés que cette situation peut créer pour la politique macroéconomique ne devraient plus être ignorées. 



L’inéluctable renaissance de l’intégration européenne 
Alors que les États membres se plient déjà aux décisions qui abolissent les mesures de protection – par exemple, les taxes à l’importation –, ils hésitent à élaborer ou à mettre en œuvre des politiques qui conféreraient à l’Union européenne des pouvoirs discrétionnaires de prise d’initiatives. La stagnation de la stratégie de Lisbonne, l’inachèvement de l’Union économique et monétaire et maintenant la manœuvre de blocage irlandaise et le sort incertain du nouveau traité constitutionnel de l’Union (« traité de Lisbonne ») illustrent parfaitement ce propos. 
La sécurité énergétique, le changement climatique, l’expansion de la Chine et le retour de la Russie font partie des nombreuses questions qui exigent des réponses efficaces. Or, bien souvent, l'Union européenne n'est pas en mesure de répondre, ou ne répond que très lentement car sa structure empêche les décisions et actions rapides. 
L’insuffisance de légitimité démocratique des organes européens rend les changements encore plus difficiles. L'absence de relations directes avec les Européens prive ces organes de la pression nécessaire aux actions promptes et aux politiques réceptives. 
Lorsqu'ils traitent avec l'Union, les États membres visent généralement des accords et réglementations garantissant la coopération au sein de cadres convenus. Et, comme l’a prouvé le référendum irlandais, ils ne sont pas prêts à accepter les initiatives d'unification qui feraient de l’Europe un centre de pouvoir autonome. 
Toutefois, à supposer que l'obstacle posé par les électeurs irlandais puisse être surmonté, l'expérience a montré que l'évolution de l'Union sera marquée par une centralisation accrue du pouvoir à Bruxelles et par le retrait ponctuel d'États. Le moteur de ce processus sera toujours la bureaucratie centrale, mécanisme qui formule les intérêts communs des États membres et dont les domaines d'action sont déterminés par une collaboration intergouvernementale lâche et périodique. 
Les priorités des bureaucrates européens consistent à trouver des compromis qui satisfont les demandes des États membres et à concilier des préférences nationales souvent contradictoires et divergentes. La plupart du temps, une volonté commune ressort sans s’attacher aux tendances et ambitions politiques conflictuelles. 
Au niveau national, les espaces de discussions doivent avoir pour préoccupation de débattre de questions européennes communes afin de garantir la diffusion de l'information, la transparence, le contrôle et la responsabilisation. L'instauration d'un débat public sur la politique européenne dans toute l'Union permettrait de clarifier les objectifs du projet d'unification, de rendre les intérêts communs visibles et de définir la forme institutionnelle de l'Europe. 
C'est pour cela que le traité de Lisbonne est si important. Les dispositions du chapitre sur les principes démocratiques, relatifs aux institutions et aux fonctions procédurales européennes, jettent les bases d'un système plus ouvert au débat public sur les politiques européennes. 
En outre, le traité de Lisbonne parvient à pallier une autre grande faiblesse de l'Union : son inefficacité. Par des réformes d'envergure de la structure et du fonctionnement des processus décisionnels des institutions européennes, il améliore leur efficacité et permet un plus grand dynamisme. 
Il est vrai que pour bon nombre d'Européens lambda, l'Europe ne devrait pas jouer un rôle important dans les changements mondiaux puisque la politique étrangère devrait, selon eux, incomber aux gouvernements nationaux. Cette vision des choses est dépassée. 
Le traité de Lisbonne envisage l'Union européenne comme une entité largement tournée vers l'extérieur, vers la scène internationale. Or, il y a des limites à ce que peut faire l'Union, déterminées par sa nature intergouvernementale. 
Par ailleurs, le traité est une avancée considérable pour l'instauration d'une Europe de liberté, de sécurité et de justice. Il fixe à la fois le cadre normatif de la politique européenne et établit des institutions et procédures dans le cadre des politiques de contrôle des frontières, d'asile, d'accueil des migrants et de coopération entre les pouvoirs judiciaires et les forces de police. 
Le traité est moins détaillé dans d'autres domaines, en particulier concernant la création d'une union économique équivalente à l'union monétaire, car il a été tout bonnement impossible de parvenir à un accord. Malgré cela, le traité de Lisbonne ouvre la voie à la planification et à la mise en oeuvre de politiques indispensables aux grandes questions d'aujourd'hui, comme le réchauffement climatique, l'énergie, la recherche, la technologie et le tourisme. 
Quelles que fut les intentions des Irlandais en rejetant le traité, les évolutions socio‑économiques continueront à forcer l'Union à chercher de nouvelles formes d'organisation, en combinant voie d’approches fédérales et intergouvernementales. Par exemple, la nécessité d'adapter le fonctionnement de la Banque centrale européenne à une politique de développement pour l'Europe, telle qu’énoncée ou par le Conseil Ecofin, se fait déjà sentir ; et l’Union économique et monétaire en est une preuve. 
Plus généralement, quel que soi l’impact des résultats du référendum irlandais, l'Union européenne parviendra progressivement à sa forme définitive – influencée par les problèmes qu'elle doit résoudre puisque la gestion de ceux-ci, avec leur dimension croissante, exigera des formes solides et durables de coopération. 

Zone euro : la crise n'est pas finie ! 
NEW-YORK – Les dangers qui planent sur la zone euro se sont estompés depuis cet été ; le coût du crédit pour l'Espagne et l'Italie avait alors atteint des valeurs records intenables et la sortie de la Grèce paraissait imminente. Mais si la tension financière s'est relâchée, la situation économique à la périphérie la zone euro reste instable. 
La baisse des risques tient à plusieurs facteurs. Tout d'abord, le programme de Transactions monétaires fermes de la BCE s'est révélé incroyablement efficace : les différences de taux d'intérêt entre l'Espagne et l'Italie ont diminué de 250 points de base, avant même qu'un seul euro ait été dépensé en achat d'obligations d'Etat. 
Les responsables allemands comprennent maintenant qu'étant donné l'importance des liens commerciaux et financiers, les troubles dans la zone euro n'affectent pas uniquement sa périphérie, mais aussi son centre. Ils ont arrêté de faire des déclarations publiques concernant une sortie possible de la Grèce et ils viennent d'approuver un troisième plan de sauvetage qui lui est destiné. 
Néanmoins, on ne voit guère de signe de reprise à la périphérie de la zone euro. Son PIB continue à diminuer en raison de la politique d'austérité, de la surévaluation de l'euro, du resserrement marqué du crédit sous-tendu par le manque de capitaux des banques, de la morosité du climat des affaires et de la baisse de confiance des consommateurs. 
La balkanisation de l'activité économique, des systèmes bancaires et des marchés de la dette publique se prolonge, tandis que les investisseurs étrangers fuient la périphérie de la zone euro pour chercher la sécurité dans son centre. Les dettes publiques comme les dettes privés ont atteint des niveaux presque insoutenables. 
Il est vrai que les pays de la périphérie ont fait quelques progrès ces dernières années : les déficits budgétaires ont diminué et certains pays connaissent même un excédent de leur budget primaire (le budget sans les intérêts). On assiste également à un regain partiel de compétitivité, car l'augmentation des salaires a été inférieure à celle de la productivité, réduisant ainsi le coût du travail par rapport à la production, tandis que des réformes structurelles sont en cours. 
Les pays qui dépensaient plus qu'ils ne gagnaient ont dû resserrer les cordons de leur bourse et épargner davantage, réduisant ainsi leur déficit commercial. Mais des pays comme l'Allemagne dont l'épargne était excessive et qui connaissaient des excédents extérieurs n'ont pas été contraints de diminuer leur demande intérieure, aussi leur excédent commercial n'a-t-il guère baissé. 
L'union monétaire reste en équilibre instable : soit la zone euro évolue vers plus d'intégration (limitée par la capacité de l'UE à donner une légitimité démocratique à la perte de souveraineté nationale en matière de politique bancaire, budgétaire et économique), ou alors elle va évoluer vers la désunion, la désintégration, la fragmentation et finalement l'éclatement. Les dirigeants de l'UE ont fait des propositions en faveur d'une union bancaire et budgétaire, mais l'Allemagne traîne des pieds. 
Selon eux, les déficits budgétaires et les dettes massives de la périphérie ne sont pas dus à l'absence d'une union bancaire ou budgétaire, mais à la perte de compétitivité et au faible potentiel de croissance liés au manque de réformes structurelles. 
L'Allemagne ne réalise pas qu'une union monétaire réussie (à l'instar des USA) suppose une union bancaire totale avec un partage des risques important, ainsi qu'une union budgétaire dans laquelle le budget fédéral absorbe les chocs que peut subir tel ou tel Etat. Les USA sont aussi une grande union de transfert dans laquelle les Etats les plus riches aident en permanence les Etats les plus pauvres. 
Les Européens sont prêts à se serrer la ceinture, mais ils veulent voir la lumière au fond du tunnel, sous forme d'une augmentation des revenus et de la baisse du chômage. Si la récession s'installe, rien ne pourra empêcher une réaction sur le front politique et social : manifestations contre l'austérité, grèves, violences, émeutes, montée des partis extrémistes et effondrement des gouvernements les plus faibles. 
Mais la crise fondamentale de la zone euro n'a pas été résolue et une année supplémentaire traversée tant bien que mal pourrait réactiver et accroître ce risque en 2014 et au-delà. Malheureusement, la crise de la zone euro va probablement se prolonger dans les années à venir, et pourrait s'accompagner d'une restructuration coercitive des dettes et de la sortie de certains pays de la zone euro. 

Pourquoi l’inflation américaine est-elle si faible ? 
CAMBRIDGE – Comment expliquer que l’assouplissement quantitatif coexiste depuis un certain temps avec une stabilité des prix aux États-Unis ? Ou encore, comme je l’entends souvent : « Comment se fait-il qu’en imprimant autant d’argent, la Réserve fédérale n’ait pas entraîné une inflation plus élevée ? » 
Au cours des cinq dernières années, l’indice des prix à la consommation a augmenté à un taux annuel de seulement 1,5%. L’outil particulièrement privilégié par la Fed pour mesurer l’inflation – l’indice des dépenses de consommation personnelle, excluant l’alimentaire et l’énergie – n’a lui non plus augmenté que d’1,5%. 
Or, les achats d’obligations à long terme par la Fed au cours de cette période ont été plus considérables que jamais auparavant. La Réserve fédérale a en effet acquis pour plus de 2 000 milliards $ en bons du Trésor et titres adossés à des créances hypothécaires, soit près de dix fois le taux annuel d’achat d’obligations ayant caractérisé la dernière décennie. 
Quant aux États-Unis, plusieurs évolutions de croissance monétaire, même modérées, se sont traduites par l’évolution correspondante du taux d’inflation. Dans les années 1970, la masse monétaire américaine augmentait à un taux annuel moyen de 9,6%, soit le taux le plus élevé du dernier demi-siècle ; l’inflation tournait en moyenne autour de 7,4%, encore une fois un record du demi-siècle passé. 
C’est pourquoi l’absence de toute conséquence inflationniste d’un achat aussi massif d’obligations de la part de la Fed au cours des cinq dernières années apparaît si étonnante. L’énigme se dissipe cependant si l’on admet qu’assouplissement quantitatif et utilisation de la « planche à billets » – ou plus précisément augmentation du stock de monnaie – sont deux choses différentes. 
Or, un changement fondamental des règles de la Fed en 2008 a rompu le lien entre achat d’obligations par celle-ci et volume du stock monétaire en résultant. Ainsi, on assiste à une situation dans laquelle la Fed a pu acquérir une quantité colossale d’obligations sans entraîner d’accroissement de la masse monétaire – et donc d’augmentation du taux d’inflation. 
Cette corrélation entre achats d’obligations et masse monétaire dépend du rôle joué par les « réserves excédentaires » des banques commerciales. Lorsque la Fed acquiert des bons du Trésor ou d’autres actifs tels que les titres adossés à des créances hypothécaires, elle crée des « réserves » pour les banques commerciales, que les banques déposent auprès de la Fed elle-même. 
Dans la mesure où les réserves excédentaires par rapport au montant requis n’engendraient aucun intérêt auprès de la Fed avant 2008, les banques commerciales ont été incitées à prêter aux ménages et aux entreprises jusqu’à ce que la croissance des dépôts en résultant ait utilisé l’ensemble de ses réserves excédentaires. Ces dépôts accrus auprès des banques commerciales consistaient par définition en une augmentation de la masse monétaire s’y rapportant. 
Une partie de cet accroissement du PIB nominal prend alors la forme d’un PIB réel plus élevé (corrigé de l’inflation), tandis que le reste se manifeste en tant qu’inflation. C’est de cette manière que les achats d’obligations par la Fed augmentaient auparavant la masse monétaire – et ainsi le taux d’inflation. 
Le lien entre achats d’obligations par la Fed et croissance subséquente de la masse monétaire a changé après 2008, la Fed ayant commencé à verser des intérêts sur les réserves excédentaires. Le taux d’intérêt sur ces dépôts totalement sûrs et liquides a amené les banques à conserver des réserves en excès auprès de la Fed plutôt que de prêter et de créer des dépôts afin d’absorber les réserves accrues, comme elles l’auraient fait avant 2008. 
Ainsi, le volume de réserves excédentaires détenues auprès de la Fed a considérablement augmenté, passant de moins de 2 milliards $ en 2008 à 1 800 milliards $ aujourd’hui. Cependant, compte tenu de la nouvelle politique de la Fed consistant à verser des intérêts sur les réserves excédentaires, cette disponibilité accrue en réserves excédentaires n’a, après 2008, pas entraîné de croissance des dépôts beaucoup plus rapide, ni abouti à une masse monétaire significativement plus importante. 
Le volume de la masse monétaire au sens large (connu sous le nom de M2) a augmenté à un taux moyen de seulement 6,2% par an entre la fin de l’année 2008 et la fin de l’année 2012. 
Lorsque les entreprises et les ménages finissent par accroître leur demande en prêts, les banques commerciales disposant du capital adéquat sont en mesure de répondre à cette demande au travers de nouveaux prêts, sans avoir à se heurter aux limites qui pourraient dans d’autres cas résulter de réserves inadéquates. La croissance des dépenses des entreprises et des ménages en résultant pourrait être la bienvenue dans un premier temps, mais pourrait également rapidement devenir une source d’inflation indésirable. 
La Fed pourrait en principe limiter la conséquence inflationniste des prêts en rehaussant le taux d’intérêt sur les réserves excédentaires, ou en procédant à des opérations d’open-market afin d’accroître le taux d’intérêt à court terme des fonds fédéraux. Il se pourrait toutefois que la Fed hésite à agir, ou qu’elle le fasse de manière insuffisante, en raison de son double mandat, axé à la fois sur l’emploi et sur la stabilité des prix. 
Une telle issue sera plus probable si les taux élevés de chômage et de sous-emploi persistent alors même que le taux d’inflation augmente. C’est pourquoi les investisseurs ont raison de se préoccuper d’un possible retour de l’inflation, et cela même si les achats massifs d’obligations par la Fed ces dernières années ne l’ont pas provoqué. 

Le Pape et le Parti 
ALBERTA – A l’aube du XXe siècle, le pape Léon XIII, inquiet du choix que s’apprêtait à faire l’humanité entre le socialisme athée et le libéralisme vénal, demanda à des intellectuels catholiques de réfléchir à une troisième voie. Sous le terme de Corporatisme, cette doctrine fut publiée en 1891 dans l’encyclique Rerum Novarum. 
En tant que doctrine sociale défendue par l’Église catholique jusqu’à la fin du XXe siècle, le corporatisme continue à forger les constitutions, les lois et les comportements dans une grande partie du monde. Il repose sur quatre principes majeurs : 
· L’égalité est une illusion cruelle : les gens sont plus heureux si une place déterminée leur est assignée dans une hiérarchie légitimée par l’enseignement catholique. 
· La concurrence est spirituellement avilissante. Les associations – des groupes d’entrepreneurs, de syndicalistes et de fonctionnaires catholiques – définissent les quotas, les prix et les salaires au sein de pans économiques interconnectés appelés corporations. 
· La propriété privée est légitimée par l’obéissance envers l’Église et les associations, mais illégitime dans le cadre de la concurrence. 
· Le principe de subsidiarité prévoit l’exercice de l’autorité, dans le cas où les échelons les plus élevés ne sont pas sollicités, par la plus petite entité capable de l’exercer dans l’ensemble de la hiérarchie. 
Mussolini a établi la première économie corporatiste, mais en remplaçant le terme « catholique » par « fasciste » à tous les niveaux. Des holdings d’État contrôlaient directement les principales sociétés cotées ; et les associations contrôlaient le reste, réconciliant le totalitarisme avec une supposée propriété privée. 
L’Italie, dont le commerce extérieur avait ainsi été péremptoirement supprimé, échappa aux guerres commerciales de la Grande Dépression. En 1931, Pie XI s’en attribuait le mérite. 
En 1932, il était adopté par l’Autriche, sous le régime austrofasciste et clérical du chancelier Engelbert Dollfuss. La Phalange espagnole et le Portugal d’António de Oliveira Salazar suivirent. 
L’Allemagne sous Hitler également, mais avec des modifications majeures. La France de Vichy, comme la Belgique occupée par l’Allemagne, le protectorat allemand de Bohême-Moravie et la Slovaquie théoriquement indépendante du maréchal Joseph Tito, embrassèrent également le corporatisme catholique. 
Le parti des Phalanges libanaises s’est fait l’écho de ses membres maronites chrétiens. Le corporatisme s’est étendu au-delà de la chrétienté – à la Turquie sous Atatürk, et sous divers travestissements pour dissimuler son origine catholique, aux pays arabes. 
Dans leur livre « Trudeau – Fils du Québec, Père du Canada », les auteurs Max Nemni, Monique Nemni et William Johnson citent des notes prises par l’ancien Premier ministre canadien Pierre Trudeau lorsqu’il était étudiant dans un collège jésuite: « Le principe démocratique a contribué à saper la civilisation en freinant le développement de l’élite ». Et, dans la même veine, « le libéralisme conduit aux excès : au chômage, à l’anarchie. 
L’idéal est le corporatisme, qui ne divise pas les individus entre différents partis, mais unit leurs intérêts communs ». Aujourd’hui, les pays catholiques et islamiques, ainsi que les anciennes colonies françaises, espagnoles et portugaises qui ont toutes des résidus corporatistes institutionnels, sont synonymes de niveaux de vie médiocres. 
Pie XI pensait que « la direction et l’enseignement de l’Église… dans ce domaine également » proscriraient tout abus d’autorité. Il semble lui avoir échappé qu’un pouvoir illimité pourrait être spirituellement plus avilissant que la concurrence. 
La subsidiarité corporatiste laisse les niveaux supérieurs de la hiérarchie déterminer ses propres pouvoirs, alors qu’interdire la concurrence et cautionner la propriété privée génère à la fois inégalités et incompétence. Les carences de cette doctrine devenant manifestes, l’Église décida de faire marche arrière dans les années 1960, et en fin de compte, ce fut le pape Jean-Paul II qui répudia le corporatisme. 
Aujourd’hui, peu de catholiques connaissent même l’existence de cette doctrine. Mais le corporatisme d’entre-deux-guerres est ressuscité. 
En abandonnant le socialisme, la Chine n’a pas adopté le capitalisme, mais fait en sorte de maintenir le parti communiste au sommet d’une hiérarchie qui se légitimait d’elle-même. Il est vrai que les planificateurs du régime n’établissent plus les salaires, les prix, les taux d’intérêt et les quotas ; mais ce sont les cadres du parti, et non les forces du marché, qui contrôlent les échelons les plus élevés de l’économie. 
Il est vraiment étrange que ce soient les héritiers de Mao qui aient, sans le vouloir, ressuscité cette idéologie catholique caduque. La croissance rapide de la Chine a permis à des millions de personnes d’échapper à une pauvreté extrême, et des structures quasi corporatistes sont certainement préférables au Grand Bond en avant ou à la Révolution culturelle. 
Ailleurs, le corporatisme s’est traduit par des inégalités marquées, la corruption et des dictatures qui se sont avérées non durables. L’histoire du corporatisme met en garde les économistes contre la non-observation des préoccupations éthiques concernant les marchés. 

L’Information au Pouvoir 
MOSCOW – La nouvelle administration américaine de Barack Obama projette de s’adjoindre les services d’un haut responsable de la technologie, comme le font aujourd’hui la plupart des grandes entreprises. Les autres pays ont-ils intérêt à imiter les Etats-Unis dans cette initiative? 
C’est toute l’essence d’un marché libre, et ce devrait être aussi l’essence d’une démocratie libre. Il faut que les gens puissent savoir ce que font les hommes politiques, ce que coûtent les politiques mises en œuvre par leur gouvernement, par qui elles sont payées et qui en bénéficie. 
Bien sûr, ce responsable de l’information ne serait pas seul dans cette tâche. Mais celui-ci, ou celle-là, pourrait y contribuer – partout où l’on utilise l’information et partout où elle est cachée. 
Sans pour autant être investi d’une autorité politique proprement dite, il ou elle siégerait en bonne place au gouvernement – idéalement sans trop de bureaucratie. Ce responsable ne serait pas possesseur d’un fief, ni n’empiéterait sur les plates-bandes des autres membres du gouvernement, mais serait là pour aviser le président et les autres du rôle de l’information, chaque fois que ce serait souhaitable. 
Quant à aller au-delà de la simple persuasion, ce serait au président [le chef du gouvernement] d’en décider. Car c’est en recourant au pouvoir de l’information, plutôt qu’au pouvoir classique, que le responsable ferait valoir ce même pouvoir de l’information et convaincrait les gens de faire ce qu’il faut. 
La création d’une “agence de l’information” gouvernementale serait superflue. Le responsable de l’information s’apparenterait davantage à un “virus,” qui se propage partout, qu’à un ordinaire appendice, greffé sur le gouvernement. 
C’est aux nouvelles attentes et à la demande des consommateurs, que les services de banque en ligne doivent leur existence, pas aux lois. (Il y en a bien eu quelques-unes portant sur la responsabilité, mais elles n’ont joué qu’un rôle d’habilitation.) 
Il interrogerait les organes gouvernementaux sur leurs relations avec le public – mais ces relations seraient redéfinies, comme dans le secteur extra-gouvernemental, afin qu’elles signifient écouter autant que parler, et qu’elles signifient reconnaître des erreurs de façon à les corriger. 
Lui ou elle ne tentera pas de centraliser l’information, mais plutôt de la faire circuler avec plus de fluidité. Cela pourrait s’appeler la liquidité de l’information, comme on parle de liquidité financière. 
Quels objectifs précis attendrait-on d’un responsable de l’information? 
Et cela va des données existantes à la façon dont ces données sont montrées, pour que la comparaison d’une organisation à l’autre et d’une époque à l’autre en soit facilitée. Il faut aussi que ces données soient aisées à manipuler afin que des tiers, qu’il s’agisse de services d’accès aux données commerciales ou bien de journalistes, puissent à leur tour les présenter de manière convaincante et éclairante. 
Un responsable de l’information serait au gouvernement aussi pour nous rappeler que tout merveilleux que soit l’internet, il sert surtout à ceux qui savent lire et écrire. La fracture numérique s’est beaucoup réduite; c’est la fracture de l’illettrisme qui retient trop de gens. 
Les parents et les élèves devraient avoir la possibilité d’évaluer les capacités individuelles des enseignants et de faire entendre leurs réactions, comme les consommateurs le font avec les produits. 
Si les virus, les spams, et ainsi de suite, prolifèrent, c’est en grande partie que leur côté lucratif n’est pas une donnée négligeable. A la différence du trafic des stupéfiants, une légalisation ne résoudrait pas grand chose en l’occurrence, mais ces deux fléaux ne sont pas sans analogie, parce que l’économie y joue un plus grand rôle que celui que l’on veut bien lui reconnaître. 
Il faudra ensuite que les fournisseurs d’accès à internet, étant donné qu’ils sont les mieux placés du point de vue de la sécurité des machines des particuliers, s’impliquent davantage – étant entendu que l’on sera parvenu à un système où les coûts dus à une insuffisance de sécurité seront répercutés sur ceux qui en sont responsables. (Comme nous exigeons des conducteurs qu’ils aient une assurance, peut-être devrions-nous exiger des utilisateurs qu’ils paient des services de sécurité à leur FAI ou qu’ils lui envoient une sorte de bon/franchise.) 
Les exemples ne manquent pas; tout ce dont nous avons besoin, c’est d’une meilleure information pour les trouver et pour agir, que ce soit au sein du gouvernement ou dans le secteur privé. 
Un gouvernement peut s’acquitter de trois grandes choses: faire (et faire respecter) les lois, dépenser (ou percevoir) l’argent, et enfin inspirer les gens. Chaque pays a besoin d’un responsable de l’information qui puisse insuffler à ses concitoyens l’inspiration que donne le pouvoir de l’information. 


L'inégalité, source d'instabilité ! 
NEW-YORK – Cette année aura été marquée par une vague d'agitation et de troubles un peu partout à travers le monde, avec des manifestations de masse tant dans les rues que dans le cyber-espace : le printemps arabe, les émeutes de Londres, en Israël les manifestations de la classe moyenne contre le coût élevé de l’immobilier et la pression inflationniste qui menace le niveau de vie, les manifestations étudiantes au Chili, les luxueuses voitures des “riches” qui brûlent en Allemagne, le mouvement contre la corruption en Inde, la montée du mécontentement à cause de la corruption et des inégalités en Chine et maintenant le mouvement “Occupons Wall Street” à New-York et à travers les USA. 
Même si ces différents mouvements n’ont pas de thème unificateur, ils expriment chacun à leur façon les inquiétudes des classes laborieuses et des classes moyennes à travers le monde face à la concentration croissante du pouvoir entre les mains des élites économiques, financières et politiques. Les raisons en sont claires : un chômage élevé qui frappe les pays avancés et les pays émergents, une formation et une éducation inadéquate qui ne permettent pas aux jeunes et aux travailleurs d’être compétitif dans un monde globalisé, la colère face à la corruption (ce qui inclut les groupes de pression qui agissent en toute légalité) et l’écart de revenus et de richesses qui se creuse rapidement dans les pays avancés et les pays émergents en croissance rapide. 
Certes, on ne peut réduire le malaise d’un aussi grand nombre de personnes à un facteur unique. Les causes de l'augmentation des inégalités sont nombreuses : l’arrivée de 2,3 milliards de travailleurs chinois et indiens sur le marché du travail mondial, ce qui entraîne une réduction du nombre d’emplois et une baisse des salaires dans les pays avancés pour les travailleurs non qualifiés et ceux dont les emplois peuvent être délocalisés ; les progrès technologiques basés sur la qualification, le système qui tend à faire que “le gagnant rafle toute la mise” ; la rapide croissance des inégalités de salaire et de richesse dans les pays émergents en croissance rapide et une fiscalité moins progressive. 
Les pays anglo-saxons ont réagi en démocratisant le crédit – par une libéralisation financière – ce qui a accru la dette privée, les ménages empruntant davantage pour consommer. En Europe, les ressources fiscales ne permettant plus de financer suffisamment les services publics (l’éducation, les soins gratuits, etc.), les autorités ont creusé le déficit public et la dette. 
La suppression d’emplois diminue encore la demande finale, car elle réduit les revenus du travail et accroît les inégalités. Le coût du travail d’une entreprise constituant les revenus de ses salariés et suscitant leur demande de consommation, une mesure rationnelle au niveau d’une entreprise peut-être destructive au niveau de la société prise dans son ensemble. 
De ce fait l’économie de marché ne génère pas une demande finale suffisante. Par exemple aux USA la diminution du coût du travail a fortement réduit la part du revenu des salariés dans le PIB. 
Karl Marx a exagéré les mérites du socialisme, mais il avait raison de dire que la mondialisation, le capitalisme effréné et la redistribution des revenus et des richesses issues du travail au profit du capital pouvaient conduire le capitalisme à s’auto-détruire. Ainsi qu’il le proclamait, le capitalisme sauvage peut entraîner des épisodes de surcapacité, de sous-consommation et un retour cyclique de crises financières destructrices alimentées par l'éclatement des bulles du crédit et du prix des actifs. 
La pression en faveur d'un Etat-providence moderne a augmenté après la Grande dépression, lorsque l'Etat a assumé la responsabilité de la stabilisation macroéconomique. Il lui a fallu pour cela entretenir une classe moyenne importante en renforçant les biens publics par une fiscalité progressive et en donnant à tous une chance de réussir. 
Ainsi, l'avènement de l'Etat-providence (souvent sous la conduite de démocraties libérales) a été une stratégie pour éviter une révolution populaire, le socialisme et le communisme, au moment où la fréquence et la gravité des crises financières allaient croissantes. Trois décennies de calme relatif du point de vue social et économique ont suivi, de la fin des années 1940 jusqu'au milieu des années 1970 - une période durant laquelle le revenu médian a augmenté rapidement et les inégalités ont fortement baissé. 
Mais durant la période Reagan-Thatcher on a perdu de vue la nécessité d'une règlementation prudentielle du système financier, les défauts du modèle social européen ayant été l'une des causes de la tendance à une déréglementation massive. Ces défauts se traduisaient par de gros déficits budgétaires, un excès de réglementation et un manque de dynamisme économique qui a conduit à une croissance anémique à l'époque, et à la crise de la dette souveraine dans la zone euro aujourd'hui. 
Cela suppose de s'écarter à la fois du modèle anglo-saxon avec son absence de régulation des marchés et du modèle continental européen d'Etat-providence basé sur le déficit budgétaire. Quant au modèle alternatif, celui de la croissance "asiatique" – s'il existe vraiment – il n'a pas empêché l'augmentation des inégalités en Chine, en Inde et ailleurs. 
Un modèle économique qui ne corrige pas les inégalités est condamné à une crise de légitimité. Si l'on ne réexamine pas les rôles économiques respectifs du marché et de l'Etat, les manifestations de 2011 redoubleront d'intensité, tandis que l'instabilité sociale et politique menacera la croissance à long terme et la protection sociale. 

L’agence internationale de l’énergie atomique a 50 ans 
L’Agence assume des responsabilités croissantes en matière de sécurité. Le déploiement d’inspecteurs chargés de vérifier la fermeture du réacteur nord-coréen et les efforts soutenus pour contrer les ambitions nucléaires de l’Iran n’en sont que les manifestations les plus visibles. 
Pourtant, des questions demeurent quant à la capacité de l’AIEA à mieux lutter contre la prolifération et promouvoir la sécurité des centrales nucléaires. L’expérience passée laisse à penser que, en l’absence d’autorité plus importante, l’Agence ne sera pas en mesure de réduire de manière significative les risques nucléaires à l’échelle mondiale. 
Dans son discours de décembre 1953 devant l’Assemblée générale des Nations Unies, “L’atome au service de la paix”, le Président des Etats-Unis Dwight Eisenhower proposait de modérer la concurrence pour les armes atomiques avec l’Union soviétique par la création d’un réservoir international de matières fissiles, géré par une nouvelle organisation internationale nucléaire. Ce projet en tant que tel ne vit jamais le jour, mais l’idée était lancée, et l’AIEA naquît en 1957. 
L’organisation formait des spécialistes, établissait des normes de sécurité et de protection, vantait les avantages de l’énergie atomique pour l’industrie, l’agriculture et la médicine, et bien d’autres choses encore. En 1970, dans le contexte du nouveau Traité sur la non-prolifération des armes nucléaires (TNP), l’AIEA acquit de nouvelles compétences pour prévenir le détournement des matières nucléaires. 
En 1981, après le bombardement par Israël du réacteur irakien Osirak, l’inspecteur Roger Richter expliqua au Congrès des Etats-Unis comment Saddam Hussein avait empêché l’AIEA d’accéder aux sites nucléaires. Après la Guerre du Golfe en 1991, l’Irak mit de nouveau l’organisation dans l’embarras, lorsque des inspecteurs mirent à jour un programme clandestin majeur d’armes nucléaires. 
Malgré ces erreurs, au cours des dernières années l’AIEA a su faire la preuve de son efficacité. En 2002, la mise en évidence des manigances de la Corée du Nord a débouché sur l’adoption de sanctions par les Nations Unies (qui n’ont malheureusement pas empêché le pays de se retirer du TPN par la suite). 
La tenacité de l’AIEA a aussi permis de dévoiler une grande partie du programme nucléaire iranien, même s’il a fallu pour cela qu’un groupe de dissidents révèle l’existence de certaines installations secrètes. Au début de l’année 2003, grâce à sa présence en Irak, l’AIEA a conclu que Saddam Hussein n’avait pas de programme militaire nucléaire, contrairement aux allégations du gouvernement Bush. 
Elle agit en faveur d’infrastructures multinationales dotées de combustible nucléaire, qui supprimeraient la nécessité d’installations nationales préoccupantes du point de vue de la prolifération. Le directeur général Mohamed El Baradei a demandé aux Etats-Unis de négocier directement avec l’Iran, et il a tenté de créer un élan en faveur d’un espace sans armes nucléaires au Moyen Orient. 
A l’avenir, l’AIEA devra relever des défis à la fois internes et externes. Sur le plan organisationnel, la moitié des cadres supérieurs vont partir prochainement à la retraite, et le budget de l’Agence ne correspond plus à sa charge de travail croissante. 
Certains pays s’opposent à l’application des dispositions du TNP pour de petites quantités de matières nucléaires. Par ailleurs, plus de la moitié des Etats parties refusent d’appliquer le protocole additionnel au traité – qui donnerait à l’AIEA plus de flexibilité pour traquer les activités nucléaires clandestines – au préjudice de la sécurité internationale. 
Jusqu’à présent, la construction de réacteurs a été concentrée dans le monde industrialisé. Désormais, des pays en développement sans grande expérience du nucléaire – l’Indonésie, le Vietnam, la Thaïlande, la Jordanie, la Turquie et l’Egypte, entre autres – vont tenter de prendre le train en marche. 
Sans plus de renseignements et de soutien de la part du Conseil de sécurité des Nations Unies pour pénaliser les contrevenants en temps utile, de façon tangible et certaine, l’AIEA aura du mal à remplir son mandat en matière de sécurité. Dans ces conditions, elle continuera de jouer un rôle essentiel, mais ne pourra apporter de solutions que partielles aux risques atomiques que nous devrons tous assumer. 


Le système immunitaire de l’internet 
NEW YORK – Les virus, le filoutage, les logiciels-espions, le spam, les attaques en déni de service, les botnets… Vous connaissez sans doute ces termes et avez peut-être eu à souffrir de ce qu’ils représentent, en connaissance de cause ou pas. 
Si nous parvenons à améliorer la sécurité informatique en général, alors les gouvernements auront plus de latitude pour s’en prendre aux vrais criminels. 
Une approche plus constructive est de considérer la sécurité informatique comme une question de santé publique ou économique : les individus peuvent se protéger, mais doivent payer pour les coûts qu’ils font encourir à autrui. Nous devons faire en sorte que les internautes puissent se défendre contre les attaques, empêcher les personnes innocentes et bien intentionnées d’être infectées et de transmettre à leur tour les virus et autres, et réduire les avantages et les capacités de nuire des pirates informatiques. 
Il n’est pas nécessaire de surveiller tous les utilisateurs en ligne ou de demander une identification pour chaque interaction. Identifier systématiquement les utilisateurs ne permettra pas d’attraper ou d’arrêter les pirates informatiques et rendra impossible l’utilisation d’Internet. 
Ce sont des entreprises expertes au plan technologique et qui ont (plus ou moins) la capacité de protéger les utilisateurs et de détecter les abus. Ces fournisseurs ont une relation directe (bien qu’impersonnelle) avec leurs clients et sont en concurrence entre eux et sont donc, contrairement aux gouvernements, pénalisés s’ils ne répondent pas aux attentes. 
Les FAI (au lieu des gouvernements) doivent fournir une protection élémentaire – contre les virus, le filoutage, le spam et le reste – dans le cadre des services qu’ils proposent. Ce n’est pas compliqué : il existe un certain nombre d’entreprises concurrentes spécialisées dans la protection contre les virus qui offrent des services aux internautes. 
Dans le même temps, tous les FAI devraient adopter un système d’authentification du domaine de l’expéditeur d’un courrier électronique (il y a deux bonnes normes : Domain Keys et SPF). Ces mesures n’auraient pas pour but de suivre tous les échanges informatiques, mais d’empêcher les cyber criminels d’infecter les systèmes des autres internautes. 
Leurs clients ne tarderaient pas à se plaindre, les obligeant soit à participer, soit à se voir reléguer à la périphérie, d’où ils leur seraient difficiles de lancer des attaques parce que personne n’accepterait leur trafic ? Et parce que les FAI rendent compte à d’autres FAI, et pas à des gouvernements, les dissidents et les lanceurs d’alerte peuvent préserver leur anonymat. 
Pour ce qui est du téléchargement involontaire des logiciels malveillants et du filoutage, il existe plusieurs services qui surveillent les sites hostiles et préviennent les utilisateurs. Ceux-ci peuvent toujours visiter les sites qu’ils veulent, mais il y aurait au moins des avertissements indiquant qu’ils prennent des risques. 
Google a placé ce genre d’avertissement dans ses résultats de recherches, avec StopBadware.org (je suis membre de leur comité consultatif) et Mozilla Firefox et Internet Explorer de Microsoft utilisent des protections analogues. Les utilisateurs aventureux ou les professionnels pourraient toujours contourner les garde-fous, mais seulement en payant une sorte d’assurance responsabilité civile pour les risques qu’ils font courir à l’ensemble des internautes. 
L’idée est de créer des incitations économiques pour réduire la criminalité informatique. Les véritables criminels ne seront pas découragés, mais un système adéquat empêchera au moins que les autres internautes soient impliqués dans des attaques ou deviennent des victimes directes. 
Il y a plusieurs raisons pour lesquelles un tel système n’a pas encore été mis en place. La première est l’inertie, associée à (ou sous couvert) d’un idéalisme – l’idée fausse que l’internet doit non seulement être libre du point de vue de l’expression, mais également gratuit. 
Accepter les coûts (comme nous le faisons aujourd’hui avec la pollution) et les répartir entre les personnes qui peuvent les assumer ou qui peuvent être obligés de le faire est la principale difficulté. Après tout, nous acceptons l’idée de payer pour des forces de police et la santé publique, que ce soit les hôpitaux, ou l’eau propre et des aliments sains, etc. 
Les FAI devraient répercuter les coûts sur leurs clients, mais ils ne le feront pas parce qu’ils sont essentiellement en concurrence sur les prix qu’ils proposent. Les consommateurs doivent donc demander que la sécurité fasse partie des services proposés et les FAI tourner le dos aux fournisseurs qui ne se plient pas à la règle. 
Pour faire avancer les choses, les utilisateurs pourraient intenter des actions en justice – sans exagérer ! – contre les FAI qui tolèrent les abus, comme ceux qui fournissent en connaissance de cause des services à des pirates informatiques et qui refusent à tel point de donner suite aux plaintes que l’ignorance n’est plus une excuse légitime. 
Les coûts encourus par les FAI comprennent aussi les avertissements mis en place concernant les sites douteux, qui requièrent un système en bonne et due forme d’information des gestionnaires des sites web compromis – pour qu’ils puissent les réparer ou réaliser qu’ils ont été utilisés à leur insu. Un tel système est relativement coûteux à gérer, mais moins que les coûts encourus en n’ayant aucun système de protection. 
Elles reviendraient à mettre en place une forme de système immunitaire de fournisseurs d’accès à l’internet concurrents et de services de sécurité en évolution aux plans local et mondial. Ces changements amélioreraient énormément la sécurité informatique : les utilisateurs se sentiraient plus en sécurité et les spécialistes de la lutte contre la criminalité pourraient se concentrer sur les menaces les plus sérieuses. 

Le dilemme de l’intervention 
CAMBRIDGE – À quel moment les états devraient-ils intervenir militairement pour mettre fin aux atrocités survenant dans d’autres pays ? Cette question s’est déjà posée en bien des points de la planète. 
En 1904, le président américain Theodore Roosevelt déclarait que « des crimes sont occasionnellement commis à une telle échelle et d’une telle horreur » que nous devrions intervenir par la force des armes. Un siècle plus tôt, en 1821, alors que les Européens et les Américains débattaient de l’opportunité d’intervenir dans la lutte de la Grèce pour son indépendance, le président John Quincy Adams mettait en garde ses concitoyens sur le fait « d’aller à l’étranger à la recherche de monstres à détruire. » 
Plus récemment, après un génocide qui coutât la vie à près de 800,000 personnes au Rwanda en 1994, et le massacre d’hommes et de jeunes garçons bosniaques à Srebrenica en 1995, beaucoup ont émis le vœu que de telles atrocités ne devraient plus jamais être permises. Alors que Slobodan Milosevic entamait un nettoyage ethnique à grande échelle au Kosovo en 1999, le Conseil de sécurité de l’ONU adoptait une résolution reconnaissant la catastrophe humanitaire, sans pour autant s’accorder sur une seconde résolution en vue d’une intervention, du fait de la menace d’un véto russe. 
Cette commission a conclu que les états ont la responsabilité de protéger leurs citoyens, et devraient être aidés en cela par des moyens pacifiques, mais que si un état devait ignorer cette responsabilité en s’attaquant à ses propres citoyens, la communauté internationale pouvait envisager une intervention armée. 
L’idée d’une « responsabilité de protéger » (R2P) a été adoptée à l’unanimité au sommet mondial de l’ONU en 2005, mais certains évènements survenus depuis démontrent que tous les états membres n’interprètent pas cette résolution de manière identique. La Russie n’a eu de cesse de soutenir que seules les résolutions du Conseil de sécurité, et non celles de l’Assemblée générale, relèvent du droit international contraignant – tout en opposant son véto à la résolution concernant la Syrie ; et de manière quelque peu ironique, Kofi Annan a été rappelé aux affaires dans un effort, jusqu’à présent vain, d’arrêter le carnage. 
Jusqu’à l’année dernière, de nombreux observateurs voyaient au mieux dans la R2P un vœu pieux ou un noble échec. Mais en 2011, alors que le Colonel Mouammar Kadhafi se préparait à exterminer ses opposants à Benghazi, le Conseil de sécurité a invoqué la R2P comme fondement pour une résolution autorisant l’OTAN à utiliser la force armée en Lybie. 
En fait, la R2P est plus une question de luttes pour la légitimité politique et la puissance douce qu’une question de stricte loi internationale. Certains juristes occidentaux prétendent qu’elle implique la responsabilité de combattre le génocide, les crimes contre l’humanité et les crimes de guerre selon les différentes conventions des lois humanitaires internationales. 
De nombreux observateurs soulignent les importantes différences physiques et militaires entre la Libye et la Syrie qui rendraient problématiques des zones de non-vol ou de non-circulation en Syrie. Certains Syriens opposants au régime du président Bashar el-Assad et faisant référence à Bagdad en 2005, déclarent que la seule chose pire qu’un dictateur cruel est une guerre civile confessionnelle. 
En outre, nous vivons dans un monde de cultures différentes, et nous connaissons peu de choses sur l’ingénierie sociale et comment bâtir une nation. Lorsque nous ne sommes pas certains d’améliorer le monde, la prudence devient une vertu importante, et l’arrogance de certaines visions peut poser un grave problème. 
Certains gouvernements peuvent continuer de tenter de convaincre la Russie que ses intérêts sont mieux servis en se débarrassant du régime actuel plutôt que de laisser ses opposants s’enliser dans la radicalisation. Des sanctions plus dures peuvent permettre d’enlever toute légitimité à ce régime, et la Turquie pourrait être persuadée de prendre des mesures plus fortes contre son voisin. 
Dans certains cas, même si les motivations sont multiples, les perspectives de succès sont raisonnables et la misère des populations peut être allégée à moindre coût. Les interventions en Sierra Leone, au Libéria, au Timor Oriental et en Bosnie n’ont pas résolu tous les problèmes, mais elles ont permis d’améliorer la vie des populations. 
L’opinion publique a perdu confiance dans les actions militaires à la suite des récentes interventions à grande échelle en Irak et en Afghanistan, dénuées de caractère humanitaire. Mais nous devrions nous rappeler l’histoire de Mark Twain au sujet de son chat. 
Il y aura d’autres interventions, mais elles seront désormais probablement plus courtes, seront de moindre envergure, et se reposeront sur des technologies permettant d’intervenir de plus loin. Dans cette ère de cyberguerre et de drones, la fin de la R2P ou des interventions humanitaires est difficilement prévisible. 

Le syndrome interventionniste 
Le Kosovo joue souvent le rôle de conflit-test pour le concept d'intervention “humanitaire.” Mais alors que l'Irak entre dans la spirale du chaos, les diplomates et les dirigeants de toutes nationalités se demandent à nouveau s'il est approprié pour des alliances de nations ou pour la communauté internationale d'intervenir lorsqu'un pays souverain paraît incapable ou peu disposé à défendre ses citoyens contre des génocides, des crimes de guerre ou une épuration ethnique. 
En tant que médiateur au Kosovo nommé par les Nations-unies ces cinq dernières années, j'ai eu l'occasion unique d'observer les effets de cette doctrine après l'intervention de l'OTAN dans l'ancienne Yougoslavie en 1999. Le Kosovo est ainsi devenu une expérience internationale de construction de société, menée par la Mission administrative par intérim de l'ONU au Kosovo (UNMIK). 
En effet, le Kosovo s'est transformé en tube à essai de l'intervention internationale. J'ai vécu et travaillé assez longtemps au Kosovo pour constater le résultat, et je prétends que de telles expériences nécessitent des recherches plus approfondies. 
Il apparaît clairement que la nécessité d'une intervention internationale en cas de crise dépend de chaque période spécifique, et une réaction rapide est souvent nécessaire. Cependant, facteurs militaires mis à part, là où de telles interventions sont envisagées il est d'une importance vitale de concentrer les discussions de politique internationale sur le déploiement rapide d'une présence civile et de sécurité liées l'une à l'autre. 
Le déploiement immédiat d'une présence civile et de sécurité adéquate directement après la fin des bombardements de l'OTAN de 1999 aurait pu fournir des mécanismes appropriés de protection contre le retour de bâton qui a permis aux victimes de devenir bourreaux. 
Conséquence de cette négligence, un résidu social et politique délétère imprègne le Kosovo actuel. Au lieu d'apaiser les conflits communautaires, la haine interethnique est plus virulente que jamais. 
Outre le manque d'une présence civile et de sécurité visant à rassurer chaque communauté, le manque en général de mécanisme judiciaire permettant de rendre justice rapidement pour les crimes commis pendant et après l'intervention a créé une tension supplémentaire. Cette tension est si envahissante, en fait, que toute perspective d'entamer le si nécessaire processus de réconciliation doit à présent être repoussée à un avenir lointain. 
De même, au Kosovo la communauté internationale n'a consacré que peu de temps à aider les anciens combattants à considérer leur responsabilité collective pour les atrocités commises, que leur implication personnelle ait été directe ou indirecte. Faute d'un tel effort, tenter d'améliorer la situation équivaut à bâtir une maison sur un tas de sable. 
Ce manque de prévoyance et de projets concernant les séquelles d'une intervention armée n'est pas seulement dangereux pour le peuple officiellement “sauvé”, c'est aussi contre-productif. Lorsqu'une intervention humanitaire n'est pas structurée pour garantir une sécurité de base, les antagonismes sous-jacents qui ont inspiré l'intervention à la base n'en sont que renforcés, et non amoindris. 
Six ans après l'intervention de l'OTAN, le Kosovo semble plus loin que jamais de la stabilité et de la paix sociale. Malgré les assurances renouvelées des autorités de l'ONU que le Kosovo est sur le chemin de la réconciliation et de la véritable autonomie, les représentants de l'OTAN indiquent qu'il existe des projets de maintien d'une présence militaire à long terme dans la province afin de “garantir que le processus politique sera mis en place avec succès.” 
Cela m'amène à un autre point clé : une stratégie de sortie possible est aussi importante au succès de toute intervention humanitaire future que la stratégie d'entrée. Pour qu'une intervention internationale ait une réelle chance de réussir, il convient dès le départ de définir les critères du “succès.” 
Un jour, quelqu'un a dit avec justesse qu'il est facile de bombarder, mais bien plus difficile de reconstruire ; il est relativement aisé de défaire un régime militairement, mais il est bien plus difficile de bâtir une société civile solide et durable à sa place. L'Assemblée générale des Nations-unies devrait garder cette idée en mémoire lorsqu'elle commencera à codifier la doctrine de la “responsabilité de protection.” 



La menace nucléaire iranienne se globalise 
TEL AVIV – La campagne actuelle visant à faire obstacle au développement d’un arsenal nucléaire par l’Iran reflète deux évolutions importantes, et interdépendantes. Du point de vue d’Israël, ces évolutions bienvenues, même si son gouvernement se doit de rester prudent sur le rôle de son pays. 
Cette intensification est en partie la conséquence des conclusions établies par l’Agence Internationale à l’Energie Atomique en novembre 2011, confirmant que l’Iran est effectivement en train de développer l’arme nucléaire, et qu’il est dangereusement à deux doigts de passer la ligne jaune - point au-delà duquel sa progression ne pourra plus être arrêtée. En outre, les Etats-Unis et ses alliés sont conscients que si rien n’est effectivement fait, cet échec incitera Israël à lancer sa propre offensive militaire unilatérale. 
La seconde évolution est une prise de conscience du fait que la capacité nucléaire de l’Iran constituerait une menace pour Israël, mais aussi pour d’autres. Dans son discours prononcé devant l’Union pour la Réforme du Judaïsme en décembre dernier, le président américain Barack Obama déclarait que « le programme nucléaire de l’Iran constituait une autre menace pour la sécurité d’Israël, des Etats-Unis et du monde. » 
Depuis plus de dix ans, la question de savoir « de qui est-ce le problème ? » fait partie du débat politique sur les ambitions nucléaires de l’Iran. L’ancien Premier ministre d’Israël, Ariel Sharon, avait coutume d’avertir ses collègues contre la tentation d’un empressement trop hâtif au sujet de l’Iran. 
Il prétendait que si Israël devait être le premier à sonner l’alarme sur les ambitions nucléaires de l’Iran, la chose serait perçue comme encore un autre « problème israélien. » En effet, les détracteurs d’Israël prétendaient déjà que le principe de la minorité qui se faisait obéir était encore une fois à l’œuvre – Israël et son lobby américain tentant de pousser les Etats-Unis à servir les seuls intérêts d’Israël plutôt que les leurs. 
« … Les ambitions nucléaires de l’Iran ne posent pas de menace existentielle aux Etats-Unis. Si Washington a pu vivre avec une Union Soviétique nucléaire, une Chine nucléaire et même une Corée du Nord nucléaire, il peut vivre avec un Iran nucléaire. 
Et c’est pourquoi le lobby [Israélien] doit maintenir une pression constante sur les hommes politiques américains pour affronter Téhéran. » L’actuel Premier ministre israélien Benjamin Netanyahu est moins inquiet que Sharon ne l’était sur la perception du rôle d’Israël. 
Il est bien trop investi personnellement à tenter d’éliminer la menace mortelle posée à l’état juif par un Iran possédant l’arme nucléaire. Avant l’élection de 2009 qui l’a porté au pouvoir, Netanyahu avait fait campagne sur le danger iranien, et son gouvernement a fait de cette question une préoccupation capitale. 
Avec son ministre de la Défense, Ehud Barak, Netanyahu est parvenu à persuader Obama et le reste du monde qu’Israël préparait une attaque militaire de dernier ressort, pour le cas où les Etats-Unis et leurs alliés ne parviendraient pas à temps à mettre un terme au programme iranien. Cette politique a été efficace, mais elle a aussi mis en lumière l’influence d’Israël sur la question iranienne. 
Curieusement, cela n’a pas été reproché à Israël, du moins jusqu’à présent, en partie parce qu’Obama et d’autres dirigeants considèrent désormais l’Iran comme une menace bien plus sérieuse, et ressentent donc le besoin d’une action appropriée. La communauté internationale doit souligner le fait que ses membres agissent au service de leurs intérêts nationaux, et pas simplement pour le compte d’Israël. 
Mais leur volonté de s’engager pourrait s’émousser, particulièrement si les sanctions impliquent un coût financier trop élevé ou une action militaire entrainant un grand nombre de victimes. Israël serait donc avisé de garder en mémoire les mots de Sharon, et de renforcer ses pressions sur le gouvernement américain par une campagne diplomatique élargie. 

La guerre d’Irak, dix ans plus tard 
CAMBRIDGE – Il y a dix ans ce mois-ci débutait l’invasion controversée de l’Irak, lancée par une coalition dirigée par les États-Unis. Quelles ont été les retombées de cette décision au cours de la décennie écoulée ? 
Dans une perspective positive, les analystes soulignent le renversement de Saddam Hussein, la mise en place d’un gouvernement élu, et une économie qui croît de 9 pour cent par an, avec des exportations de pétrole dépassant le niveau d’avant-guerre. 
Les sceptiques rétorquent qu’il est faux de lier la guerre d’Irak au printemps arabe, parce que les événements de 2011 en Tunisie et en Égypte avaient leurs propres causes, et que la rhétorique et les actes du président George W. Bush ont plus discrédité la cause de la démocratie dans la région qu’ils ne l’ont fait progresser. Le renversement de Saddam Hussein était certes important, mais l’Irak est aujourd’hui un pays où règne la violence, dirigé par un gouvernement sectaire, avec un indice de corruption qui le place au 169e rang sur 174 pays. 
Quels que soient les bénéfices de cette guerre, affirment en outre les sceptiques, ils sont trop faibles pour justifier son prix : plus de 150.000 Irakiens et 4488 soldats américains tués, et un coût total estimé à près d’un milliard de dollars (sans compter les coûts d’invalidité et de santé à long terme d’environ 32.000 soldats américains blessés). 
Ce bilan paraîtra peut-être différent dans une décennie, mais une grande majorité d’Américains donne aujourd’hui raison aux sceptiques et ce point de vue influence la politique étrangère américaine actuelle. Il est très peu probable que, dans les dix ans à venir, les Etats-Unis se lancent dans l’occupation et la transformation d’un autre pays. 
Certains qualifient cette position d’isolationniste, mais il serait sans doute plus juste de la qualifier de prudente ou de pragmatique. Il faut se souvenir que le président américain Dwight Eisenhower avait refusé d’envoyer des troupes américaines prêter main forte aux Français à Dien Bien Phu en 1954 par crainte de voir les Etats-Unis « engloutis par les divisions » vietnamiennes. 
Bien qu’il soit peut-être prématuré, après une décennie, de rendre un verdict définitif sur les conséquences à long terme de la guerre d’Irak, il n’est pas trop tôt pour évaluer le processus par lequel l’administration Bush est parvenue à cette décision. 
Les sondages d’opinion ont montré que l’opinion publique américaine avait, dans sa majorité, accepté pour argent comptant cette affirmation, mais aucune preuve n’est jamais venue l’étayer. En fait, les éléments présentés publiquement étaient maigres et exagérés. 
Le deuxième argument voulait que remplacer Saddam Hussein par un régime démocratique contribuerait à transformer l’environnement politique du Moyen-Orient. Plusieurs membres néo-conservateurs de l’administration avaient appelé à un changement de régime en Irak avant d’entrer en fonction, sans toutefois parvenir à en faire une réalité politique durant les huit premiers mois de l’administration Bush. 
Bush a souvent parlé d’un changement de régime et d’un ordre du jour en faveur de la liberté et ses partisans ont évoqué le rôle de l’occupation militaire américaine dans la démocratisation de l’Allemagne et du Japon après la Seconde guerre mondiale. Mais l’administration Bush a utilisé sans discernement les analogies historiques et s’est montrée négligente dans sa préparation inadéquate de l’occupation de l’Irak. 
Il était clair pour une grande partie de la communauté internationale que Hussein défiait les résolutions du Conseil de sécurité des Nations unies depuis plus de dix ans. De plus, la résolution 1441 ordonnait sans ambiguïté à Bagdad de détruire tous ses programmes d’armes de destruction massive sous peine d’un recours à la force. 
Bien que Bush se soit par la suite trouvé en défaut lorsque les inspecteurs n’ont trouvé aucune arme de ce genre, l’idée que Saddam Hussein les avait développées était partagée par de nombreux pays. Procéder avec prudence aurait donné un peu plus de temps aux inspecteurs, mais Bush n’était pas le seul à se tromper. 
Bush a dit que l’histoire lui donnerait raison et il s’est comparé au président Harry Truman, dont la présidence est perçue comme positive aujourd’hui, alors qu’il était au plus bas dans les sondages à la fin de son mandat à cause de la guerre de Corée. On peut toutefois se demander si l’histoire montrera la même indulgence envers la présidence de Bush. 
Le biographe du président Truman, David McCullough, pense qu’un demi siècle doit s’écouler avant de pouvoir évaluer correctement une présidence. Mais une décennie après celle de Truman, le Plan Marshall et l’Otan étaient déjà des réalisations solides. 
Si l’histoire tend à ne montrer aucune clémence envers les malchanceux, les historiens jugent les dirigeants en fonction des causes de leur chance ou malchance. Un bon entraîneur sportif analysera le jeu de son équipe et celui de leur adversaire de façon à retirer un enseignement des erreurs commises et profiter de la « chance ». 
Même si des événements fortuits débouchent sur un meilleur Moyen-Orient dans les dix ans à venir, les historiens critiqueront le processus de décision de Bush et la manière dont il a distribué les risques et les coûts de ses actions. Guider son peuple au sommet de la montagne est une chose ; c’en est une autre de l’amener au bord du gouffre. 

Le Peuple irakien s’exprime 
La majeure partie de notre perception de l’Irak se fonde sur la violence quotidienne qui empoisonne la vie du pays. Les analystes militaires et des services de renseignement débattent à propos de la quantité de violence due à la présence militaire étrangère, même s’il est largement accepté que la plupart des attaques peut être attribuée à ce que les responsables américains appellent « des éléments de l’ancien régime », la communauté irakienne sunnite formant le gros des troupes de résistance. 
À la fin de l’année dernière, je servais d’organisateur pour un sondage d’opinion publique national sur la population irakienne qui démontra la complexité des relations intercommunautaires dans le pays. Assurément, les Irakiens de différentes origines ethniques ou religieuses sont divisés sur de nombreuses questions, mais ils se reconnaissent dans une identité nationale commune tout comme dans leur désir de démocratie. 
Nous avons, dans un premier temps, demandé aux Irakiens de partager leurs réflexions sur la chute de Saddam : l’Irak se portait-il mieux sans lui ? Chez les sunnites, seuls 23 % le pensaient. 
Par ailleurs, d’importantes majorités de Kurdes, de sunnites et de chiites, plus de 8 personne sur 10, préféraient être considérés avant tout comme des Irakiens, persuadés que « l’Irak serait une meilleure société si ses populations se traitaient mutuellement toutes comme des Irakiens ». De fortes majorités défendaient également l’idée d’un régime démocratique pour l’Irak. 
Les Kurdes possèdent une vision bien plus égalitaire en matière d’égalité des sexes dans la société que les chiites te les sunnites. À la question de l’éducation universitaire et de sa plus grande importance pour les garçons que pour les filles, 78 % des Kurdes expriment leur désaccord. 
Tandis que ces résultats montrent les diverses opinions des communautés dominantes d’Irak, ils n’expliquent pas les attitudes qui sont peut-être derrière la violence quotidienne qui défigure la vie des Irakiens. Les différences d’opinion les plus radicales se retrouvent dans les perceptions communautaires du contrôle de l’avenir : la possibilité de construire un avenir meilleur dans l’Irak de l’après-Saddam et les questions de sécurité. 
Nous avons demandé au public sondé d’indiquer le degré de contrôle dont ils jouissent sur leur vie et le degré d’optimisme envers l’avenir, à l’aide d’une échelle où dix représentait l’appréciation la plus optimiste et un le plus profond degré de détresse et de pessimisme. 
Par comparaison, les chiffres chez les chiites étaient respectivement de 10 et 14 % et tombaient à 4 et 5 % respectivement chez les sunnites. L’expression d’un pessimisme intense était déformé à l’inverse : 14 % des sunnites trouvaient leur situation aussi mauvaise que possible, tandis que suels 2 % des Kurdes et 3 % des chiites partageaient cette opinion. 
Les effets de la violence localisée sont aussi apparus clairement dans cette enquête : 17 % des Kurdes, 41 % des chiites et 77 % des sunnites pensent que la vie en Irak est imprévisible et dangereuse, la preuve claire et nette des effets de la résistance ininterrompue concentrée dans le triangle sunnite. 
La violence politique générale qui régnait en Iran et en Amérique latine dans les années 1960 et 1970 a montré le lien qui existe entre les sentiments populaires d’impuissance et la croissance des mouvements de guérilla urbaine. Les leaders des groupes violents ont souvent défendu le terrorisme et la violence comme les seuls moyens de ramener l’espoir aux populations démoralisées. 
Si le leader irakien chiite Mouktada Al Sadr et ses partisans ont choisi de mettre fin à leur propre violence, ce n’est pas seulement du fait de la puissance de feu supérieure des forces de coalition. C’est plutôt dû au fait que les leaders religieux chiites ont compris l’importance de leur pouvoir et de leur sécurité et se sont montrés suffisamment optimistes pour pousser les partisans de Sadr à mettre fin à leur révolte. 
Si les dirigeants sunnites pouvaient être amenés à sentir qu’ils ont un certain poids dans les événements politiques actuels, ils pourraient également faire cesser l’insurrection. C’est pourquoi les pourparlers politiques, ouverts et clandestins, qu’on dit être en cours, sont essentiels. 
La coalition menée par les Américains peut aider à la tâche en faisant plus pour renforcer le message d’espoir et d’optimisme destiné aux sunnites d’Irak, épuisés et démoralisés. L’action militaire en elle-même pourrait aggraver la situation. 

Traité de Lisbonne : l’Irlande revoit sa position 
MAYNOOTH, IRLANDE – Secouée depuis des mois par des tempêtes économiques, l’Europe est sérieusement menacée par une récession prolongée. Si les secteurs bancaire et financier sont au coeur des préoccupations, les tourments constitutionnels de l'Union européenne sont toujours d'actualité. 
En juin dernier, le rejet du traité de Lisbonne par l'Irlande a plongé l'UE dans une nouvelle période d'incertitudes sur son avenir. A la veille du sommet du Conseil européen, qui se tiendra les 11 et 12 décembre, on s’attend de plus en plus à ce que Brian Cowen, Premier ministre irlandais, propose une feuille de route sans équivoque visant à sortir l’Irlande du dilemme constitutionnel de l'Union. 
Pour les pragmatistes, la crise de la ratification provoquée par le non irlandais a mué en un problème européen plus vaste : elle a enhardi les eurosceptiques d'autres États membres, notamment l'irascible président tchèque Václav Klaus, qui prétend refuser de signer le traité tant que la ratification irlandaise ne sera pas garantie. La République tchèque devant assumer la présidence de l'UE à compter du 1er janvier 2009, il est à craindre que Václav Klaus usera de sa position de chef d'État pour torpiller les tentatives de sauvetage du traité de Lisbonne. 
Or, les forces politiques tchèque sont en équilibre subtil entre celles pour le traité et celles contre. Le lien entre la crise de la ratification de l’Irlande et celle de la République tchèque ne fait plus de doute ; et cette crise menace de s'étendre en 2009 à toute la scène européenne. 
Reste à convaincre l'opinion publique d'accepter un traité fermement rejeté lors du scrutin du 12 juin par 53,4 % de la population, contre 46,6 %. Les éléments au cœur du plan irlandais visant à « sauver » le traité sont aujourd’hui plus clairs, et la tenue d'un second référendum en fait certainement partie. 
Dans un premier temps, en vue de la tenue d'un second scrutin, Brian Cowen recherche un accord à l'échelle de l'Union pour qu’au lieu de réduire la taille de la Commission, la disposition du traité de Lisbonne « un commissaire par État membre » soit adoptée, ce qui permettrait à l’Irlande d'occuper une place permanente. Même si ce compromis n’est pas encore consenti, il est de plus en plus admis qu'il aiderait considérablement Dublin à mener une campagne plus efficace en faveur d'un second référendum. 
A ce titre, pour avoir obtenu des clauses dérogatoires dans des domaines définis, le Danemark est un véritable modèle. Enregistrées comme traités internationaux aux Nations unies, les déclarations politiques sur des questions définies deviendraient des instruments juridiques contraignants. 
Le paradoxe de la position irlandaise, c'est que les sondages témoignent toujours d’un attachement de la population à l’Union européenne. Pour 82 % des Irlandais interrogés il y a quelques mois, l’adhésion a été profitable pour l'Irlande – ce pourcentage est le plus élevé d’Europe, la moyenne étant de 54 %. 
Malheureusement pour Brian Cowen (et pour l'UE), cet engouement ne semble pas se traduire dans les urnes : les Irlandais ont rejeté les traités européens à deux des trois occasions où il leur a été demandé de voter. L'écart entre le pour et le contre se situe toujours dans la marge d'erreur des sondages et peut facilement faire volte-face, comme ce fut le cas les semaines qui ont précédé le référendum de juin. 
L'un des points positifs pour Brian Cowen, c'est qu'un second référendum réintroduirait très probablement l’importante dimension économique de l'adhésion de l'Irlande à l’UE. En effet, ce pays a été un bénéficiaire majeur des subventions européennes depuis son adhésion en 1973 et recevait toujours, en 2007, un total net de 500 millions d'euros du budget européen. 
En outre, il est possible que l'extraordinaire implosion des marchés financiers mondiaux joue en faveur du oui dans un second référendum, car l'avenir économique de l'Irlande n'est pas sérieusement envisageable en dehors des structures européennes. D’ailleurs, les ministres irlandais soutiennent que, sans son adhésion à l’Union européenne ni la protection de la zone euro, leur pays aurait connu le même sort que l'Islande. 

Les irrépressibles années 30 
LONDRES – Le tout dernier sommet du G20 à Séoul s’est terminé sans qu’aucun accord n’ait été conclu ni sur les monnaies ni sur le commerce. La Chine et les Etats-Unis se sont mutuellement accusés de manipuler délibérément la monnaie pour gagner en avantage commercial. 
Donc, et malgré les dires de l’ensemble des dirigeants globaux prétendant le contraire, il semble que l’inquiétant précédent protectionniste des années 30 se ranime. Les hostilités commerciales de cette décennie-la furent lancées par les Etats-Unis avec le Smoot-Hawley tariff de 1930. 
La Grande Bretagne dégainât la première dans la guerre des monnaies des années 30 en abandonnant la convertibilité-or en septembre 1931. Les Etats-Unis avaient répondu en la quittant en avril 1933. 
Tandis que les deux principales monnaies se tapaient dessus, la France prenait la tête d’un «amp#160;bloc-oramp#160;» européen de pays dont les monnaies devinrent de plus en plus surévaluées par rapport aux deux principales, jusqu’à l’effondrement de ce bloc en 1936. Une conférence économique mondiale organisée à Londres en 1933 pour mettre fin à la guerre des monnaies fut ajournée sans parvenir à aucun accord. 
Substituons la Chine à la Grande Bretagne et la zone euro d’aujourd’hui au bloc-or, et l’enchainement des évènements actuels a le même arrière goût inquiétant. 
La Réserve Fédérale américaine propose maintenant de redynamiser l’économie américaine en relançant la planche à billets – un second tour de facilité quantitative (ou QE2), aux alentours de 600 milliards de dollars. Peu de personnes se souviennent que le président Franklin Roosevelt avait tenté la même chose en 1933. 
Sous l’étalon-or, le dollar était convertible en or à un prix fixe de 20,67 dollars l’once. Pour stabiliser les prix, l’économiste Irving Fisher avait conçu un plan pour un «amp#160;dollar compensé,amp#160;» qui permettait de varier la valeur or du dollar afin de limiter la hausse ou la baisse des prix, permettant effectivement à la Fed d’émettre plus ou moins de dollars en fonction de la situation. 
En réponse à la pression déflationniste, le plan de Fisher aurait permis aux banques de niveler leurs réserves et donc, du moins le supposait-on, d’augmenter leur ligne de crédit (ou d’augmenter les dépôts.) Les dépenses supplémentaires ainsi créées auraient entrainer la hausse des prix, ce qui aurait relancé les affaires. 
La variante proposée par Warren, et adoptée par la FDR en 1933 consistait à augmenter le prix auquel le gouvernement achetait l’or à l’hôtel de la Monnaie. Puisqu’un prix plus fort signifiait que chaque dollar coutait moins en or, le résultat serait le même que dans le plan Fisher. 
Dès le 25 octobre 1933, Roosevelt, Henry Morgenthau, son Secrétaire au Trésor, et Jesse Jones, directeur de la Reconstruction Finance Corporation, se réunirent chaque matin dans la chambre de Roosevelt pour définir le prix de l’or. Un jour, ils l’augmentèrent de 0,21 dollar car 21 leur semblait un nombre porte bonheur. 
La politique d’achat d’or fit monter le prix officiel de l’or de 20,67 dollars l’once en octobre 1933 to 35,00 dollars l’once en janvier 1934, lorsque l’expérience fut interrompue. Plusieurs centaines de millions de dollars furent injectés dans le système bancaire durant cette période. 
L’achat d’or étranger parvint à faire baisser la valeur du dollar par rapport à l’or. Mais les prix intérieurs ont continué de chuter pendant les trois mois de fièvre acheteuse d’or. 
Comme le résumait John Kenneth Galbraith : «amp#160;Soit par un manque d’emprunteurs, une réticence à prêter, ou un désir prédominant d’être liquide – sans aucun doute un peu des trois – les banques ont accumulé des réserves au-delà de leurs obligations. Les réserves des banques membres de la Fed étaient supérieures aux minima requis de 256 millions de dollars en 1932 ; de 528 millions de dollars en 1933, de 1,6 milliards de dollars en 1934, de 2,6 milliards en 1936.amp#160;» 
Ce qui n’allait pas avec la politique de la Fed était la soi-disant théorie quantitative de la monnaie sur laquelle elle était fondée. Cette théorie prétend que les prix dépendent de l’offre de monnaie par rapport à la quantité de biens et de services vendue. 
Mais cela revient à essayer de grossir en achetant une ceinture plus grande. Aux Etats-Unis aujourd’hui, la ceinture est bien assez grande pour le ventre… ce n’est [pas] la quantité de monnaie, [mais] le volume des dépenses qui est le facteur déterminant.amp#160;» 
Et la Chine, sans surprise, accuse l’Amérique de chercher délibérément à déprécier le dollar. Mais l’augmentation des exportations américaines qui en résulte aux dépends des producteurs chinois, japonais et européens est précisément l’objectif recherché. 
Puisque la zone euro s’est engagée dans une politique d’austérité, son seul recours est le protectionnisme. Dans le même temps, la politique chinoise consistant à laisser monter doucement le renminbi par rapport au dollar pourrait bien être inversée, entrainant un protectionnisme américain.amp#160; 
L’incapacité du G20 de Séoul à parvenir à un accord sur les taux de change ou sur les dispositions à propos des réserves laisse entrevoir une redite des années 30. Espérons que la sagesse l’emportera avant l’avènement d’un nouvel Hitler. 

L’irrésistible ascension du renminbi 
L’été dernier, elle a élargi les accords de règlements existants entre Hong Kong et cinq villes de Chine continentale et a autorisé le groupe bancaire HSBC Holdings à vendre des émissions libellées en renminbi à Hong Kong. Enfin, en septembre dernier, le gouvernement chinois a émis à Hong Kong des obligations libellées en renminbi pour près de 1 milliard de dollar. 
Toutes ces mesures ont pour but de réduire la dépendance envers le dollar, à la fois aux plans intérieur et extérieur, en encourageant les importateurs, les exportateurs et les investisseurs à utiliser davantage la monnaie chinoise. L’objectif final est pour la Chine d’obtenir la flexibilité et les prérogatives financières qui accompagnent le fait d’être un pays disposant d'une monnaie de réserve. 
Pour les mêmes raisons qui ont fait que l’économie mondiale est devenue plus multipolaire, le système monétaire international deviendra lui aussi plus multipolaire, avec plusieurs devises ayant un statut de monnaie de réserve. Et personne ne doute que le renminbi soit un jour une devise internationale de premier plan, compte tenu de la taille de la Chine et de ses perspectives de croissance. 
Son attractivité, pour un usage privé et public international, repose sur la création par la Chine de marchés liquides importants, accompagnée par le développement de systèmes de compensation et de règlement plus fiables et plus transparents. Un actif de référence, une courbe de rendement clairement définie et une masse critique de participants seront également nécessaires. 
En d’autres termes, la Chine devra ouvrir sans restrictions son compte de capital avant que le renminbi devienne véritablement une devise internationale. Il faudra pour ce faire que les banques et les entreprises d’État deviennent des entités purement commerciales et que les autorités conviennent d’un taux de change plus flexible. 
Tous les acteurs financiers se rendaient à Londres, où les banques britanniques garantissaient leurs transactions, qui se faisaient en livres sterling. Même les importateurs et exportateurs américains qui avaient besoin de crédits commerciaux les trouvaient à Londres et non à New York et effectuaient aussi leurs transactions en livres sterling plutôt qu’en dollars. 
Le fait que Londres l’emportait encore sur New York en 1914, alors que l’économie américaine était déjà deux fois plus importante que l’économie britannique, reflète la longueur d’avance qu’avait la Grande-Bretagne au point de vue du développement industriel, et en tant qu’exportateur et investisseur étranger. Ce point illustre le net avantage qu’il y a à occuper la place dans la compétition pour le statut de monnaie de réserve. 
Mais cette situation reflétait également le fait que les Etats-Unis n’avaient pas les infrastructures de marché nécessaires pour que le dollar joue un rôle international. En particulier, les Etats-Unis n’avaient pas de marché liquide des acceptations commerciales, l’instrument permettant de financer les importations et exportations. 
La situation a changé en 1914 avec la création de la Réserve fédérale américaine (la Fed). L’une des premières mesures de la nouvelle banque centrale fut d’encourager le développement d’un marché des acceptations commerciales, en utilisant les accords de rachat pour acquérir à son compte la majorité des acceptations commerciales émises à New York. 
Dès 1925, elles avaient davantage de réserves en dollars qu’en livres sterling. C’est ainsi qu’en moins d’une décennie, en partant de zéro, la nouvelle monnaie internationale a supplanté la monnaie de référence en place. 
Les autorités chinoises ont prévu qu’à l’horizon 2020, Beijing et Shanghai seraient des centres financiers internationaux de premier plan, avec des marchés liquides importants ouverts au reste du monde. C’est par conséquent à cette date qu’elles espèrent voir le renminbi devenir une monnaie internationale incontournable. 
Le renminbi peut-il devenir l’une des principales monnaies internationales en une petite décennie ? Le temps le dira. 


Les mouvements islamistes et le paradoxe démocratique 
La vague de colère qui agite le monde arabe après la publication au Danemark, il y a quelques mois, de caricatures représentant le prophète Mahomet, la victoire du Hamas en Palestine et la radicalisation croissante du régime iranien font de "islam politique" un problème fondamental sur la scène internationale. Mais il ne peut y avoir de une réponse unique à toutes les questions qui se posent. 
L'islam politique a différentes formes qui sont apparues comme la principale alternative aux régimes arabes nationalistes et laïques dont la légitimité, fondée sur la lutte de libération nationale, a disparu du fait de leur incapacité à résoudre les problèmes économiques et sociaux, établir l'Etat de droit et garantir les libertés fondamentales. En Palestine par exemple, les islamistes l'ont emporté sur le Fatah parce qu'ils ont subi pendant des d'années sa mauvaise gouvernance tout en endurant les épreuves dues à occupation israélienne 
De longue date, l'Amérique et l'Europe partagent une peur atavique de "l'alternative islamique" aux dirigeants nationalistes et laïques comme ceux du Fatah et défendent de ce fait le statu-quo. Mais les monarques et les dictateurs laïques du monde arabe ont écrasé toute opposition, faisant des mosquées le seul lieu à l'abri duquel l'engagement politique restait possible. 
C'est ce qu'a tragiquement démontré l'exemple de l'Algérie il y a 15 ans. La seule alternative à l'autoritarisme est de parvenir à une transition qui permette aux islamistes de participer à la vie politique, tout en les encourageant à accepter sans équivoque les règles du jeu démocratique. 
Dans de nombreux pays, les partis islamistes plus ou moins conservateurs sont prêts à jouer le jeu. Ce n'est pas par hasard s'ils sont représentés dans les parlements de tous les pays qui ont engagé des réformes politiques, qu'il s'agisse du Liban où le Hezbollah est présent au sein d'un gouvernement élu démocratiquement, de la Jordanie ou du Maroc. 
Sous sa conduite, le gouvernement turc a entrepris diverses réformes démocratiques importantes et a entamé des négociations portant sur l'admission de la Turquie dans l'UE. Les partis islamistes n'ont rien à voir avec Al Qaida, même si certains des éléments les plus conservateurs en leur sein ont des positions idéologiques qui peuvent s'en rapprocher. 
L'une des conséquences les plus négatives de l'intervention en Irak a été de renforcer la notion de "choc des civilisations" entre l'Occident et l'Islam qui engendre un climat favorable aux mouvements islamistes. 
Le monde musulman a procédé à des réformes politiques bien avant la "guerre contre le terrorisme" et les réformistes musulmans n'ont pas attendu que l'UE acquiert un poids politique pour agir. Ces mouvements n'ont pas été créés aux USA ou en Europe après le 11 septembre et ils n'attendent pas un signal ou une aide de ces derniers pour agir. 
Cela dépend pour une grande part de l'orientation que prendra le nouveau gouvernement du Hamas, qui se transformera ou pas en une force démocratique, respectueuse de la loi, de la démocratie et du droit international. Mais cela dépendra aussi d'Israël et de la communauté internationale qui doivent faire tout ce qui est en leur pouvoir pour favoriser l'émergence d'un futur Etat palestinien avec Jérusalem comme capitale. 
Mais cela ne veut pas dire qu'il faut imposer des sanctions au peuple palestinien après qu'il se soit exprimé démocratiquement. Si l'on veut renforcer la récente démocratie palestinienne, ce serait une terrible erreur qui aurait un impact négatif dans les autres pays arabes qui cherchent à se réformer. 
De la même manière, reconnaître le droit des partis islamistes non violents à participer à la vie politique ne signifie pas le renoncement au combat politique et idéologique pour vaincre les conceptions ultra-conservatrices et parfois totalitaires de la société. Combattre le racisme, défendre la tolérance et respecter les sentiments religieux d'autrui ne suppose pas de remettre en question la liberté de la presse ou d'accepter la censure que réclament les islamistes, même si des sentiments religieux authentiques sont blessés, comme dans le cas des caricatures danoises. 
Ce défi politique est l'un des paradoxes de la démocratie, car elle autorise toutes les idées à entrer librement en concurrence les unes avec les autres. L'islam politique constitue un risque, mais on ne peut le réduire qu'en élaborant une stratégie adéquate, adaptée au cas par cas, et qui aille dans le sens de la démocratie, mais pas en dénonçant le résultat d'un choix démocratique. 




Le massacre judiciaire de Srebrenica 
Le jugement de la Cour internationale de justice (CIJ) concernant l’implication de la Serbie dans le massacre de musulmans bosniaques, à Srebrenica en 1995, provoque des réactions ambivalentes. D’une part, le fait qu’un tribunal international se soit prononcé sur la responsabilité d’un État dans une affaire de génocide est un progrès indéniable. 
La Cour n’était pas censée décider de la responsabilité criminelle d’individus : c’est le rôle du Tribunal pénal international pour l’ex-Yougoslavie (TPIY). La CIJ, qui s’occupe plutôt des controverses entre les États, était confrontée à la revendication bosniaque que la Serbie est à l’origine du massacre de Srebrenica. 
D’après la Cour, les généraux serbes coupables de ce génocide, les divers Mladic et autres Krstic, n’agissaient pas pour la Serbie et ne recevaient pas non plus d’instructions spéciales de Belgrade. Le génocide ne peut donc être imputé à la Serbie, même si son gouvernement versait des salaires à Mladic et à ses collègues et qu’il leur apportait un soutien financier et militaire. 
Après avoir « absous » la Serbie du crime principal, la CIJ a proposé une sorte de « lot de consolation » à la Bosnie, en affirmant que les meurtres de Srebrenica avaient le caractère du génocide – ce qu’avait déjà conclu le TPIY. De plus, selon la CIJ, la Serbie a enfreint le droit international en manquant de prévenir le génocide : elle n’a pas empêché les massacres, alors qu’elle le pouvait ; et n’a pas aidé par la suite le TPIY à arrêter Mladic (qui, comme chacun le sait, se cache toujours en Serbie). 
La décision de la Cour s’efforce donc de miser sur les deux tableaux. Pour savoir si Mladic a agi pour le compte de la Serbie en planifiant et en ordonnant le massacre de Srebrenica, la Cour a exigé les preuves que les Serbes lui avaient envoyé des « instructions » spécifiques pour commettre cet acte de génocide. 
Encore plus important, la décision de la CIJ n’est pas très logique : la Serbie n’a pas prévenu un génocide duquel elle n’était pas complice. Selon la Cour, elle était consciente de l’important risque de massacre mais n’a rien fait – elle n’est pas pour autant complice, car « il n’a pas été prouvé » que l’intention de commettre un génocide à Srebrenica « a été porté à l’attention de Belgrade ». 
Est-il possible que les autorités serbes soient restées dans l’ombre alors que le massacre en cours était signalé par la presse du monde entier ? Il semble beaucoup plus raisonnable de croire que les dirigeants serbes ont été informés de ce qui se passait, et que, malgré cela, le soutien militaire, financier et politique serbe à Mladic n’a jamais été interrompu. 
Le problème fondamental que pose la décision de la CIJ est le niveau d’exigence étonnamment élevé pour prouver que la Serbie a été juridiquement complice du génocide. Après tout, on peut aussi être coupable de complicité en ne faisant rien pour empêcher un crime, alors qu’on en a le devoir et la force, et si l’on contribue délibérément à créer les conditions pour qu’il soit perpétré. 
Les survivants de Srebrenica, pour qui la Bosnie voulait obtenir réparation, ne recevront rien de la Serbie. Et si l’ancien président serbe Slobodan Milosevic était vivant, il serait disculpé de l’accusation de génocide. 

LA solution pour mettre fin à la famine 
EUGENE, OREGON – L’information selon laquelle les deux tiers des adultes aux Etats Unis sont en surpoids ou obèses – et ce chiffre ne cesse d’augmenter – me rappelle une question qui me titille depuis les années 70 : pourquoi ne souffrons pas tous de la famine? 
Nous devrions donc tous être mort de faim. Les théories catastrophistes de Thomas Maltus étaient à l’œuvreamp#160;: la population augmente de façon vertigineuse et la production de denrées alimentaires reste à la traîne. 
Le nombre de diabètes résultant d’une alimentation trop grasse atteint un niveau épidémique en Inde. Une personne sur quatre est en surpoids en Chine, plus de 60 millions de personnes sont obèses et le chiffre de l’obésité infantile a été multiplié par 30 depuis 1985. 
Nous ne souffrons pas de la famine, bien au contraire, puisque les hommes un peu partout sur la planète ingurgitent plus de calories (par habitant) que jamais auparavant. 
J’aurais, pour ma part, tendance à incriminer cet instinct, peut-être génétique chez l’homme, consistant à ingurgiter en permanence, avachi sur son canapé, des snacks salés, gras, sucrés plutôt que de se consacrer à un travail physique dur. Touts ces facteurs sont sans nul doute liés à cette ‘pandémie d’obésité insidieuse et rampante … qui touche aujourd’hui le monde entier’, comme l’a récemment déclaré un expert demeuré. 
La vraie réponse est celle-ci : il y a beaucoup de nourriture médiocre en circulation. Oui, entrez dans votre méga-hyper-super-marché préféré ou dans n’importe quelle épicerie ou espace de vente de nourriture n’importe où dans le monde et faites face à la réalité. 
Non seulement la production de denrées alimentaires a augmenté au même rythme que la population, mais elle a même réussi à la dépasser. Il y a des hauts et des bas d’une année sur l’autre à cause du climat et il y a des poches de famine, bien sur (dues non à un manque de nourriture à l’échelle mondiale, mais plutôt à un manque de moyens de transport pour acheminer la nourriture là où elle est nécessaire). 
Des tonnes d’aliments sont jetés parce qu’il y en a tant que les fermiers n’obtiennent pas les prix qu’ils en veulent. Des tonnes d’aliments bon marché (le maïs, par exemple) sont utilisées pour fabriquer de la nourriture plus chère (comme des steaks). 
Si vous aimez l’idée de mettre fin à la famine, et c’est certainement mon cas, il faut remercier deux groupes de scientifiquesamp#160;: l’un qui nous a donné la révolution verte dans les années 80 en fabriquant des graines robustes et à haut rendement et un autre qui a trouvé le moyen de fabriquer du pain avec de l’air . 
Si vous cherchez un coupable pour la surabondance d’aujourd’hui, cherchez un couple de scientifiques allemands qui ont vécu au siècle dernier. Ils avaient compris que le problème n’était pas le manque de nourriture à proprement parler, mais plutôt un manque de fertilisant. 
Le composant de base de n’importe quel fertilisant est l’azote, et le premier des deux chercheurs allemands, Fritz Haber, a découvert la technique chimique complexe et dangereuse pour séparer l’azote de l’atmosphèreamp#160;; et il y a beaucoup d’azote dans l’atmosphère, mais inutilisable tel quel comme fertilisant. Il a donc trouvé le moyen de le transformer en une substance qui fait pousser les plantes. 
Une première démonstration a été réalisée il y 100 ans. Carl Bosch, un petit génie travaillant pour une entreprise chimique a rapidement adapté le processus de Haber au niveau industriel. 
Et c’est l’une des grandes ironies de l’Histoireamp#160;: ces deux brillants chercheurs, qui ont permis de sauver des millions d’hommes de la famine, ont refait parler d’eux quelques années plus tard. Haber, un juif allemand, développât un gaz toxique utilisé pendant la première guerre mondiale (il a aussi contribué aux recherches qui ont permis de mettre au point le gaz Zyklon B qui sera utilisé plus tard dans les camps de concentration); 
Aujourd’hui, les très importantes implantations de Haber-Bosch, avec leur technologie de pointe, ronronnent un peu partout dans le monde et régurgitent des centaines de milliers de tonnes de fertilisants qui enrichissent les terres qui donnent les récoltes qui donnent les sucres et les huiles et le bétail qui sont cuisinés dans les chips et les nouilles, les pizzas, les burritos et autres snacks sucrés qui nous font grossir. 
SI vous estimez que ce travail est sans importance, pensez que la moitié de l’azote que vous avez dans votre corps est d’origine synthétique, un pur produit Haber-Bosch. Vous pouvez aussi vous dire que, sans cette découverte et la production supplémentaire qu’elle a rendu possible, la planète ne pourrait supporter que 4 milliards de personnes – c’est-à-dire 2 milliards de moins qu’aujourd’hui. 
Et avant que vous ne vous précipitiez sur votre ordinateur pour réagir, oui, je comprends très bien les problèmes concomitantsamp#160;: le stress sur les écosystèmes, la pollution (dont celle de l’azote), etc. etc. Mais je suis un optimiste, donc plutôt que de geindre, je vous donne une bonne nouvelle. Même si la population mondiale continue de se développer par dizaines de millions et autant de bouches supplémentaires à nourrir chaque année, compte tenu de la croissance soutenue des fertilisants Haber-Bosch et une courbe de la natalité qui étonnement est à la baisse (selon les meilleures estimations, si vous vivez encore 50 ans, vous devriez voir l’humanité atteindre un taux de croissance de zéro), il se pourrait bien que l’humanité réussisse à éviter la famine pour toujours. 

La clé de la stabilité en Asie du Sud 
Une résurgence des talibans dans les zones tribales a déstabilisé le Pakistan. Et le récent attentat sanglant à Mumbai a provoqué une nouvelle confrontation entre l’Inde et le Pakistan, deux puissances nucléaires. 
Chacune de ces crises requiert des mesures urgentes. Mais en y répondant, le monde ne doit pas perdre de vue la promesse incarnée par la relation entre l’Inde et les Etats-Unis, comme le souligne le nouveau groupe de travail de l’Asia Society. 
Aujourd’hui, ces deux pays sont à l’orée d’une occasion historique : celle d’une nouvelle relation internationale qui encouragera la sécurité mondiale, des économies plus fortes, la non-prolifération nucléaire et des progrès dans la lutte contre le changement climatique. Mais ces avancées potentielles ne se concrétiseront que si le président Barack Obama donne à l’Inde toute l’attention qu’elle mérite et si les deux pays élargissent l’enjeu stratégique en impliquant leurs secteurs privés dans des questions que les gouvernements ne peuvent résoudre seuls. 
La fin de la Guerre froide et une diplomatie minutieuse ont amené la relation indo-américaine à fructifier à un point inimaginable il y a dix ans à peine. Les deux gouvernements se comprennent mieux et leurs intérêts sont plus alignés aujourd’hui que jamais auparavant. 
La présence américaine en Afghanistan souligne l’importance de la stabilité en Asie du Sud. La démocratie et la nouvelle envergure de l’économie indiennes font de ce pays un facteur essentiel de l’équilibre du pouvoir en Asie et le récent attentat terroriste de Mumbai a souligné la lutte commune contre l’extrémisme islamique. 
Le commerce bilatéral s’est de son côté considérablement développé, pour atteindre plus de 40 milliards de dollars en 2008, contre 12 milliards environ en 1998. Même dans les cas de désaccord persistant entre les deux gouvernements – comme le cycle de négociations de Doha et les solutions à apporter au changement climatique – le potentiel d’une nouvelle coopération créative l’emporte sur les différences. 
En ce qui concerne la non-prolifération globale, les Etats-Unis doivent insister pour que l’Inde joue un rôle clé dans la conférence d’examen du traité de non-prolifération des armes nucléaires (TNP) de 2010 pour faire en sorte que le pays, autrefois partie du problème, devienne partie de la solution. Pour ce qui est de la lutte contre le terrorisme, les tragiques événements de Mumbai présentent l’occasion d’améliorer le partage de renseignements, la formation conjointe et les échanges de personnel qualifié pour vaincre cette menace fondamentale de notre époque. 
Au cours de la dernière décennie, la mondialisation de l’économie a rapproché les Etats-Unis et l’Inde, et elle continuera à approfondir la relation entre les deux pays à l’avenir, même si la crise actuelle implique un ralentissement de leurs deux économies. Les Etats-Unis doivent profiter du potentiel de l’Inde comme moteur de la reprise économique et la consulter plus étroitement sur les questions de finance, de commerce et d’investissements. 
Au-delà de la coopération entre gouvernements, la créativité et le dynamisme des entreprises, des ONG et des citoyens des deux pays sont le pivot de ce que les Etats-Unis et l’Inde peuvent s’offrir mutuellement, et offrir au reste du monde. Obama doit exploiter l’expertise et l’énergie des secteurs privés américain et indien pour encourager des partenariats mixtes public-privé sur des questions complexes comme le changement climatique, la transformation de l’agriculture, l’éducation et le HIV/sida. 
Sans la participation de l’Inde, il est difficile de concevoir une issue favorable à la conférence de Copenhague, destinée à élaborer un accord sur la suite à donner au Protocole de Kyoto. Parvenir à un accord nécessitera des négociations serrées, des compromis difficiles, des innovations technologiques et des modifications de notre manière de vivre, productrice de carbone. 
L’Inde et les Etats-Unis sont des partenaires naturels face à ses nombreux défis, avec des scientifiques créatifs et des entrepreneurs audacieux qui peuvent commercialiser les percées technologiques, et des ONG avec une grande expérience de la défense de l’environnement et des intérêts de la société civile. 
Depuis trop longtemps, les plus grandes et plus anciennes démocraties du monde ont échoué à concrétiser le potentiel de leur relation. Mais si Obama parvient à saisir ce que nous considérons comme une occasion historique, cette situation pourrait changer du tout au tout, pour le bénéfice à long terme des Etats-Unis, de l’Inde et du reste du monde. 



La fin de l’exubérance en Chine 
MILAN – La croissance chinoise a considérablement ralenti depuis 2010, et pourrait bien fléchir encore davantage – une perspective qui secoue les investisseurs et les marchés bien au-delà des frontières du pays. Or, la plupart des moteurs de l’économie mondiale – comme les États-Unis –étant au point mort, la performance chinoise revêt de plus en plus d’importance. 
Le taux de croissance actuel des exportations chinoises ainsi que des indices s’y rattachant en matière de fabrication sont néanmoins en baisse, principalement en raison d’une faible demande extérieure, notamment en Europe. Par ailleurs, les autorités chinoises procèdent désormais à une réduction des dépenses portant sur un autre moteur majeur de la croissance du pays – à savoir l’investissement du secteur public – dans la mesure où un certain nombre de projets à faible rendement, certes générateurs de demande globale, se révèlent rapidement peu viables. 
Le gouvernement recourt ainsi à tout un ensemble d’outils, parmi lesquels la discipline du crédit au secteur financier, afin de freiner la demande d’investissement. En clair, la garantie de l’État associée au financement de l’investissement du secteur public ne s’applique plus – comme cela devrait être le cas. 
Seulement, afin de contourner les restrictions au sein d’un système financier dominé par l’État, un système bancaire de l’ombre s’est développé, soulevant de nouveaux risques : distorsions économiques ; recours excessif à l’endettement afin de stimuler la croissance dans les secteurs de la consommation, de l’immobilier, des entreprises, ainsi que dans les domaines gouvernementaux ; et enfin dangers associés à une régulation inadéquate. Ainsi, les investisseurs s’inquiètent de voir la Chine sombrer dans un modèle de croissance basé sur cet endettement excessif qui a fait tant de mal à nombre d’économies développées. 
Beaucoup d’espoirs se sont fondés sur la consommation domestique en tant que moteur d’avenir de la croissance chinoise. 
La cible à atteindre pour pouvoir générer de la croissance n’est autre qu’une demande intérieure basée sur un juste dosage entre consommation et investissement à haut rendement. 
Analystes et investisseurs partagent au moins deux inquiétudes connexes. La première réside dans le risque de voir les responsables politiques, face au déclin de la croissance, recourir à un excès d’investissement ou d’endettement (ou des deux), créant ainsi de l’instabilité. 
En bref, si tant d’investisseurs sont dans la crainte, c’est parce que l’avenir de croissance de la Chine leur apparaît incertain ; de toute évidence bien plus incertain que l’histoire récente, qui appartient désormais au passé. 
Il n’existe aucun véritable moyen d’apaiser rapidement de telles inquiétudes. Seul le temps, la mise en œuvre des réformes politiques et systémiques qui seront annoncées à l’automne, et la performance économique réelle permettront de régler la question d’une manière ou d’une autre. 
Le changement de modèle de croissance, s’il doit aboutir, ne pourra s’opérer que sur plusieurs années. Ainsi, ce sont les mouvements dans les bonnes directions auxquels il nous appartient de prêter attention, et ces directions sont relativement claires. 
Hausse du revenu exige hausse de la productivité. Ceci signifierait développer l’intensité du capital financier et du capital humain à la fois dans le secteur économique des biens échangeables et dans celui des biens non échangeables. 
En la matière, l’innovation, de même que les conditions qui la sous-tendent – parmi lesquelles la concurrence et la liberté d’entrée et de sortie sur le marché – jouent un rôle fondamental. Si les responsables politiques privilégient un modèle reposant sur un large secteur dominé par l’État, préservé de la concurrence nationale et internationale, il est peu probable que les objectifs d’innovation soient atteints, ce qui nuirait à la croissance future. 
À mesure que la Chine s’enrichit, les citoyens de sa classe moyenne achèteront non seulement davantage de biens échangeables, tels qu’automobiles, produits électroniques et appareils électroménagers, mais acquerront également de l’immobilier et feront appel à une variété de services non échangeables. Une efficacité de réponse de l’offre à cette source de demande considérable et croissante exigerait une réforme réglementaire dans de nombreux services, dont la finance, la sécurité des produits, le transport et la logistique. 
Ce contrôle du revenu qu’opèrent des secteurs privés et publics entrecroisés facilite la poussée vers un modèle de croissance basé sur l’investissement jusqu’à une situation de rendements faibles (voire négatifs). C’est pourquoi le système budgétaire constitue un élément crucial du programme de réforme de la Chine, et notamment la gestion des capitaux publics. 
En dehors des frontières de la Chine, c’est cette partie du programme de réforme qui est la moins comprise. 
Par ailleurs, les services de solidarité et la sécurité sociale devront être renforcés afin d’inverser une tendance aux inégalités croissantes. 
Un certain nombre d’éléments significatifs de l’économie mondiale et de la demande extérieure faisant face à des vents contraires, l’acceptation par la Chine (jusqu’à présent) du ralentissement de sa croissance, alors même que les nouveaux moteurs de croissance du pays s’amorcent, constitue selon moi un bon signe, semblant indiquer de la part des responsables politiques une volonté de promouvoir une croissance soutenue à plus long terme, et révélant chez eux désormais une plus grande méfiance à l’égard de politiques qui, lorsqu’elles sont employées de manière systématique, conduisent à un modèle de croissance défectueux et peu viable. 
L’observation des progrès sur ces questions fondamentales de réformes et de changements structurels semble constituer la posture appropriée. 

Le Procès des Khmers rouges 
De nos jours, les personnes soupçonnées de crime de guerre - du Rwanda à la Serbie en passant par le Sierra Leone - sont traduites en justice. Il en reste des dizaines en cavale, mais tout espoir n'est pas perdu de les voir eux aussi traduits en justice. 
Un quart de la population cambodgienne, qui s'élève à huit millions, fut exécuté, affamé ou succomba à la maladie sous le règne des Khmers rouges, entre 1975 et 1979. Aucun vrai procès ni aucune commission d'enquête n'ont été organisés pas plus qu'aucune reconnaissance officielle d'un des crimes les plus haineux de l'histoire de l'humanité. 
De ce fait, la plupart des Cambodgiens nés après 1979 ne comprennent pas l'importance et la gravité des atrocités commises. Entre temps, l'angoisse et la tristesse des survivants - qui ont presque tous perdu des être chers - n'ont toujours pas obtenu réparation. 
La ratification de cet accord a été retardée par l'impasse dans laquelle les éternelles chamailleries des partis politiques cambodgiens à la suite des élections de l'an dernier. Mais il semble qu'une issue soit proche. 
La décision formelle de créer un tribunal pour les crimes des Khmers rouges représente un accomplissement majeur après une décennie d'efforts diplomatiques. Pour la mettre en œuvre, cependant, un certain nombre d'obstacles doivent être dépassés. 
L'estimation actuelle - 50 millions de dollars américains sur trois ans - a surpris les gouvernements étrangers donateurs. Mais cela tient facilement la comparaison avec le Tribunal spécial du Sierra Leone (plus de 70 millions de dollars sur trois ans), et les 100 millions de dollars américains dépensés annuellement pour les tribunaux internationaux du Rwanda et de l'ex-Yougoslavie. 
Les États-Unis et d'autres gouvernements occidentaux ont alimenté la guerre civile du Cambodge dans les années 1970, puis ont accordé une certaine légitimité aux Khmers rouges dans les années 1980 en insistant sur le maintien de leur siège aux Nations unies. Si les procès des Khmers rouges doivent se tenir, les pays donateurs doivent considérer le tribunal extraordinaire comme un investissement raisonnable vers un Cambodge stabilisé et productif. 
Cela pose un défi spécifique dans un pays où les hommes de loi furent la cible des violences du génocide, où peu de juges de cour possèdent une formation légale et où l'indépendance du judiciaire n'a pas de long passé. L'inquiétude est grande donc de voir certains membres du gouvernement cambodgien - formé de hauts responsables qui autrefois servirent sous le gouvernement des Khmers rouges - chercher à détourner les procès à des fins politiques. 
Les observateurs non gouvernementaux doivent surveiller les débats pour garantir l'identification rapide des erreurs à des fins de redressements rapides. Les Nations unies doivent déclarer clairement qu'elles mettront un terme au tribunal s'il ne répond pas aux standards internationaux. 
Le troisième obstacle est celui du danger de percevoir le tribunal extraordinaire comme la fin plutôt que le début d'une quête à long terme pour l'acceptation des responsabilités et la réforme du système légal. Étant donné les contraintes de temps et de ressources, il est peu probable que plus d'une douzaine d'accusés soit jugée. 
Menés de manière appropriée, les débats du tribunal extraordinaire pourraient avoir d'autres ramifications futures positives en contribuant à des changements durables au sein des tribunaux ordinaires du Cambodge. En mettant en lumière des modèles positifs, les procès pourraient stimuler la demande publique de tribunaux domestiques pour une justice équitable et efficace. 
Les poursuites à l'encontre des Khmers rouges ne seront pas parfaites : Pol Pot est mort en1998, mais les autres responsables vieillissants tels que le " frère numéro deux ", Nuon Chea, et l'ancien président des Khmers rouges, Khieu Samphan, vivent librement au Cambodge. Avec des ressources suffisantes et la détermination nécessaire pour ne pas compromettre sa qualité, le tribunal extraordinaire peut apporter une mesure de justice aux victimes et un exemple du pouvoir de la loi à servir le bien public. 

L’agonie sans fin de la Colombie 
Le meurtre de 11 députés provinciaux, otages des Forces armées révolutionnaires de Colombie (FARC), vient rappeler l’éternelle agonie de ce pays. Aussi curieux que cela paraisse, la Colombie se porte mieux aujourd’hui que depuis des années, en grande partie grâce aux mesures prises par le président Alvaro Uribe. 
Les enfants soldats sont toujours présents dans les groupes paramilitaires, et des vidéos compromettantes pour des politiciens en vue et des barons de la drogue circulent. Le cas le plus étrange est peut-être celui des guérilleros emprisonnés qui refusent leur libération et que le gouvernement persiste à vouloir libérer, même contre leur gré. 
Uribe a été réélu il y a un peu plus d’un an avec une confortable majorité, qui témoignait de la popularité de sa politique de « sécurité démocratique », dont l’objectif était de combattre à la fois les guérillas et la violence généralisée dans le pays. Cette élection présidentielle a marqué une rupture dans le bipartisme traditionnel, le plus ancien d’Amérique latine. 
Les négociations sur l’accord de libre-échange entre la Colombie et les États-Unis étaient entrées dans leur phase finale. Même l’accord douteux qu’Uribe avait passé avec les groupes paramilitaires d’extrême droite (Autodéfenses unies de Colombie - AUC), amnistiant près de 30 000 de leurs membres malgré des crimes souvent atroces en échange de leur démobilisation, semblait sur le point d’aboutir. 
Mais ces progrès apparents ont rapidement été réduits à néant, et tant Uribe que la Colombie sont aujourd’hui dans la tourmente. Les scandales de la « parapolitique » ont mis à mal le gouvernement Uribe, contraint des ministres à la démission, et plongé une grande partie de la coalition gouvernementale dans l’embarras, dont le président lui-même. 
Depuis des années, les militants des droits de l’homme et les spécialistes se doutaient de l’évidence : l’émergence d’une importante armée parallèle, brutale, bien armée et bien entraînée, pour lutter contre les guérillas, n’avait rien de spontané. Pour beaucoup, il s’agissait là d’une démarche politique délibérée, conçue et mise en pratique par l’armée officielle et l’élite politique pour mener une guerre de l’ombre. 
Il avait toutefois plus de chances d’aboutir que les deux autres accords commerciaux en suspens avec Panama et le Pérou. Il semble aujourd’hui que l’accord avec le pays qui est le plus proche allié du président Bush en Amérique latine sera rejeté, en raison de préoccupations du Congrès américain concernant les droits de l’homme. 
Le président Uribe a passé des semaines à plaider personnellement auprès de législateurs américains, et il ne fait aucun doute qu’il ne puisse avoir de meilleur avocat. Mais, en écho à l’ancien vice-président Al Gore qui a récemment refusé de partager une tribune avec Uribe à Miami, de nombreux membres du Congrès refusent d’approuver un accord commercial ou un programme d’aide qui pourrait les lier à un gouvernement entaché d’épouvantables violations des droits humains, de complicité avec les barons de la drogue, ou les deux. 
Les États-Unis n’ont jamais été favorables à l’évocation des droits de l’homme dans les accords commerciaux ; au mieux, et sous la pression, les présidents américains ont-ils consenti à inclure des clauses sociales et environnementales. 
Le triste historique des droits de l’homme en Colombie compromet le statut du pays au plan international et fournit des munitions à ceux qui souhaitent torpiller l’accord de libre-échange. Les démocrates protectionnistes par exemple, pourront se dédouaner des accusations d’opposition au libre-échange s’ils rejettent l’accord avec la Colombie, parce qu’ils ratifieront probablement les accords avec Panama et le Pérou. 
Uribe survivra-t-il aux troubles actuels ? Sans doute, à moins d’être directement impliqué dans les scandales de la « parapolitique », ou à moins que les États-Unis ne rejettent ouvertement l’accord de libre-échange, ou retardent, ou lient des conditions au renouvellement du Plan Colombie. 
La chute d’Uribe en entraînerait d’autres, mais le rejet de l’accord de libre-échange pour des raisons liées aux droits de l’homme pourrait établir un précédent salutaire. Dans une région où les menaces pour la démocratie et les droits humains vont croissant, lier les échanges commerciaux et la politique économique à ces considérations n’est pas une mauvaise idée. 

La bonté des étrangers 
NEW HAVEN – J’avoue que c’est une façon peu banale de voir le monde, mais à la lecture des journaux, je suis perpétuellement surpris par l’étendue de la bonté humaine. La toute dernière bonne nouvelle provient du Center on Wealth and Philanthropy (Centre de la richesse et de la philanthropie) du Boston College, qui a estimé que les Américains donneront environ 250 milliards de dollars en dons individuels en 2010, un montant en augmentation de quelques milliards par rapport à l’année dernière. 
Les gens donnent leur sang, font des missions humanitaires en Haïti et au Soudan, par exemple, et risquent leur vie pour combattre l’injustice à l’étranger. Les New Yorkais se sont habitués à lire des articles sur ces héros du métro – de braves âmes qui sautent sur les rails pour sauver des voyageurs ayant chuté, puis disparaissent, car mal à l’aise avec l’attention et les honneurs qui leur sont adressés. 
Cela explique pourquoi nous sommes bons envers notre chair et notre sang – ceux avec lesquels nous partageons nos gênes. Cela peut aussi expliquer notre attachement moral envers ceux que nous considérons comme appartenant aux premiers cercles de notre tribu. 
Il y a une logique adaptive quant à la gentillesse que nous déployons auprès de ceux avec lesquels nous interagissons constamment ; nous grattons leur dos, ils grattent le nôtre. Mais il n’y aucune gratification darwinienne à sacrifier nos ressources pour des étrangers anonymes, particulièrement pour ceux qui vivent loin. 
L’une des principales forces est l’utilisation du langage pour raconter des histoires. Elles peuvent nous inciter à considérer les personnes qui vivent loin comme des amis ou des membres de la famille. 
Les expériences vicariantes inspirées par les tragédies grecques, les comédies de situation diffusées à la télévision et les reportages dans les journaux ont toutes joué un rôle important dans l’expansion de la portée des préoccupations morales. Un autre facteur est la propagation d’idéologies, tant laïques que religieuses, qui nous encouragent à nous préoccuper de ceux qui sont loin et qui nous persuadent de déployer notre bonté au-delà notre cercle immédiat. 
Une étude récente sur 15 populations différentes, publiée dans la revue Science, montrait que les sociétés qui traitent les étrangers anonymes de la manière la plus juste sont celles qui ont des économies de marché. Comme l’a précisé Robert Wright, au fur et à mesure que les gens deviennent plus inter-dépendants, la portée des préoccupations morales se déploie proportionnellement. 
Un individu qui ne ferait pas la différence entre son propre enfant et un enfant inconnu vivant dans un lointain pays– qui ressentirait le même amour et les mêmes obligations vis-à-vis des deux – ne serait plus vraiment humain. Il est cependant vrai que la distinction entre « nous » et « eux » n’est plus aussi claire qu’auparavant. 
Ce n’est pas simplement un plaisir immédiat : ceux qui font don de leur richesse et de leur temps ont tendance à être bien plus heureux dans leur vie que ceux qui ne le font pas. Ce qui est paradoxal ici est que l’un des trucs pour être heureux est d’oublier d’être heureux et de plutôt contribuer à rendre les autres plus heureux. 
Tout n’est pas tout sucre tout miel, cependant ; la moralité ne se résume pas qu’à la compassion et à la charité. En tant que créatures morales, nous sommes poussés à faire respecter la justice. 
Il y a un plaisir à cela aussi. Tout comme le fait de faire plaisir à quelqu’un dans le besoin provoque une réponse neuronale positive, il en est de même en ce qui concerne le fait de prendre de quelqu’un qui le mérite. 
Nous sommes incités à être bon envers les anonymes mais nous le sommes tout autant à faire du mal à ceux qui maltraitent les anonymes. Cela peut entrainer notre puissant instinct à intervenir contre des maux lointains par des sanctions, des bombardements et la guerre. 
Les modèles de dons aux pays étrangers ont souvent plus à voir avec la saillance des reportages de presse qu’avec de réelles considérations permettant de déterminer effectivement où l’argent serait le plus utile. Des résultats d’études en laboratoire montrent que les individus continueront d’infliger des punitions même s’ils sont tout à fait conscients que persister dans cette voie contribue en fait à empirer les choses. 
La propagation de la moralité humaine est une merveilleuse évolution pour l’humanité, mais elle devrait être tempérée par une intransigeante analyse rationnelle. 






Quel va être le choix du tandem Poutine-Medvedev ? 
Ils pensent également que la tradition politique russe fait que chaque nouveau tsar répudie en partie l'héritage de son prédécesseur, créant une certaine détente au début de chaque nouveau règne. La déstalinisation entreprise par Khrouchtchev en est le meilleur exemple. 
Les observateurs ont eu recours à ces deux interprétations pour décrire la relation entre Poutine et Medvedev – pour comprendre sa nature et sa dynamique et ce qu'elle présage pour la Russie. Mais ils restent perplexes. 
Reléguer Medvedev au rang de simple marionnette de Poutine, un pont constitutionnel entre le second mandat et le troisième mandat présidentiel éventuel de Poutine est à la fois injuste et inexact. Le troisième président russe a un rôle important et une fonction précise. 
Malgré l'apparent renouveau véhiculé par les récentes déclarations de Medvedev, notamment son fameux article intitulé "Go Russia" – un appel au clairon en faveur de la modernisation et du libéralisme - il emprunte massivement au vocabulaire qu'utilisait Poutine en 2000. Cela pourrait signifier que la modernisation, laissée en suspens durant toutes les années grasses du pétrole cher, figure à nouveau sur l'agenda du Kremlin. 
En 2008, l'installation de Medvedev au Kremlin était un élément du "plan de Poutine" dont la partie essentielle est connue sous le nom de "Stratégie 2020", la voie vers une croissance durable et la diversification économique. La crise a conduit le Kremlin à modifier et affiner son projet, un projet dont la mise en œuvre repose sur Medvedev. 
Poutine a choisi soigneusement Medvedev, et pas exclusivement pour sa loyauté sans faille, aussi important que cela soit. Entre autres choses Poutine est un nationaliste combatif, il veut que la Russie réussisse dans la concurrence que se livrent les grandes puissances. 
A ce titre, on peut le comparer à Piotr Stolypine, un autre Premier ministre conservateur dont l'appel à 20 ans de paix et de tranquillité pour transformer la Russie qui s'adressait essentiellement aux libéraux et aux révolutionnaires est restée célèbre. Mais il n'a pas eu le temps d'agir (un révolutionnaire l'a assassiné en 1911) et la Russie a été emportée dans la tourmente de la Première Guerre mondiale qui a conduit à l'effondrement de la monarchie et à la révolution bolchevique. 
Poutine veut terminer la tâche qu'il a entreprise et la situation lui est favorable, il est le tsar. Il tient fermement entre ses mains à la fois l'argent (le budget gouvernemental et la fortune des oligarches) et le pouvoir coercitif de l’Etat. 
Les 75% de Russes qui constituent sa majorité sont majoritairement passifs et ne cherchent qu'à perpétuer un Etat paternaliste. Il peut compter sur leur adhésion, mais cela ne lui suffit pas pour avancer. 
Son image d'internaute, d'homme faisant preuve de compassion et plus généralement de libéral lui permet d'attirer un électorat clé, inaccessible à Poutine, en faveur du projet de ce dernier. Quant à savoir s'il va réussir ou pas, c'est une autre question. 
A un moment ou à un autre, Poutine et Medvedev devront décider : soit donner la priorité à la survie du système en place et accepter que la Russie reste marginalisée, soit commencer à réformer le système, mettant ainsi en péril sa survie. Etant donné le poids des facteurs géopolitiques dans une prise de décision en Russie, il est difficile de prévoir quel va être leur choix. 
Medvedev, aujourd'hui en première ligne, est davantage un partenaire débutant qu'un simple exécutant. Sa stature et son influence pourraient croître et il pourrait passer aux commandes. 
Aussi, la véritable question n'est-elle pas de savoir s'il y a ou pas une divergence et une rivalité potentielle entre eux, elle porte sur le chemin qu'aura pris la Russie à la fin de leur tandem. Autrement dit, choisiront-ils la modernisation ou la marginalisation ? 


Le langage génomique 
DALIAN, CHINE – La semaine dernière, la société Complete Genomics a déclaré compter dix nouveaux clients intéressés par le séquençage du génome. Elle n’a pas donné le prix de ce service, mais précisé que son but était de le proposer pour la somme de 5 000 dollars d’ici un an. 
Ce n’est pas tant la déclaration qui m’a frappée, mais le nom du PDG : Cliff Reid, le même que celui du PDG d’un fournisseur de solutions de gestion de l’information appelé Verity que je connaissais dans les années 1980. J’ai presque immédiatement fait le lien. 
Elle a construit une usine de séquençage du génome et prévoit d'en construire d’autres dans les années à venir. Bon nombre de centres de recherches universitaires ou commerciaux souhaitent en posséder une, tout comme plusieurs pays. 
Il renferme des tonnes d'informations que nous ne pouvons pas comprendre. Imaginez-vous devant un exemplaire de Guerre et Paix de Tolstoï en russe (en supposant que vous ne lisez pas cette langue) en train de déchiffrer l’intrigue. 
Et comme il faut généralement plusieurs individus pour créer un incident, plusieurs variations génétiques aussi sont nécessaires, combinées à divers facteurs ambiants, pour causer une maladie. Les gènes travaillent souvent ensemble, parfois aidés par des facteurs tels que le régime ou le comportement d’un individu, ce qui crée une condition. 
A lui seul, ce défi est déjà utile. Assez de données nous permettent de comprendre qu’une même « maladie » est en fait une variété de désordres divers, certains prédisposés à certains traitements connus et d’autres tout simplement incurables. 
Les personnes atteintes de cancer du sein (BRCA1 ou 2) bénéficient d’un traitement à base de herceptine, au contraire de celles souffrant d’un cancer du sein d’un autre type. Nous ne savons pas pourquoi mais la corrélation est évidente. 
Le second défi est de comprendre comment les gènes agissent entre eux et se combinent à d’autres facteurs pour engendrer une condition. Nous pourrions alors élaborer de nouvelles mesures préventives ou des traitements sur la base des détails de la formation et de l’évolution d’une condition. 
Elle répartit aussi les données dans des listes de variations. En d’autres mots, pour presque toute requête, les réponses ne se fondent pas sur le génome entier, mais sur les différences pertinentes entre la norme et le génome de l’individu en question. 
Il y a des différences communes, comme celle entre des yeux bleus et des yeux bruns, ou même entre les personnes prédisposées à souffrir de la maladie de Crohn et celles qui ne le sont pas. Puis, il y a les différences résultant simplement d’un gène « cassé », ce qui n’est pas une variante, mais juste une erreur. 
Nous vivons les prémices d'un procédé qui prendra des années. Tandis que certains chercheurs s’attèlent à trouver des corrélations statistiques, d'autres étudient l'interaction entre les gènes en particulier. 
Mais le génome en général ne signifie pas grand chose sans les dossiers médicaux qui s’y rapportent. Tout comme notre roman russe – dans n’importe quelle langue – ne dit pas grand chose s’il l’on ignore l'histoire russe. 
Et la majeure partie se trouve sur papier : images scannées, transactions pharmaceutiques et dossiers des compagnies d’assurance. Il existe un langage standard pour représenter ces maladies, mais dans beaucoup de cas, les dossiers dans cette langue se retrouvent cachés sous un matelas ou derrière un mur. 
La tendance actuelle de nombre de pays développés à l’égard des dossiers médicaux électroniques permet d’améliorer directement le système de santé. Elle tend aussi à fournir des informations d’une bien meilleure qualité pour soutenir la génétique et la recherche médicale en général. 
Nous avons désormais la possibilité de séquencer le génome à un coût de plus en plus bas, et informatisons peu à peu les informations de santé nécessaires. Les sociétés telles que Complete Genomics élaborent d’ailleurs un logiciel permettant de traiter ces informations. 
Il reste certes à rassembler et à traiter une montagne de données avant que d'importantes découvertes soient faites dans le domaine. Mais il est difficile de ne pas être optimiste quant à l’amélioration de notre savoir médical. 

Le langage de la protestation globale 
PRINCETON – Les vagues de protestations qui embrasent l’Occident, du Chili à l'Allemagne, demeurent curieusement imprécises et sous analysées. Certains évoquent la plus importante mobilisation globale depuis 1968 – lorsque les enragés de pays très différents avaient fusionné autour de préoccupations similaires, tandis que d'autres affirment qu'il n'y a rien de nouveau dans cette mobilisation. 
L’analyste politique bulgare Ivan Krastev, par exemple, prétend que ce à quoi nous assistons aujourd'hui est un 1968 « inversé ». 
« A l’époque, » selon lui, « les étudiants dans les rues européennes revendiquaient leur désir de vivre dans un monde différent de celui de leurs parents. Aujourd’hui, les étudiants descendent dans la rue pour revendiquer leur désir de vivre dans le monde de leurs parents. » 
Cette compréhension d’eux-mêmes devrait aussi influer sur la réaction des citoyens. Mille neuf cent soixante-huit a été notoirement sur-théorisé. 
Les leaders étudiants, du moins dans la mémoire du plus grand nombre, produisaient sans cesse des manifestes alambiqués, mélange de Marxisme, de psychanalyse et de théories sur les luttes de libération du tiers-monde. Ce que l’on a trop tendance à oublier est que même les responsables les plus théoriciens de l’époque comprenaient que, finalement, ces mouvements de protestation qui ont permis de définir 1968 n’émanaient pas de débats de séminaires. 
De nombreux « théoriciens » putatifs ont eux-mêmes déclaré que les enragés devraient laisser de côté leurs manuels révolutionnaires pour « problématiser de manière pratique » les stratégies radicales héritées. Plus simplement : ils étaient sensés s’inventer au fur et à mesure de leur progression. 
En ce sens, et contrairement à ce que prétendent certains observateurs, 1968 et les manifestations d’aujourd’hui ne sont pas si différents. 
Comme les critiques l’ont fait remarquer avec une pointe d’ironie, l’essai de Hessel peut parfois se lire comme un appel à un désir flottant, presque arbitraire, d’être bouleversé par quelque chose – quoique que se soit, en fait, tant que cela peut se justifier par son propre sens subjectif de justice. Un argument appuyé par son invocation nostalgique de Jean-Paul Sartre et de l’existentialisme, et du « grand courant de l’histoire » - nostalgie reflétée dans une pancarte manuscrite vue dans les rues occupées de Wall Street : « Enthousiasmez-vous et bougez. » 
Et les mots ont ici leur importance : l’indignation suggère que certains acteurs sociaux – généralement un gouvernement ou des élites – ont globalement bafoué les normes partagées ou les accords moraux. C’est l’interprétation littéralement « réactionnaire » de ces mouvements : ils seraient animés par l’idée que le contrat social a été rompu, et que les élites devraient revenir au statu quo qui existait avant que soient mises en place les politiques qui ont finalement entrainé la crise financière. 
L’indignation et l’outrage sont deux choses différentes. L’outrage est un sentiment finalement aveugle et pas nécessairement lié à une quelconque présomption que l’on partage les mêmes engagements que les personnes contre lesquelles il est dirigé. 
C’est aussi, dans une certaine mesure, l’histoire de 1968 : un dégoût vertueux a cédé la place à l’outrage, mais, lorsqu’il est animé par une théorie révolutionnaire totalement irréaliste, il peut aussi mener au pharisaïsme, et à terme, jusqu’à des justifications élaborées de violences physiques de la part de factions radicales. Dans un tel scénario, les minorités renforcées en viennent à s’exprimer au nom de majorités imaginaires – une forme de populisme, qui comme toutes les formes de populisme jouent sur l’émotionnel plus que sur les normes, et encore moins la raison. 
Cette distinction entre indignation et outrage pourrait paraître du pinaillage. Mais les leçons qu’en tirent les élites – et ils feront tout leur possible pour tirer un profit électoral de ces manifestations – dépendront en partie de l’analyse qui sera faite de ces mouvements, et de comment ils se perçoivent. 
Sur ce point, les manifestants sont jusqu’à présent restés curieusement muets : ils doivent donc articuler clairement leur plateforme de demandes, et surtout, l’idée qu’ils se font d’une autre société, ou d’une « réelle démocratie » - pour reprendre l’expression phare du mouvement espagnol. Si les mouvements de protestations actuels reposent sur une indignation vertueuse, l’absence d’exigences concrètes ne devrait pas être un problème : les normes partagées (et les politiques qui s’ensuivraient) peuvent encore largement être assumées. 
Mais si c’est la colère qui les anime, le manque d’objectifs précis ne produirait alors que plus de colère et de frustration, ce qui en retour pourrait entrainer des violences physiques et une forme de nihilisme politique. Cela veut aussi dire que les élites politiques devraient essayer de comprendre et d’agir autour de ce message d’indignation – plutôt que de jouer sur cette colère de manière cynique pour en tirer un avantage électoral. 



Le dernier interventionniste 
Après trois mandats, cela n’a rien de surprenant. Bien que cela semble un cliché, le pouvoir corrompt, et la fin de règne de Blair, comme celui de Margaret Thatcher avant lui, offre un bien triste spectacle. 
Après tant d’années au pouvoir, la question se pose paradoxalement de savoir quel héritage laissera Blair sur le plan intérieur. Le blairisme était un état d’esprit, un style, mais il ne représentait en substance aucune rupture nette avec le thatchérisme, que le New Labour a su si habilement reformuler, et à vrai dire, appliquer de manière plus humaine que la Dame de fer ne l’avait jamais fait. 
On peut en effet le qualifier sans crainte de principal auteur de la formulation, et de la propagation réussie, de la notion « d’interventionnisme humanitaire ». Ce concept a séduit une grande partie de l’élite du monde industrialisé au cours des années 90, et a servi de justification morale aux interventions militaires occidentales après la Guerre froide, de la Bosnie à l’Irak. 
Compte tenu de l’évolution catastrophique de la guerre en Irak, il est devenu difficile de se souvenir quand une intervention pour des raisons morales – que ce soit pour contrecarrer un dictateur, comme dans les Balkans, ou pour mettre fin à une anarchie cruelle, raison de l’intervention britannique au Sierra Leone – semblait une avancée formidable dans les affaires internationales. Les puissants n’assisteraient plus, impuissants, aux massacres des populations civiles par des bouchers comme Slobodan Milosevic ou Foday Sankoh. 
Aujourd’hui, le terme d’intervention humanitaire s’apparente à une grossièreté, pour ceux-là mêmes qui y croyaient autrefois. Seuls les néo-conservateurs américains, naturellement ravis d’avoir un allié qui a su défendre la cause de la guerre en Irak, de manière cohérente et éloquente (contrairement au président Bush), sont désolés de le voir partir. 
Dans une interview récente, à une question concernant le principe au centre de sa politique étrangère, il répondit par deux mots : « interventionnisme libéral ». Le monde peut bien avoir tourné la page, calmé par la découverte désagréable que les intervenants, même lorsqu’ils interviennent au nom des droits de l’homme, peuvent être aussi barbares que des dictateurs de pacotille. 
Pour être équitable envers Blair, sa position ne tient pas uniquement de l’entêtement, comme cela semble être le cas de Bush et de sa clique actuelle et passée, les Donald Rumsfeld, Paul Wolfowitz, et l’incontournable vice-président Dick Cheney. Il y a pour Blair une cohérence morale entre les interventions au Kosovo et en Irak, qu’il présente comme autant d’exemples de l’idée post-westphalienne selon laquelle les États puissants ont le devoir de venir en aide aux collectivités déchirées dans le monde, y compris par des moyens militaires. 
À l’accusation que l’interventionnisme éthique n’est qu’une adaptation de l’ancien libéralisme impérialiste mis au goût d’une époque post Guerre froide, Blair a toujours répondu que ce qu’il appelait de ses vœux au Kosovo, au Sierra Leone et en Irak, étaient des guerres de « valeurs morales, pas d’intérêts ». Dans ses moments d’énervement, il lui est arrivé de demander pourquoi ceux qui ne voyaient aucun mal à ce que l’OTAN dépose Milosevic s’opposaient si fermement au renversement de Saddam Hussein. 
L’idée d’une guerre sur la base de valeurs morales est de plus en plus perçue comme un pavillon de complaisance éthique – similaire en cela à la manière dont les pays riches continuent à justifier, au nom des droits de l’homme, leur mainmise persistante sur des institutions comme le FMI et la Banque mondiale. Le fait que l’OTAN estime aujourd’hui que son aire géographique de compétence s’étend légitimement jusqu’à l’Hindou Kusch a donné à réfléchir, même à ceux qui étaient les plus fervents adeptes de l’intervention humanitaire, comme Blair l’est encore aujourd’hui. 
Mais les colonialistes du XIXe siècle ne se voyaient pas non plus comme étant immoraux. En effet, l’un des plus connus des colonisateurs britanniques de l’Afrique, Cecil Rhodes, a un jour défini l’impérialisme comme étant de « la philanthropie plus 5 pour cent ». 
Il ne fait aucun doute que nous en apprendrons plus sur les raisons à l’origine des décisions de Blair, et que nous découvrirons de nouvelles articulations de son credo interventionniste une fois qu’il entamera les tournées de conférences et qu’il publiera, en temps voulu, ses mémoires. Le côté pathétique de la situation est que malheureusement, plus personne n’est intéressé. 
Blair est le dernier interventionniste. Ni son successeur, Gordon Brown, ni le ou la successeur de Bush à la Maison blanche, ne pourront entreprendre des interventions similaires à celle du Kosovo, sans parler de l’Irak. 
Mais, alors qu’ils se répandent en imprécations sur l’incapacité d’agir de l’Occident, ils devraient se souvenir des raisons pour lesquelles ce moyen d’action est impossible. En plaçant l’interventionnisme libéral au cœur de sa politique étrangère, Tony Blair l’a rendu radioactif et l’a transformé en un concept qui n’aura pas l’ombre d’une chance pour au moins une génération. 



Le dernier des Tibétains 
Vont-ils être réduits à n'être plus qu'une attraction pour touristes et à vendre des souvenirs de ce qui a été une grande culture ? Ce triste sort paraît de plus en plus probable, et l'année olympique est déjà écornée par la répression exercée par le gouvernement chinois. 
On oublie parfois qu'au milieu du XX° siècle, beaucoup de Tibétains, notamment parmi les gens éduqués dans les grandes villes, étaient tellement désireux de moderniser leur société qu'ils ont accueilli les communistes chinois comme des alliés contre le régime féodal des religieux et des propriétaires terriens. Au début des années 1950, le jeune Dalaï Lama lui-même était impressionné par les réformes chinoises au point d'écrire des poèmes pour célébrer Mao. 
Les monastères et les temples ont été détruits durant la Révolution culturelle (souvent avec le concours des Gardes rouges tibétains). Les nomades ont été sédentarisés sous la contrainte dans d'horribles bâtiments en béton. 
Et les communistes n'ont pas été les seuls à vouloir annexer le Tibet. Le général nationaliste Chiang Kai-Shek a déclaré en 1946 que les Tibétains étaient chinois et il n'aurait sûrement pas reconnu leur indépendance s'il avait gagné la guerre. 
Après des décennies de destruction et d'oubli, le Tibet a bénéficié de l'arrivée d'énormes sommes d'argent et de la volonté chinoise de moderniser le pays. Les Tibétains ne peuvent pas dire qu'ils sont les laissés pour compte de la transformation de la Chine d'un pays du Tiers monde en déshérence à un pays qui connaît un développement urbain prodigieux, mais incontrôlé. 
Partout en Chine, les identités régionales, la diversité culturelle, les arts traditionnels et les coutumes ont été enterrées sous le ciment, l'acier et le verre et tous les Chinois respirent le même air pollué. Mais les Chinois han peuvent être fiers du développement de leur pays, ils peuvent se réjouir de la résurgence de la puissance chinoise et de leur richesse matérielle. 
A Lhassa, la majorité de la population n'est plus tibétaine. Elle l'est dans les campagnes, mais son mode de vie ne survivra pas à davantage à la modernisation chinoise que celui des Apaches aux USA. 
Le chinois étant la langue en vigueur dans les écoles et les universités du Tibet, quiconque veut devenir autre chose qu'un pauvre paysan, un mendiant ou un vendeur de souvenirs doit se mouler aux normes chinoises, autrement dit devenir chinois. Même les intellectuels tibétains qui veulent étudier leur propre littérature classique doivent le faire dans les traductions chinoises. 
Les monastères et les temples servent d'attraction touristique, tandis que les agents du gouvernement veillent, ou tentent de veiller, à ce que les bonzes restent dans les rails, et comme le montrent les derniers événements, ils n'y réussissent pas toujours, car le ressentiment des Tibétains est trop profond. Lors de ces dernières semaines, il s'est exprimé, d'abord au sein des monastères, ensuite dans la rue, contre les migrants chinois Han qui sont à la fois les agents et les premiers bénéficiaires de la modernisation rapide. 
Le Dalaï Lama a répété qu'il ne recherche pas l'indépendance et le gouvernement chinois a sans doute tort de lui attribuer la responsabilité des violences. Néanmoins, autant que le Tibet fait parti de la Chine, on ne voit pas comment son identité culturelle spécifique pourrait survivre. 
Si les Chinois sont responsables de la disparition du mode de vie traditionnel à l'intérieur du Tibet, ils sont involontairement responsables de son maintien à l'extérieur. En contraignant le Dalaï Lama à l'exil, ils ont favorisé la création d'une diaspora tibétaine qui maintient les traditions bien plus fortement qu'elles ne l'auraient sans doute été dans un Tibet indépendant. 

Le dernier pays totalitaire d'Europe 
Ce pays de dix millions d'habitants est dirigé depuis 11 ans par Alexandre Loukachenko, pour qui gouverner est synonyme de violation quotidienne à grande échelle des droits élémentaires de l'homme et du citoyen, d'enlèvement et d'emprisonnement de ses opposants et de journalistes, et de tromperie du peuple à l'aide des médias qu'il manipule. 
L'été dernier, au moyen d'un référendum fantoche, Loukachenko a fait supprimer la limite de deux mandats imposée à la présidence, effectuant ainsi la première démarche visant à prolonger son règne au-delà de 2006, le terme de son mandat actuel. 
Le blocus de l'information que subit le pays ne fait que se renforcer, les opportunités pour les jeunes d'étudier à l'étranger s'amenuisent, et le dernier quotidien indépendant, “Narodnaïa Volja” est sur le point d'être fermé. Alexandre Loukachenko sévit ainsi en toute impunité non seulement grâce à l'héritage nauséabond des structures sociales et sociétales post-soviétiques totalement décimées, mais également à grâce au peu d'intérêt que suscite le sort de la Biélorussie chez les pays démocratiques. 
Dans le même temps, il est nécessaire de continuer à développer des contacts et la coopération avec les initiatives indépendantes biélorusses. L'Union européenne, qui jusqu'à présent n'a pas été capable de soutenir les efforts de construction d'une Biélorussie basée sur des valeurs démocratiques, doit se hâter de chercher des instruments permettant de mener à bien cette procédure. 

Le shérif hors-la-loi 
Je me limite généralement dans mes articles à mon domaine d'expertise, l'économie. Mais en tant qu'Américain je suis si horrifié par ce qui s'est passé dans mon pays - et ce que mon pays a infligé à d'autres au cours des deux dernières années - que je crois devoir prendre la parole. 
Elles sont l'aboutissement de la politique du gouvernement Bush qui, depuis son arrivée au pouvoir, bafoue les droits de l'homme et le droit international, notamment les conventions de Genève, et porte atteinte à des garanties démocratiques fondamentales. 
Lors de l'intervention du Vice-Président Dick Cheney au dernier Forum économique mondial de Davos, en Suisse, on lui a demandé comment son gouvernement justifie ce qui se passe à Guantanamo Bay, où des personnes sont détenues sans inculpation ni avocat ? Sa réponse a sonné faux : puisque ces personnes ont été capturées en Afghanistan, où elles essayaient de tuer des soldats américains, les règles concernant les prisonniers de guerre ne sont pas applicables. 
Il ne s'agissait pas de subtilités juridiques - de savoir si, techniquement, les conventions de Genève étaient ou non applicables - mais des principes fondamentaux des droits de l'homme. Parmi les personnes les plus accablées, certaines s'étaient battues récemment pour la démocratie, et continuaient de lutter pour les droits de l'homme. 
L'équipe Bush a aussi bafoué le droit fondamental des citoyens d'être informés des activités du gouvernement, en refusant par exemple de dévoiler l'identité des membres de la mission chargée de définir sa politique énergétique. Il est vrai que ce n'est pas une information indispensable pour comprendre que cette politique a été conçue par les compagnies pétrolières et pour les compagnies pétrolières. 
Ainsi, pendant plusieurs semaines, le gouvernement Bush a caché l'existence des sévices dans les prisons irakiennes aux Américains, en faisant pression sur la chaîne CBS pour empêcher la diffusion des photographies en sa possession. De même, c'est uniquement par un recours à la loi sur la liberté d'information que les images graves du rapatriement de cercueils de soldats américains ont finalement été rendues publiques. 
Amnesty International a organisé une conférence de presse à ce sujet à Bagdad en juillet 2003. Et alors que les photos et les événements d'Abou Ghraib faisaient la une en Europe et ailleurs, beaucoup de journaux américains, même des grands comme The New York Times , ont commencé par les enfouir. 
Les défenseurs du Président Bush, du secrétaire à la Défense Donald Rumsfeld et de l'armée font valoir que la tâche à accomplir en Irak est difficile, que tout homme est fragile et faillible, et qu'il y a toujours quelques " pommes pourries ". Mais le système de gouvernement des Etats-Unis reconnaît ces difficultés et prévoit des moyens de s'en prémunir. 
Certes, il est possible que Bush n'ait pas eu d'informations exactes sur le fait que l'Irak possédait ou non des armes de destruction massive. Mais aux termes des règles internationales que les Etats-Unis sont censés respecter, une guerre ne peut pas être lancée sur l'avis d'un seul homme et de sa clique. 
Nous devons donc établir des règles, des procédures, des protections, des garanties légales, pour que les actes justes soient plus probables ; et dans les moments difficiles il est d'autant plus important de respecter ces règles. Il est évident que les mécanismes nécessaires pour éviter les abus dans les prisons irakiennes et afghanes n'ont pas été mis en place, et que le gouvernement Bush a créé un climat rendant de telles exactions plus probables, voire inévitables. 
La communauté internationale a essayé. Malheureusement, le système de gouvernance mondiale et de droit international est encore trop faible pour s'opposer à l'inconduite obstinée du président de la première puissance mondiale, déterminé à déclencher seul une entreprise téméraire. 
En tant que déclarations de principes et de valeurs partagés, la Charte des Nations Unies, la Déclaration universelle des droits de l'homme et les conventions de Genève sont de grandes réussites. Qu'elles aient ou non force de loi n'est pas la question : elles donnent des indications pour des comportements civilisés. 

Le dédale libanais 
Le Liban se prépare à une élection présidentielle qu’aucune de ses factions rivales – en fait, qu’aucune des parties rivales de cette partie du monde – ne peut se permettre de perdre. 
En 2005, le régime du Président Bachar el-Assad a été contraint de retirer son armée du Liban, à la suite de l’assassinat de l’ancien Premier Ministre Rafiq Hariri. La Syrie est largement accusée de ce crime, et les pressions internationales et libanaises ont contribué au retrait des troupes syriennes. 
El-Assad est conscient que l’élection d’un président qui soutient la souveraineté et l’indépendance libanaises compliquera le retour de la Syrie – et el-Assad, comme ses alliés le reconnaissent en coulisses, ne veut rien de moins. En effet, c’est lui qui a décidé en 2004 de prolonger, de manière inconstitutionnelle, le mandat présidentiel du fidèle pro-syrien Emile Lahoud, décision qui a déclenché la crise politique à l’origine du meurtre de Rafiq Hariri et l’émergence d’une coalition de groupes anti-syriens, comptant bon nombre d’anciens alliés syriens. 
El-Assad est particulièrement préoccupé par la création d’un tribunal mixte du Liban et de la communauté internationale en vue de juger les personnes suspectées de l’assassinat de Rafiq Hariri. Ce tribunal a été approuvé par le chapitre VII de la Charte des Nations Unies et sera situé aux Pays-Bas. 
Le Hezbollah, proche allié de la Syrie, est à la tête d’un mini État quasiment autonome au Sud du Liban. Il dispose d’une malice armée bien plus efficace que l’armée nationale du Liban, et a ouvertement rejeté les résolutions du Conseil de sécurité des Nations unies exigeant son désarmement. 
Le Hezbollah a pour priorité de maintenir sa capacité militaire pour combattre Israël, ainsi que de jouer un rôle crucial dans les rivalités qui opposent l’Iran, la Syrie, le Hezbollah et le Hamas aux Etats-Unis, aux pays arabes majoritairement sunnites, à l’Autorité palestinienne de Mahmoud Abbas et aux ennemis libanais de la Syrie. 
Les partisans du Hezbollah en Iran, tout comme le parti lui-même, savent que les répercussions seraient désastreuses. L’Iran pourrait devenir la bête noire des Sunnites du monde arabe, et le Hezbollah pourrait se noyer dans une autre guerre civile libanaise démoralisante. 
Dans les semaines qui viennent, le Hezbollah devra calculer à plusieurs niveaux, et avant toute chose, tenir compte des priorités syriennes. Si el-Assad décide de saborder les élections présidentielles en vue de renforcer l’emprise de la Syrie sur Beyrouth, alors le parti suivra. 
Le problème, c’est que la coalition contre la Syrie, connue sous le nom de « Bloc du 14 mars », ne s’est pas encore rassemblée autour d’un unique candidat à la présidence. Cela étant, les dirigeants du Bloc, qui contrôle une majorité parlementaire, entraveront toute démarche voulant relancer la domination syrienne. 
Les Etats-Unis ont été sans équivoque sur le fait qu’ils ne céderaient pas le pouvoir à un président proche du Hezbollah ou de la Syrie. Si l’Amérique ne transigera pas sur ce point pour les élections, elle acceptera probablement un candidat avec qui la Syrie se sent en confiance, tant qu’il est accepté par toutes les tendances politiques. 
Aucune élection ne saurait mettre en danger leurs soldats. Cette condition les rendant vulnérables à la force d’appui syrienne, ils seront probablement plus souples pour traiter de la question syrienne à la présidence. 
Les Saoudiens, profondément perturbés par l’alliance entre la Syrie et l’Iran, craignent que le retour de la suprématie syrienne au Liban, et avec elle le renforcement du pouvoir iranien et chiite dans ce pays, ne soit une menace pour le Royaume. Pourtant, les Saoudiens tiennent aussi à inclure la Syrie dans le plan de paix régional du Roi Abdullah, et avec la conférence de paix régionale prévue en novembre par les États-Unis, ils ne tiennent pas particulièrement à une confrontation ouverte avec el-Assad. 
Ces intérêts contradictoires se joueront après le 25 septembre, quand commencera la période de deux mois durant laquelle le Parlement libanais devra élire un président. Aucune des parties n’aspire à la guerre – raison pour laquelle un compromis est possible. 
Mais de quoi sera fait ce compromis ? 
Un président avec lequel tout le monde peut cohabiter sera sûrement faible – de même qu’avec l’accord de toutes les parties d’élire un président intérimaire pour deux ans, le temps que l’équilibre des forces change ou se consolide dans cette partie du monde. 
Quelle que soit l’issue des élections, le choix du prochain président sera le fruit d’un cataclysme politique – qu’il sera quasiment incapable de dissiper. 


La guerre au Liban un an plus tard 
En prenant la décision d’envoyer une force d’interposition au Liban pour appliquer la résolution 1701 du Conseil de sécurité des Nations unies, l’UE a franchi l’étape la plus audacieuse à ce jour dans la création d’une politique étrangère et de sécurité commune. La question se pose toutefois de savoir si l’Union sera capable de stabiliser l’entité politique la plus divisée d’une région victime de conflits potentiellement dangereux, dans le voisinage immédiat de l’Europe. 
La guerre entre Israël et le Hezbollah en 2006 a rappelé à l’UE, qu’une fois de plus, ses intérêts stratégiques ne coïncidaient pas nécessairement avec ceux des Etats-Unis. Parce que l’administration Bush a choisi de se distancer du conflit au Liban sud et que les Etats-Unis ont des ressources militaires limitées en raison de la guerre en Irak, l’UE a bien été obligée de prendre la situation en main. 
Mais elle pourrait compromettre son mandat si elle permettait que son engagement au Liban devienne une partie intégrante de la nouvelle stratégie d’isolation de l’Iran par les Etats-Unis, en intensifiant les antagonismes régionaux entre chiites et sunnites. Pour éviter d’être prise dans cet engrenage, l’Union européenne devra accompagner sa présence au Liban d’une stratégie politique subtile qui n’isole pas la population chiite du pays, réprimée depuis longtemps. 
Les menaces émanant du Moyen-Orient sont multiples : conflits régionaux, idéologies religieuses totalitaires (principalement l’Iran chiite et l’Arabie saoudite wahhabite), terrorisme, programmes d’armement nucléaire, opposition à toute forme de modernisation et régimes instables. Toutes ces menaces pèsent sur le Liban et sont aggravées par la dynamique sociopolitique propre au pays, en d’autres termes, les divisions entre les composantes maronite, sunnite et chiite. 
La résolution 1701 présuppose – outre la séparation des combattants – l’imposition de la souveraineté, aux plans extérieur et intérieur, du gouvernement élu du Liban, sans pourtant préciser comment atteindre ce but, compte tenu de la supériorité militaire du Hezbollah sur les forces gouvernementales. De fait, la résolution envisage une annulation des avancées du Hezbollah sans tenir compte des profonds changements intervenus dans la société libanaise, et en particulier de la confiance grandissante en elle-même de la communauté chiite. 
L’isolement politique et le désarmement du Hezbollah est une tâche que la force d’interposition de l’UE ne peut, et ne doit pas entreprendre, parce que cela entraînerait une reprise des hostilités, avec la Syrie et l’Iran en arrière-plan. Mais si la force de l’UE se contente d’un simple rôle d’observateur au Liban, tant les Nations unies que l’Europe perdraient toute crédibilité. 
Ils sont également majoritaires dans certains États du Golfe, ainsi que dans des régions riches en pétrole d’Arabie saoudite. Il est donc impossible de tracer une ligne de démarcation nette entre chiites et sunnites. 
L’Union européenne doit plutôt chercher à dégager des solutions constitutionnelles et institutionnelles qui donneraient aux chiites un rôle légitime dans les organisations politiques du Liban, d’Arabie saoudite et des États du Golfe – des pays où ils se considèrent aujourd’hui comme des citoyens de troisième zone. Permettre aux chiites de s’investir réellement dans les pays dans lesquels ils vivent est la seule manière de satisfaire leur désir d’autonomie après tant d’années de répression. 
L’antiaméricanisme et des positions de politique étrangère musclées font bien sûr partie de l’attrait d’hommes comme Nasrallah. Mais ce qui a vraiment permis au Hezbollah (et au Hamas) de gagner des élections et de cimenter le soutien de leurs électeurs est leur capacité à fournir une éducation, des soins médicaux et d’autres services sociaux, et aux pauvres en particulier. 
Le problème est qu’il s’adresse surtout aux nantis et non aux plus démunis. Dans des endroits comme le Liban sud, où les inégalités sociales sont marquées, les concepts d’élections libres et d’économie de marché ne trouvent pas beaucoup d’écho chez une population pauvre et marginalisée. 
Pour que la mission de l’UE réussisse face aux islamistes et aux politiciens populistes libanais, il faut qu’elle s’inquiète de mettre sur pied un programme social qui s’adresse aux pauvres. L’idée n’est pas de créer une dépendance financière ou de provoquer des dépassements budgétaires. 


La troïka européenne doit grandir 
PARIS – Début 2010, un groupe d'hommes (et quelques femmes) en costumes sombres avaient atterri à Athènes. Ils appartenaient à une institution mondiale, le Fonds monétaire international, et à deux institutions régionales, la Commission européenne et la Banque centrale européenne. 
La troïka a négocié ce qui a fini par devenir les plus gros programmes d'aide financière de l’histoire : les prêts accordés à la Grèce par le FMI et les partenaires européens devraient atteindre 240 milliards d’euros (310 milliards de dollars), soit 130% du PIB du pays en 2013 – largement plus que tout pays n’ait jamais reçu, que ce soit en termes absolus ou relatifs. Les prêts à l'Irlande (85 milliards d’euros) et au Portugal (78 milliards d’euros) sont également significativement plus grands que ceux habituellement fournis par le FMI. 
En 1997-1998, lors de la crise asiatique, le G-7 avait catégoriquement rejeté la proposition du Japon d'un Fonds monétaire asiatique. Cette fois, le FMI a même accepté un rôle de prêteur minoritaire, alors que le gros de l'aide provient du Mécanisme européen de stabilité (MES), une nouvelle institution souvent perçue comme un Fonds monétaire européen embryonnaire. 
On entend souvent que la taille des paquets d'assistance est un témoignage de l'influence de l'Europe au sein du FMI. Peut-être, mais les paquets sont, d'abord et avant tout, une conséquence des contraintes qui pesaient (et pèsent encore) sur les Européens. 
Tout ajustement économique est nécessairement plus lent au sein d'une union monétaire que dans les pays qui disposent de leur propre monnaie, parce que, même dans une économie très flexible, les prix changent plus lentement que le taux de change. Arriver à un même résultat prend donc plus de temps, et exige de maintenir les pays en soins intensifs plus longtemps – engendrant un coût plus élevé. 
Il y a un motif de satisfaction au tableau : l'Irlande, qui en train de se remettre d'une crise financière d'une gravité exceptionnelle. Mais il y a aussi une tache sombre : la Grèce, où le PIB a diminué de 20% depuis 2009 et où le ratio dette publique / PIB est maintenant plus élevé que prévu lors du lancement du programme, en dépit de la réduction de la dette négociée avec les créanciers privés en février 2012. 
Mais la réponse hésitante des fonctionnaires européens face à la crise a ajouté aux difficultés. Les controverses prolongées concernant les termes et conditions de l'aide, ainsi que le taux d'intérêt ridiculement élevé initialement prévu sur les prêts officiels, ont fait payer un lourd tribut aux pays déjà en situation de stress. 
Une fois qu'il est devenu clair que le fardeau était insupportable, la dette aurait dû être largement réduite rapidement. Trop de créanciers ont été remboursés à leur valeur nominale de leurs créances arrivant à échéance. 
Deuxièmement, la troïka a fondé ses programmes sur des hypothèses trop optimistes. Elle a mal évalué les conséquences de la consolidation budgétaire et des contraintes sur le crédit, sous-estimant la contraction de l'emploi et surestimant les exportations ainsi que les recettes des privatisations. 
Enfin, un peu comme ce qui s'est passé lors de la crise asiatique de la fin des années 1990, la troïka a considéré les pays un par un. En conséquence, elle n'a pas accordé suffisamment d'attention aux retombées sur les autres pays ni à la détérioration des conditions dans la zone euro en général. 
Ses trois institutions participantes ont des mandats et des rôles différents. Il était peut-être inévitable qu’ils commencent par travailler ensemble, mais il y a lieu de s'interroger sur la pertinence d’une telle approche à présent. 
Sur le plan opérationnel et financier, le FMI est devenu beaucoup plus impliqué en Europe que ce que ses actionnaires mondiaux jugent durable. Il devrait devenir un prêteur agissant comme un catalyseur, dont la participation à des programmes dans la zone euro reste souhaitable mais non indispensable – ce qui lui donne la possibilité d'être en désaccord et de s’en aller. 
En tant que banque centrale de la zone euro, plutôt qu'un établissement de crédit, elle n'a pas de rôle clair dans les négociations au nom des créanciers. Si elle reste au sein de la troïka, sa participation devrait être la plus discrète possible. 
Enfin, l'Europe devrait transformer le MES en un Fonds monétaire européen capable de fournir une évaluation des politiques, des conseils, ainsi qu’une assistance financière – peut-être en s'appuyant sur le personnel de la Commission européenne. 
La troïka s'est avérée fonctionnelle, et l'Europe aurait eu bien du mal à fournir une aide conditionnelle aux pays de la zone euro sans la participation et le soutien du FMI. Mais la coopération s'est avérée difficile, si ce n'est parce que chaque institution participante a des règles et des contraintes qui ne sont pas faciles à concilier avec celles des autres. 
Cet article se base sur un rapport Bruegel coécrit avec André Sapir et Guntram Wolff. 

Les Leçons de la Perestroïka, vingt ans après 
Vingt ans après les débuts de la Perestroïka sous la direction de Mikhaïl Gorbatchev, nombreux sont ceux qui se plaignent de la lenteur des réformes en Russie sous l'égide du président Vladimir Poutine. Pourrait-il en avoir été autrement ? 
Si la Russie veut donc se remettre sur pied, il faudra bien plus de réformes. Pourtant, avant qu’un nouveau cycle de réformes ne puisse commencer, il faudra assimiler certains principes de base sur les capacités politiques de la Russie. 
La première question que tout réformateur russe potentiel devra poser de nos jours (et que nous n’avons pas posée lors de la Perestroïka sous M. Gorbatchev) est : la société est-elle prête à endurer les maux passagers qu’impliquent les réformes et dans quelle mesure est-elle prête à endurer ces maux ? 
L’expérience de la Perestroïka souligne l’importance de cette question. 
Les grandes réformes du passé, notamment la libération des serfs en 1861, furent le résultat de nombreuses années de débats chez les occidentaux, les slavophiles et bien d’autres. Les révolutions de 1905 et de 1917 se sont également produites au moment où ces débats cessèrent et où tout le monde savait à quoi s’en tenir vis-à-vis des positions respectives de chacun. 
En fait, j’ai même lu un jour que la première nomination de Staline à un poste clef au sein du parti était le résultat d’une erreur. Il est pourtant bien évident que le parti savait qui était Staline. 
La Perestroïka fut différente parce que les débats n’avaient pas cessé, et en fait, des débats sans fin faisaient rage sur ce que M. Gorbatchev devait entreprendre. En outre, en Russie, toutes les époques précédentes de réformes et de révolutions étaient connectées à certains modèles historiques. 
Plusieurs leaders politiques issus de différents partis politiques font des apparitions éclair sur les écrans de la télévision russe, mais il n’y a aucun débat national véritable sur le chemin que doit prendre le pays pour aller de l’avant. Nous ne nous avançons pas vers un choix issu de nombreuses discussions. 
Après vingt ans d’une évolution époustouflante, la Russie n’a toujours pas connu de véritable programme de réforme constructif. Pour utiliser une expression moderne, nous ne possédons pas de feuille de route. 
Mais cela se fit à l’aide de slogans et non pas d’un programme de changement que les citoyens russes ordinaires pouvaient comprendre et accepter. Nous ne connaissons que les débats sans fin, mais pas les alternatives pratiques à discuter et à décider. 
Cette défiance envers les partis politiques en tant que tels impliquait finalement qu’il n’y eut aucun corps constitué dans tout le pays prêt à mettre en place un programme de réforme cohérent et bien pensé. Les réformes furent plutôt décrétées d’en haut, sans bénéficier d’aucun soutien populaire, et de ce fait, sans aucune durabilité à long terme. 
Une méthode aussi directe est source d’autoritarisme. Nous devons reconnaître cela et comprendre que cela se produit non seulement quand le public est apathique ou effrayé mais aussi quand aucun garde-fou stable, tel un parti politique puissant, ne se détache pour choisir les leaders et les contrôler. 
En réalité, la Russie a besoin d’organisations sociales et politiques indépendantes et puissantes qui n’hésiteraient pas à dire : dans chaque élection présidentielle, certaines choses doivent être réalisées pour diriger les politiques, afin de renvoyer au second plan la question de savoir qui doit être président. Dans ce sens, les efforts récents de M. Poutine pour assurer un contrôle plus serré de l’État sur les organisations privées est particulièrement inquiétant. 
La dernière leçon de la Perestroïka, et la plus vitale, concerne le rythme des réformes et les attentes de la société. En un mot, le gouvernement doit aller à la rencontre du peuple et faire la moitié du chemin. 
Le pays a besoin d’un engagement plus profond envers la réforme, engagement qui en sera possible qu’à partir du moment où ses institutions s’adresseront au public russe dans le cadre d’un débat ouvert qui nous a manqué jusqu’à présent. Nous devons dire adieu à la démocratie populiste afin de nous en débarrasser et embrasser ce que la démocratie a toujours représenté : l’engagement de tous les citoyens dans la gestion de leur gouvernement. 


Les élections américaines imparfaites 
PRINCETON – Beaucoup de gens à travers le monde, sinon la plupart, ont sans aucun doute poussé un soupir de soulagement en apprenant la réélection du Président des Etats-Unis Barack Obama. Une enquête de BBC World dans 21 pays a montré partout une forte préférence pour Obama, sauf au Pakistan. 
Selon le Center for Responsive Politics des Etats-Unis, les dépenses pour les élections (pour le Président et le Congrès, y compris les dépenses par les groupes extérieurs aussi bien que par les candidats et leurs partis politiques) sont estimées au-delà des 6 milliards de dollars. Cela fait des élections de 2012 les plus chères élections jamais organisées. 
Ceci profite aux agences de publicité et aux médias, mais à personne d'autre et sûrement pas aux partis eux-mêmes, ni aux téléspectateurs bombardés de publicités, en particulier s'ils habitent justement dans un des Etats pivots très fortement disputés. Il est difficile de croire que quelques 200 millions de dollars n'auraient pas suffi à informer correctement l'électorat sur les mesures politiques des candidats. 
Dans ce scénario, une limitation des dépenses aurait économisé environ 5,8 milliards de dollars. Et si ces limitations avaient été combinées avec le financement public des campagnes électorales, elles auraient aussi aidé à ce que les élections répondent à une norme éthique importante, en refusant aux riches une influence disproportionnée sur les résultats, et donc sur les actions ultérieures du Président et du Congrès. 
Personne ne s'attend vraiment à ce que la publicité politique offre aux citoyens les informations nécessaires pour évaluer correctement les mérites des candidats. Pour l'élection présidentielle toutefois, la coutume des trois débats télévisés entre les candidats des deux principaux partis doit être en principe l'occasion d'un examen approfondi de ces questions. 
Considérons par exemple le débat final en octobre, qui était censé se concentrer sur la politique étrangère. Les États-Unis ne sont peut-être plus un chef de file incontesté dans le monde, comme cela était le cas dans la décennie qui a suivi l'effondrement de l'Union soviétique, mais ils continuent néanmoins à jouer un rôle vital dans les affaires internationales. 
Les deux candidats ont indiqué qu'ils n'étaient pas favorables à une intervention militaire pour empêcher le gouvernement syrien de continuer à tuer ses citoyens. Mais aucun des deux n'était prêt à dire quand il serait prêt à accepter la responsabilité de protéger les citoyens qui subissent les attaques de leur propre gouvernement, ni des forces que leur gouvernement refuse ou est incapable de contenir. 
Les deux candidats ont déclaré qu'ils soutiendraient Israël et ne permettraient pas à l'Iran de développer des armes nucléaires, mais il n'y a pas eu de discussion sur les solutions au conflit israélo-palestinien, ni sur les motifs pour lesquels les pays qui possèdent des armes nucléaires pourrait être justifiés d'utiliser la force pour empêcher d'autres de les développer. 
Des questions telles que troubles de la zone euro et les relations avec la Russie n'ont pas du tout été abordées. Inutile de dire qu'aucun des deux candidats n'a jugé utile de mettre en avant une proposition pour aider plus d'un milliard de personnes vivant dans l'extrême pauvreté. 
Obama s'en est le plus approché pendant une discussion sur « l'indépendance énergétique, » qui implique de ne pas être dépendant du pétrole en provenance du Moyen-Orient. C'est de toute évidence un thème cher à tous les patriotes américains. 
Obama a également indiqué avoir renforcé les normes d'économie de carburant pour les automobiles aux États-Unis et avoir investi dans les énergies renouvelables, comme l'énergie solaire et éolienne. Mais quand Romney a parlé de l'augmentation de la production de charbon, Obama a négligé de souligner que le dioxyde de carbone lié à la production d'électricité au charbon est déjà un contributeur majeur au changement climatique, que nous n'avons toujours pas la technologie pour produire du « charbon propre » et que l'augmentation de l'utilisation du charbon imposera un fardeau énorme aux populations du monde entier. 
Après cela, le maire de New York Michael Bloomberg a annoncé qu'il approuvait Obama, pour sa meilleure politique sur le changement climatique. En réponse, Obama a reconnu que le changement climatique est « une menace pour l'avenir de nos enfants et que nous leur devons de faire quelque chose à ce sujet. » 
Maintenant qu'il a été réélu, la question est de savoir s'il va honorer cette dette envers nos enfants et envers les générations futures. 

Les leçons de la Coupe du Monde 
La coupe du monde de cette année prouve à nouveau que le football est le sport le plus populaire de la planète, et sans doute aussi que c’est la profession la plus mondialisée. Or, il est inconcevable que des médecins, des informaticiens, des cols bleus ou des guichetiers de banque brésiliens, camerounais ou japonais passent aussi facilement d'un pays à un autre que le font les joueurs de foot brésiliens, camerounais ou japonais. 
Même les rôles de capitaines ne sont plus réservés aux joueurs nationaux : Thierry Henry, un Français, est capitaine d'Arsenal, Andriy Shevchenko, ukrainien, a souvent été le capitaine de l'AC Milan et jouera l’année prochaine avec le club champion d’Angleterre Chelsea, et Christiano Zanetti, un Argentin, est le capitaine de l'Inter Milan. De la même manière, des dizaines d'Américains du sud et d'Africains jouent dans des ligues russes, turques, polonaise et de divers pays du sud-est de l'Europe. 
Le football donne ainsi un aperçu de la manière dont la vraie mondialisation du travail pourrait fonctionner. Dans le foot, comme dans d'autres métiers, les restrictions imposées à la mobilité du travail venaient intégralement de la demande. 
L'arrêt Bosman, baptisé d'après un joueur belge qui a défié avec succès la règle s'appliquant aux joueurs d'autres pays de l'Union européenne, a repoussé les limites, qui se sont écroulées sous l'assaut de la demande des clubs les plus riches d'Europe d'avoir la liberté de recruter les meilleurs joueurs, quelle que soit leur origine. 
Si nous examinons des périodes de cinq ans entre 1967 et 1986, le nombre d'équipes différentes qui se sont qualifiées pour les quarts de finale varie entre 28 et 30. Au cours des deux périodes de cinq ans qui ont suivi, ce chiffre tombe à 26, et lors de la période la plus récente (2000-2004), il n'y en a eu que 21. 
Depuis que la Premier League anglaise s'est lancée en 1992, seul un championnat n'a pas été remporté par Manchester United, Arsenal ou Chelsea. En Italie, seuls deux championnats de Serie A depuis 1991 n'ont pas été remportés soit par Juventus ou par l'AC Milan. 
Lorsque les meilleurs joueurs jouent ensemble, la qualité de chacun, et de toute l'équipe, augmente de façon exponentielle. Lorsque Ronaldinho et Messi, ou Kaka et Shevchenko jouent ensemble, leur “production” globale (le nombre de buts) est supérieure à la somme des buts que chacun marquerait s'il jouait dans un club différent avec des joueurs moins talentueux. 
L'inégalité dans la distribution des talents de chaque pays serait plus grande, mais la production totale des biens et des services dans le monde, ainsi que leur qualité moyenne, augmenterait, comme dans le cas du football aujourd'hui. Les pays plus pauvres ou plus petits ne peuvent pas vraiment imaginer remporter un championnat européen, comme ce fut autrefois le cas pour Steaua (Roumanie), Red Star (Serbie) ou Nottingham Forest (aujourd'hui en train de languir en troisième division anglaise). 
Mais alors que nous constatons des inégalités et des exclusions au niveau des clubs de football, l'inverse se vérifie pour des compétitions entre équipes nationales. La marge moyenne de victoires parmi les huit meilleures équipes nationales de la Coupe du monde n'a fait que décroître, passant de plus de deux buts dans les années 1950 à environ 1,5 buts dans les années 1960, 1970 et 1980, et à seulement 0,88 buts pour la Coupe du monde de 2002. 
Curieusement, elles ne se font pas écraser par les équipes traditionnellement au premier plan. Au contraire, les huit meilleures équipes des quatre dernières Coupes du monde comprennent deux “nouvelles venues” qui ne s'étaient jamais qualifiées en quart de finale auparavant, comme la Turquie et la Corée du Sud en 2002. 
Tout d'abord, la libre circulation signifie que les bons joueurs des petites ligues s'améliorent bien plus qu'ils ne le pourraient s'ils étaient restés chez eux. Un bon joueur danois ou bulgare s'améliore bien plus vite s'il rejoint Manchester United ou Barcelone. 
Eto’o peut jouer pour n'importe quel club espagnol, italien ou anglais, mais dans le cadre de compétitions nationales, il ne peut jouer que pour le Cameroun. En d'autres termes, la FIFA a introduit une règle institutionnelle qui permet aux petits pays (dans le sens footbalistique) de capter certains des bénéfices du jeu de haute qualité d'aujourd'hui, inversant en partie le processus de “fuite des jambes.” 
La libre circulation des travailleurs qualifiés pourrait s'accompagner de conditions internationales qui exigeraient, par exemple, que les émigrants des pays pauvres travaillent au moins un an sur cinq dans leur pays d'origine. Ils apporteraient chez eux des compétences, des technologies et des relations aussi valables que les compétences quE'to’o, Essien ou Messi ont rapportées au Cameroun, au Ghana ou en Argentine. 

Deux grands menteurs 
Il y a sept ans, lors de leur première rencontre à Ljubljana, la capitale slovène, Bush a regardé Poutine dans les yeux et il y a découvert âme d'un bon chrétien et non celle d'un agent secret. Mais la semaine prochaine, en se regardant, ils ne devraient pas être surpris de découvrir dans l'autre leur propre image, car ils incarnent tous deux l'arrogance du pouvoir. 
Leurs pays croyaient sortir d'une période de totale médiocrité. Mais une fois au pouvoir, les deux hommes, ont gouverné selon leur credo de base, Bush comme un évangéliste certain que Dieu est du coté de l'Amérique et Poutine comme un responsable du KGB, convaincu que le pouvoir repose sur l'intimidation et la menace. 
Persuadé de son bon droit et imperméable aux critiques, Bush n'a pas hésité à porter atteinte à l'état de droit en autorisant la surveillance des citoyens sans mandat de la justice, à restreindre les droits de la défense, à justifier la torture, sans compter ses manipulations de l'opinion publique et son refus de tenir compte des avis autorisés et de la réalité sur le terrain. Des réductions d'impôt de 2001 à la guerre en Irak, pétri de certitudes, Bush a cru qu'il pouvait dire et faire n'importe quoi pour parvenir à ses fins. 
Les dommages dus à l'excès de confiance en lui-même et son aveuglement ont été aggravés par sa grossière surestimation de la puissance américaine. Parce que personne ne pouvait l'arrêter, il pensait que l'Amérique pouvait mener la politique étrangère qu'il décidait. 
En février à Munich, lors de la conférence de haut niveau sur la sécurité, Poutine - qui a souvent recours au paradigme caché, manipulateur et conflictuel de la Guerre froide en ce qui concerne la conduite diplomatique de la Russie - s'en est pris aux USA avec un langage que l'on n'avait plus entendu depuis que Krouchtchev s'était écrié "Nous vous enterrerons". Les actions américaines étaient "unilatérales", "illégitimes" et avaient "ouvert la voie à de nouveaux conflits". 
Son évaluation de l'unilatéralisme des USA (dégagé de sa rhétorique enflammée) est sans doute exacte, mais Poutine manque de crédibilité pour en appeler à la modération en politique étrangère. Le prix élevé du pétrole l'a aidé à reconstruire un "Etat fort" et centralisé, son objectif depuis le début de son mandat. 
Shell et BP sont chassés du secteur pétrolier au moment même où la production russe chute. Ses efforts désespérés pour contrer le pouvoir américain sont aussi à courte vue : aider l'Iran à développer son programme nucléaire et vendre des armes de haute technologie à la Chine ne sont pas vraiment dans l'intérêt à long terme de la Russie. 
Pendant ce temps, la bureaucratie autocratique de Poutine camoufle les difficultés de la Russie derrière le recours à la manière forte et l'argent du pétrole. Pourtant, l'absence de réponse aux difficultés sociales et économiques de la Russie la condamne au déclin à long terme à laquelle sa présidence devait mettre fin. 
Pour la Russie, l'Amérique était un empire du mal, le siège de l'exploitation capitaliste et une superpuissance nucléaire, mais aussi un foyer de prospérité économique et de liberté individuelle. Pour l'Amérique, la Russie était aussi un empire du mal, siège de l'expansionnisme communiste et une superpuissance nucléaire, mais aussi un foyer pour les sciences et la culture. 
Une symétrie du même genre caractérise l'ère Bush-Poutine. Mais contrairement aux Américains, les Russes n'ont pas encore compris qu'il y a un prix à payer lorsqu'on laisse libre cours à un pouvoir arrogant. 


Le Parti communiste chinois à l'aube du 17° Congrès 
En Chine, rien n'illustre mieux la dichotomie entre espoirs et réalité que tout le bruit autour du prochain 17° Congrès du Parti communiste chinois (PCC) qui va s'ouvrir prochainement. Le PCC réunit un "Congrès" tous les cinq ans pour choisir un nouveau Comité central, sélectionner les neuf membres qui formeront le Comité permanent du Bureau politique du Comité central, l'organe suprême du régime chinois, et décider de nouvelles initiatives et de nouvelles orientations politiques. 
La lutte en coulisse est intense, mais il semble que deux d'entre eux, le secrétaire du Parti de la province du Liaoning, Li Keqiang, et celui de Shanghai, Xi Jinping, vont être désignés. Hu prépare depuis longtemps à la charge suprême Li, 52 ans, souvent considéré comme son clone. 
Mais l'apparition soudaine de Xi, un ancien responsable du Parti dans la province du Zhejiang, devenu l'un des principaux cadres du Parti à Shanghai il y a sept mois, en dit long sur le délicat équilibre entre les différentes factions et les manoeuvres en coulisse. Bien qu'il paraisse contrôler la plupart des leviers du pouvoir, Hu n'a pas l'autorité de Deng Xiaoping. 
Personnage relativement effacé, responsable du Parti à Shanghai, Xi est acceptable pour Hu notamment parce que son père avait été un camarade de combat de l'ancien responsable libéral du Parti, Hu Yaobang, l'ancien mentor de Hu. Mais il est évident qu'il aurait préféré que Li Keqiang devienne le seul membre de la "cinquième génération" au sein du Comité permanent. 
Xi paraît maintenant en bonne position pour devenir vice-président et responsable exécutif du secrétariat du Parti, tandis que Li pourrait obtenir le poste de vice Premier ministre. Dans la tradition du PCC, Xi succéderait alors à Hu en tant que secrétaire générale du Parti et président, et Li succéderait à Wen Jiabao au poste de Premier ministre lors du 18° congrès en 2012. 
La probabilité que la concurrence entre les différentes factions entraîne le chaos a cependant diminué en raison de changements significatifs dans leur nature lors de la décennie précédente. Depuis l'époque de l'ex-président Jiang, les clivages entre factions sont beaucoup moins idéologiques. 
Néanmoins, la Ligue pour la jeunesse communiste de Hu soutient les carriéristes professionnels du Parti, spécialistes en matière d'idéologie, d'organisation et de propagande. La faction de Shanghai, dirigée actuellement par Zeng Qinghong, vice-président et membre du Comité permanent, veut surtout préserver le statut de la région de Shanghai en tant que moteur économique de tout le pays. 
La majorité de la population est bien plus préoccupée par les problèmes de vie quotidienne que par le jeu de chaises musicales au sommet, notamment si Hu et Wen tiennent leur promesse de diminuer l'énorme fossé entre riches et pauvres, entre villes et campagnes, entre la côte et l'intérieur du pays. 
L'antagonisme entre les différents groupes sociaux s'accroît. Bien qu'ils mettent en avant leur credo d'un "développement scientifique", Hu et Wen n'ont pas réussi à faire grand chose en faveur des paysans et des travailleurs migrants, durement touchés par l'immobilier hors de coût, des soins de santé inabordables et une éducation de plus en plus chère. 
Par ailleurs, le cabinet de Wen n'a pas réussi à juguler l'inflation, notamment en ce qui concerne les produits alimentaires, des œufs jusqu'au porc. En août, l'index officiel des prix à la consommation était en hausse de 6,5%, mais selon les calculs de certains économistes occidentaux, le taux d'inflation est proche de 10%. 
Enfin, dans des domaines qui vont de la santé publique à la protection de l'environnement, le bilan de beaucoup des protégés de Hu - secrétaires du Parti dans différentes provinces - n'est guère satisfaisant. Alors qu'il était gouverneur et responsable du Parti de la province du Henan dans les années 1990, Li Keqiang n'a pas fait grand chose pour près d'un million de paysans atteints par le sida pour avoir vendu leur sang afin d'accroître leurs maigres revenus. 
Il est probable qu'il ne va pas annoncer de réformes politiques dans son message au Congrès, plutôt que de promettre davantage de fonds alimentés par les revenus des plus riches au profit des services sociaux et des pauvres. Comme lors du 16° Congrès il y a cinq ans, les grands absents seront les paysans et les ouvriers et un Parti de plus en plus tribalisé va tenter d'apaiser la lutte incessante entre ses différentes factions. 

Les limites du bonapartisme 
PARIS – Après quatre décennies, la France vient de retrouver sa place au sein du commandement militaire intégré de l’OTAN. D’un seul geste, le président Nicolas Sarkozy a renversé l’un des piliers de la politique française – et par là l’un des piliers de l’héritage de Charles De Gaulle, le fondateur du parti politique auquel appartient Sarkozy. 
La décision prise par le président français s’inscrit dans le droit-fil de la manière dont il gouverne depuis son élection en 2007. Qu’il s’agisse de la réforme du système juridique, de la réforme de la carte administrative, de la proposition d’une nouvelle alliance des pays de la Méditerranée, ou de la volonté apparente de mettre fin à la politique ambiguë d’alignement et en même temps de non-alignement avec les Etats-Unis, Sarkozy fait preuve d’une ambition indiscutable. 
Le problème tient au fait qu’un nombre trop important de décisions prises par le président français se sont révélées être purement symboliques, comme le projet calamiteux d’Union méditerranéenne ; ou comme la réforme de la carte judiciaire, mal conçue et à laquelle s’oppose la quasi totalité de la profession judiciaire et légale ; ou servant ouvertement ses intérêts, comme la réforme administrative qui prévoit comme par hasard d’abolir uniquement les administrations régionales et les départements contrôlés par l’opposition socialiste. 
Plusieurs membres UMP du gouvernement critiquent de plus en plus ouvertement sa manière d’agir. En effet, au lieu de laisser une marge de manoeuvre sérieuse dans le processus décisionnaire à son Premier ministre François Fillon, ou à son gouvernement, Sarkozy et ses conseillers du palais de l’Elysée se sont arrogés quasiment tous les pouvoirs. 
Il ne fait aucun doute pour les observateurs informés que Jean-David Levitte, le conseiller diplomatique de Sarkozy, a bien plus d’influence que le ministre des Affaires étrangères, Bernard Kouchner. De même, pour ce qui est de la politique intérieure, Michèle Alliot-Marie, la ministre de l’Intérieur, n’a pas le même pouvoir auprès du président de la République que le secrétaire général de l’Elysée Claude Guéant, qui fait partie depuis longtemps de l’équipe de Nicolas Sarkozy. 
Sarkozy ne cache pas son mépris pour les membres de son propre parti, en invitant des socialistes comme Kouchner et Rama Yade, la jeune secrétaire d’État aux Affaires étrangères, à participer à son gouvernement ou en nommant des politiciens socialistes en retraite comme l’ancien Premier ministre Michel Rocard à la tête de commissions nationales et comme ambassadeur chargé des négociations sur les Pôles. Sarkozy peut bien sûr se permettre de snober son parti, compte tenu de la débâcle totale de l’opposition socialiste, qui perdra très probablement les élections présidentielles de 2012. 
C’est d’ailleurs ainsi qu’il était perçu par beaucoup lors de la campagne présidentielle. Malgré une orientation politique différente, Sarkozy devait être pour la France ce que fut Margaret Thatcher pour la Grande-Bretagne : quelqu’un qui sortirait le pays de l’impasse, en conservant les meilleurs aspects du dirigisme, tout en permettant aux entrepreneurs de se développer, en réduisant la criminalité et en réformant l’éducation. 
Mais Sarkozy n’a pas gouverné de manière efficace, comme le montrent sans l’ombre d’un doute les nombreux sondages d’opinion et la désillusion de son propre parti. Le côté maniaque de sa présidence – avec le lancement d’une initiative après l’autre, chacune étant la solution transformative du problème existant, et toute opposition dénoncée comme étant mensonges, mauvaise foi et lâcheté – a fait long feu. 
Sur un certain nombre de questions, notamment les salaires, l’assouplissement des conditions de l’emploi, et les réformes de la carte judiciaire et de l’éducation, les projets annoncés en fanfare ont dû être suspendus ou abandonnés. Sarkozy en a fait porter presque à chaque fois la responsabilité au ministre concerné, pour ensuite passer au prochain sujet qui l’intéresse. 
Compte tenu de la situation déplorable de l’opposition socialiste, il est difficile d’imaginer le prix qu’aura peut-être à payer Sarkozy pour le bilan de son mandat. Mais son style de gouvernement – d’ailleurs plus proche d’une campagne électorale que d’une action gouvernementale – garantit en fait que rien d’important ne sera accompli. 
Mais au vu de son tempérament, cela restera sans doute un vœu pieux. Cette administration en laquelle un nombre élevé de personnes plaçaient de grands espoirs est donc aujourd’hui vouée à sombrer dans l’inefficacité et la démagogie. 


Les limites de la démocratie 
En démocratie les partis sont en constante rivalité, et à moins de former une “grande coalition,” ils ne peuvent pas tous gagner. Mais que se passe-t-il si les vainqueurs d'une élection n'ont pas l'intention d'obéir aux lois qui font partie intégrante du processus démocratique ? 
On se rappelle Hitler, qui, alors que son propre parti n'avait pas remporté tout à fait 50% des voix, a pu baser sa “prise de pouvoir” sur une majorité parlementaire. Plus récemment, les élections dans les pays européens post-communistes ont porté au pouvoir des groupes dont les références démocratiques sont pour le moins douteuses. 
Il ne s'agit pas de comparer le Hamas à aucune de ces forces politiques. Pourtant, on peut s'interroger sur un mouvement qui a remporté la victoire alors que plusieurs de ses membres élus sont dans des prisons israéliennes, et que d'autres n'obtiendront sans doute pas la permission d'entrer dans le pays dans lequel ils ont été élus, ce qui a pour conséquence que le nouveau parlement ne peut fonctionner correctement. 
Tout cela nous apprend trois choses sur la démocratie. 
Si on veut qu'elles soient efficaces, les élections doivent être précédées d'une longue période de débats et de discussions. Il faut que les opinions de chacun soient présentées, attaquées ou défendues. 
Les premières élections, notamment, ont presque inévitablement une valeur limitée en termes de fondement de la démocratie, car elles se tiennent dans une atmosphère chargée émotionnellement, et en grande partie sans débat indépendant. Elles invitent à affirmer qui l'on est et à quelle tendance on appartient, sans être une compétition entre programmes politiques bien définis et détaillés. 
Ensuite, cela signifie que les premières élections, et peut-être les élections d'une manière plus générale, ne constituent pas en elles-mêmes une garantie suffisante de liberté. Comme le dit le juge du tribunal constitutionnel allemand Ernst-Wolfgang Böckenförde dans une formule devenue célèbre, les démocraties ne peuvent créer les conditions de leur survie et de leur succès. 
La réponse à la première question est : l'autorité de la loi. Il doit exister certaines règles acceptées du jeu politique auxquelles chacun se soumet, afin que quiconque les refuse ou leur désobéit soit disqualifié. 
C'est ce qui s'est passé en Irak, par exemple. Mais la convention constitutionnelle, elle aussi, doit être votée, et cette élection peut rencontrer les difficultés mêmes qui nuisent aux premières élections parlementaires dans les démocraties nouvelles. 
Dans les États et les territoires souverains, il est fort peu probable que cela advienne tout seul. Ce n'est pas un hasard si le processus démocratique s'est installé plus tranquillement là où une puissance extérieure était présente pour soutenir la constitution. 
D'aucuns disent qu'elle n'est acquise que lorsqu'un pays a passé avec succès le “test des deux renouvellements”, ce qui signifie deux changements de gouvernements sans violence. L'on peut ajouter à ce critère une culture du débat qui fait des élections une vraie compétition, avec une pluralité de réponses aux questions sur le tapis. 
Ils pourraient bien s'avérer être un marchepied vers un État efficace méritant la reconnaissance internationale. En attendant, il s'agit de promouvoir l'autorité de la loi, soutenue par la communauté internationale. 



Modérer la révolution génétique 
LOUVAIN – Nous n'en sommes peut-être pas pleinement conscients, mais les générations futures vont sûrement tenir notre époque pour véritablement historique. Jamais auparavant l'humanité n'a si bien compris le fonctionnement des cellules, des tissus et des organes, les mécanismes moléculaires précis de l'évolution, ainsi que le lieu d'origine de notre espèce et la façon dont notre elle s'est dispersée à travers le monde. 
La technologie nous permet de démêler les processus et les mécanismes cellulaires et sous-cellulaires, d'identifier les causes des maladies et de développer des traitements plus spécifiques et plus efficaces, de déterminer ce qui est biologiquement lié à nous et à quel degré se combinent les connaissances de la biologie, de l'informatique, de la technologie de l'information et des sciences des matériaux. Comme on aurait pu s'y attendre, une telle révolution dans la connaissance doit également avoir un impact social significatif, qui exige de répondre à des questions considérées jusqu'à présent comme relevant de la pure science-fiction. 
Il est techniquement possible aujourd'hui de séquencer les 2,4 mètres d'ADN présents dans le noyau de chaque cellule de notre corps en seulement quelques jours. Et alors même que la vitesse d'un séquençage fiable continue d'augmenter, le prix du séquençage a chuté précipitamment et va bientôt coûter seulement quelques centaines de dollars. 
Déjà les variations dans la composition d'environ 500 000 blocs de construction d'ADN (SNP ou polymorphismes de nucléotides individuels) répartis sur la longueur totale de l'ADN et corrélés à des caractéristiques physiques et comportementales ou à la sensibilité aux maladies, sont analysées régulièrement. Des erreurs importantes dans la composition de l'ADN responsables d'environ 3 000 maladies génétiques sur les des 7 000 connues peuvent être visualisées et des efforts sont en cours pour identifier les causes des 4000 restantes. 
En attendant, un nombre de plus en plus important de sociétés proposent un nouveau type de service commercial : une analyse de l'ADN directement destinée aux consommateurs à des fins généalogiques ou médicales. 
Certaines personnes revendiquent cependant le droit de connaître toutes les informations se rapportant à elles, y compris le moindre risque de contracter ces maladies. Certaines sont même prêtes à subir des mesures de prévention ou à modifier leur comportement pour minimiser ou maîtriser ce risque. 
Mais davantage de recherches sont nécessaires avant de pouvoir comprendre les résultats d'un séquençage correct et d'appliquer ces connaissances de manière appropriée au calcul de risque. Par exemple, plus de 97% de notre ADN ne contient aucune information touchant à la synthèse des protéines – c'est-à-dire qu'il ne contient aucun gène – mais néanmoins il interagit avec nos gènes pour augmenter, diminuer ou inhiber la production de protéines. 
Nous savons aussi que même si notre ADN est un peu responsable de l'augmentation des risques pour les maladies courantes, et dans certains cas, est entièrement responsable de maladies héréditaires, l'environnement de ces fonctions de l'ADN peut être aussi important que la composition de l'ADN lui-même. En effet, à partir du moment de la fertilisation, l'environnement dans lequel l'ovule fécondé se développe (par exemple, en fonction de ce que la mère mange, le fait qu'elle fume ou qu'elle boive de l'alcool, ou encore qu'elle développe des maladies ou des infections) place des marques appelées épigénétiques sur l'ADN ou sur les protéines qui l'entourent, qui affectent sa fonction. 
Des différences individuelles dans la prédisposition aux maladies peuvent en être la conséquence. Ceci est bien illustré dans les jumeaux homozygotes, qui montrent en prenant de l'âge des différences dans la façon dont leur ADN identique est marqué par l'environnement. 
Par exemple il est maintenant possible d'analyser l'ADN d'un enfant à naître à partir du sang de sa mère et de déterminer le facteur de risque de ses futures maladies. Cela ouvre la voie à un eugénisme manifeste : la sélection (par les parents, les autorités, entre autres) d'enfants ayant des caractéristiques considérées comme « appropriées ». 
Nous devons veiller à ne pas devenir davantage fascinés par la composition de l'ADN et par les caractéristiques et les risques qu'il comporte, que nous ne le sommes par les qualités humaines des personnes moins-que-parfaites que nous sommes tous. Cela ne signifie pas qu'il n'y ait pas d'applications importantes de nos connaissances pour sauver des vies, voire même nécessaires pour atteindre ce but. 

La nécessité d’une offensive de paix israélienne 
TEL AVIV – Avant même que ne soit adopté le dernier cessez-le-feu, il était devenu évident que le dilemme posé à Israël au sujet de Gaza impliquerait bien plus que d’apporter de simples réponses militaires au problème du Hamas. La véritable question est de savoir si la gouvernance israélienne est capable d’utiliser de nouveaux outils non militaires pour endiguer la haine anti-israélienne ayant envahi la région dans le sillage du Printemps arabe. 
Israël a récemment affronté le Hamas dans un contexte régional considérablement différent de celui qui entourait son incursion précédente dans Gaza, l’opération « Plomb durci, » menée en 2008. L’avènement de régimes islamistes au sein du monde arabe, de même que les changements qui ont suivi en matière d’alliances régionales, ont aggravé l’isolement de l’État hébreu. 
Israël est effectivement aujourd’hui prisonnier d’un piège stratégique, en raison non seulement du Printemps arabe, mais également de ses propres bévues diplomatiques, en premier lieu desquelles la désintégration de son alliance avec la Turquie. Nulle démonstration de force militaire ne saurait arranger les choses ; seule une diplomatie pacifique solide peut mettre un terme à l’isolement d’Israël. 
Au lieu de cela, le ministre de la Défense Ehud Barak a analysé les raisonnements sous-tendant les dernières hostilités à Gaza en termes typiquement existentiels. Il s’est rabattu sur un discours déterminant dans l’histoire israélienne, l’éloge de Ro’i Rothberg par le Général Moshé Dayan, hommage à ce jeune soldat tombé sous les balles dans la bande de Gaza en 1956. 
Rothberg avait été tué car « la sérénité de ce matin printanier l’avait aveuglée et il ne vit pas ceux qui se tapissaient dans les sillons pour lui prendre la vie. » Et, citant encore Dayan, Barak de poursuivre : « Au-delà de la frontière (Gaza) roule une mer de haine et de vengeance ; une vengeance, qui guette le jour où le calme lassera notre vigilance. » 
C’est en ces termes qu’il est conseillé à une nation inquiète de faire preuve de résistance : « N’hésitons pas devant la haine qui enflamme des centaines de milliers d’Arabes qui nous entourent… c’est la destinée de notre génération… d’être prêts et armés, forts et durs, de crainte que l’épée tombe de notre poignet et que notre vie s’arrête. » 
Comme Dayan avant lui, Barak considère qu’il est nécessaire pour Israël, véritable « villa dans la jungle, » d’entrer en guerre de temps en temps afin de consolider sa force dissuasive au sein d’un Moyen-Orient hostile, région qui n’accorde « aucune pitié pour les faibles, aucune seconde chance pour las vaincus. » 
Seulement, Barak omet un passage cruellement naïf du discours de Dayan, paragraphe évoquant l’ampleur considérable de la détresse palestinienne : « Ne blâmons pas aujourd’hui les meurtriers… Ils vivent depuis huit ans maintenant dans les camps de réfugiés de Gaza et voient depuis huit ans comment, sous leurs propres yeux, nous installons nos foyers sur les terres et dans les villages que leurs ancêtres et eux-mêmes ont jadis occupé. Ce n’est pas sur les mains des Arabes de Gaza que nous devons chercher le sang de Ro’i, c’est sur les nôtres. » 
Mais l’audace dans la recherche de la paix, comme l’ont par le passé démontré Yitzhak Rabin et Barak lui-même – de même que Dayan en tant que négociateur avec l’Égypte – n’est pas un signe de faiblesse. Comme les États-Unis, qui semblent accepter les changements au Moyen-Orient, à en juger par leurs discussions avec les Frères musulmans, et même avec les salafistes, Israël serait bien avisé de s’essayer à une relation avec le Hamas sur le front diplomatique. 
La promesse du Hamas aux Palestiniens est cependant une illusion. Ferveur religieuse et état de conflit permanent avec Israël constituent peut-être un signe d’identité, mais ne sauraient les conduire à la victoire. 
Le Hamas est conscient du fait qu’un arrangement avec l’État hébreu – et qu’un engagement dans la tâche ardue d’offrir à Gaza une gouvernance décente, plutôt que d’accumuler un arsenal colossal avec l’aide de l’Iran et du Soudan (pour lesquels la « Palestine » n’est qu’un prétexte) – signifierait la fin de l’organisation telle que nous la connaissons. Pour autant, contrairement au Jihad islamique et à Al-Qaïda, le Hamas est susceptible de changement ; et c’est précisément ce à quoi la diplomatie israélienne devrait s’affairer. 
Ceci exigerait, d’abord et avant tout, de résoudre cette dissonance cognitive par laquelle Israël rêve d’un engagement auprès des Frères musulmans d’Égypte, mais refuse cette idée avec la descendance gazéenne des Frères, le Hamas. Israël devrait plutôt reconnaître au Hamas son droit de gouverner, ce qui signifierait ouvrir les frontières (y compris le passage de Rafah vers l’Égypte), la levée du siège, et la permission de libre circulation des biens et des personnes. 
Le gouvernement du président Mohamed Morsi ne peut être que préoccupé par l’embrasement chronique de Gaza, qui ne fait que déstabiliser l’Égypte. Néanmoins, l’actuel cessez-le-feu sera tout aussi éphémère que beaucoup d’autres avant lui – ses dispositions étant quasi-identiques à celles qui avaient mis fin à l’opération Plomb durci – si Israël ne poursuit pas dans une démarche vigoureuse de paix sur le front palestinien au sens large. 

Nature, Société Anonyme ? 
BERLIN – Rares sont aujourd’hui les personnes qui pensent encore que les conventions des Nations unies, comme la Convention cadre sur les changements climatiques ou la Convention sur la diversité biologique, peuvent empêcher le réchauffement climatique, la perte de la biodiversité, l’épuisement des sols et la diminution des ressources en eau. De même, l’imposition de plafonds sur les émissions de carbone et de normes environnementales et sociales plus strictes pour réduire la consommation des ressources naturelles et protéger les travailleurs semble être passée de mode dans des économies frappées par la crise et craignant que de telles réglementations n’entravent le commerce et les investissements. 
Ce faisant, ils ont transféré la responsabilité de gérer les risques posés à l’environnement aux acteurs du secteur privé au moyen de mécanismes basés sur le marché. 
Selon ce nouveau paradigme, la protection de l’environnement devient une question commerciale et la nature n’est plus qu’un ensemble de biens et de services négociables. Le corollaire de cette logique est que les services écosystémiques ne seront plus gratuits. 
En fait, cette approche peut contribuer à formuler des politiques environnementales qui évaluent plus efficacement les avantages des écosystèmes et de la biodiversité. Contrairement au PIB, certains nouveaux systèmes de comptabilité incluent des mécanismes pour quantifier soit les avantages des services écosystémiques, soit le coût de leur destruction, créant ainsi une base pour une action politique et économique. 
Le danger de ce nouveau paradigme tient au fait qu’il conduit très facilement à une financiarisation de la nature. Ce processus a en fait déjà été entamé avec le programme REDD des Nations unies qui utilise des incitations financières pour réduire les émissions de gaz à effet de serre liées à la déforestation et à la dégradation de la couverture végétale. 
Dans le même ordre d’idée, le financement des habitats naturels permet aux promoteurs d’échanger des crédits de biodiversité – obtenus grâce aux mesures prises pour protéger, réhabiliter ou améliorer des habitats ou des espèces – pour compenser les dégâts environnementaux induits par le développement. De son côté, le système d'échange de quotas d'émissions réduit la valeur des sols et des forêts à leur capacité de stockage du carbone. 
Mais dans plusieurs pays, les écosystèmes intacts restants sont dans des régions peuplées par des populations indigènes, rendant inévitables les conflits avec les autochtones, et au sein de ces populations mêmes. Elles voudront savoir qui doit être propriétaire de ces services et profiter des crédits qui leur sont associés. 
À ce stade, les échanges de quotas ne fonctionnent que pour corriger, partiellement, le maintien du statu quo par les pays industrialisés. Le rôle croissant des instruments de marché dans la protection de l’environnement permettra surtout aux entreprises de manipuler leurs obligations environnementales et aux gouvernements d’assumer une responsabilité moindre dans l’élaboration d’une politique environnementale efficace. 
L’an dernier au Brésil, le puissant lobby agroalimentaire est par exemple parvenu à faire adopter par le gouvernement une réforme du code forestier, à présent basé sur les instruments de marché et qui donne une plus grande latitude aux exploitants agricoles en matière de sauvegarde de l’environnement. En vertu de ce nouveau code, les propriétaires terriens qui défrichent plus qu’ils n’y sont autorisés peuvent se mettre en conformité en achetant des crédits compensatoires à la Bolsa Verde (Bourse verte) de Rio de Janeiro auprès de ceux qui détiennent plus de forêts que le minimum légal requis. 
Encouragés par ces nouvelles dispositions, ceux qui souhaitaient obtenir des crédits compensatoires ont accaparé des terres dans des zones peu favorables à l’exploitation du bois – une réponse liée aux incitations du marché et accompagnée de graves violations des droits humains. Le cas du Brésil illustre les dangers d’une faible législation environnementale, à savoir qu’elle permet aux nantis d’acheter une échappatoire aux détriments des citoyens les plus vulnérables, en particulier les populations indigènes et les petits paysans pauvres. 
La crise économique mondiale a exposé le risque qu’il y avait à laisser seuls les marchés réguler l’activité économique. Étant donné que les conséquences d’une dégradation irrémédiable des écosystèmes seraient bien plus dévastatrices, dépendre de mécanismes fondés sur le marché pour protéger et améliorer l’environnement nous mène tout droit à la catastrophe. 
Pour éviter une telle issue, tous les citoyens de la planète doivent rejeter le concept de la nature comme fournisseur de services et exiger des décideurs qu’ils agissent pour protéger les habitats et la biodiversité. Les instruments pour « compenser » les activités destructrices ne doivent plus distraire des véritables impératifs qui sont d’empêcher la déforestation et l’élimination progressive des combustibles fossiles. 
Il est à cette fin nécessaire d’interdire la financiarisation de la nature au moyen de produits dérivés et d’autres instruments financiers. 
Si la valeur monétaire d’une forêt tropicale ne peut aujourd’hui se comparer à celle des ressources naturelles et minérales qu’elle abrite, son importance pour la survie de l’humanité l’excède de très loin. Les gouvernements doivent de plus éliminer peu à peu les subventions qui mettent en péril le climat et la biodiversité, dont les incitations financières encourageant le défrichage pour des activités « productives » comme l’agriculture. 
Les pays pourraient ainsi atteindre leurs objectifs de protection de l’environnement tout en préservant leurs ressources budgétaires. Cela ne veut pas dire pour autant que des instruments de marché ne peuvent pas contribuer à la protection et restauration de l’environnement. 

Crise européenne, le sacrifice sans la récompense 
VITORIA-GASTEIZ – Dans une interview récente, le président français François Hollande a souligné l’idée essentielle, pourtant souvent occultée, selon laquelle il y aurait des limites au degré de sacrifice qui peut être demandé aux citoyens des pays du sud de l’Europe en difficulté financière. Afin d’éviter de changer la Grèce, le Portugal et l’Espagne en véritables « maisons de correction » collectives, a-t-il fait valoir, les peuples ont besoin d’espoir, au-delà des perpétuels horizons lointains de réduction des dépenses et de mesures d’austérité. 
Les notions de psychologie les plus élémentaires appuient le point de vue de Hollande. Renforcement négatif et report répété des retours positifs ne peuvent aboutir à un objectif qu’à condition de la perception d’une lueur au bout du tunnel – la récompense future des sacrifices d’aujourd’hui. 
Le pessimisme public régnant en Europe du Sud est en grande partie attribuable à l’absence d’une telle récompense. Tandis que la confiance déclinante des consommateurs et le pouvoir d’achat des ménages aggravent la récession, les prévisions de fin de crise sont sans cesse repoussées, et les peuples soumis au fardeau de l’austérité en arrivent à perdre espoir. 
Dans le monde antique, les peuples procédaient à des offrandes souvent sanglantes auprès des divinités, dont ils pensaient qu’elles les récompenseraient au travers, par exemple, de bonnes récoltes ou d’une protection contre le malheur. Le Christianisme, et sa croyance selon laquelle Dieu (ou le Fils de Dieu) se serait sacrifié afin d’expier les péchés de l’humanité, a inversé l’économie traditionnelle du sacrifice. 
Malgré la sécularisation, la croyance selon laquelle récompenses ou accomplissements exigeraient un sacrifice est devenue partie intégrante de la conscience culturelle européenne. Le concept de « contrat social » – apparu au siècle des Lumières afin d’appréhender, sans recours au droit divin, la légitimité de l’autorité de l’État sur ses citoyens – repose sur le postulat selon lequel les individus renonceraient à un certain degré de liberté personnelle dans le but de garantir paix et prospérité pour tous. 
Ainsi, les dirigeants politiques ont souvent demandé aux citoyens de sacrifier libertés personnelles et confort au nom d’entités spirituelles sécularisées, telles que la Nation ou l’État – requête à laquelle les citoyens ont très largement accédé. Dans son premier discours à la Chambre des communes en tant que Premier ministre du Royaume-Uni, Winston Churchill avait inspiré l’espoir d’un pays assiégé au travers de sa déclaration célèbre affirmant que lui – et donc l’Angleterre – n’avait « rien à offrir que du sang, du labeur, des larmes et de la sueur. » 
Eu égard à une telle abondance de précédents, il peut sembler surprenant que la rhétorique du sacrifice utilisée sous la bannière de l’austérité se soit avérée aussi inefficace dans le cadre de la crise européenne actuelle. Certains observateurs déplorent le déclin de l’engagement des peuples dans tout ce qui transcende l’individu, notamment dans le système politique. 
Mais la réticence face à l’austérité en Europe du Sud ne puise nullement ses racines dans une hostilité généralisée à l’égard des sacrifices. Le point de vue des Européens consiste plutôt à considérer que les sacrifices réclamés par leurs dirigeants ne servent pas leurs intérêts. 
La légitimité de l’Union européenne était censée reposer sur la prospérité. Au terme de la période de croissance économique rapide de la communauté, les dirigeants européens en sont venus à se baser davantage sur la menace d’un mal plus grand que l’austérité : une aggravation de la déstabilisation des pays débiteurs, qui conduirait au défaut, à une expulsion de la zone euro, ainsi qu’à un effondrement économique, social et politique. 
Cependant, le discours de la peur voit aujourd’hui sa portée décliner, dans la mesure où le « new deal » prenant forme en Europe du Sud présente davantage de répression et une moindre protection, violant ainsi les principes fondamentaux du contrat social. En effet, tandis que les citoyens européens sont appelés à faire des sacrifices quant à leur niveau de vie – voire à leurs moyens de subsistance – pour le bien de l’« économie nationale, » les multinationales sont en plein essor. 
Pourtant, les gouvernements nationaux continuent d’appliquer des politiques qui exacerbent l’injustice. Par exemple, le budget 2013 du Portugal réduit de huit à cinq le nombre de tranches d’imposition – une démarche vouée à dévaster la classe moyenne. 
Le sacrifice impliquait autrefois un renoncement au corps – à ses plaisirs, à ses besoins fondamentaux, et même à sa vitalité – pour le bien de l’esprit. Tandis que persiste le discours du sacrifice, la logique l’ayant sous-tendu pendant des millénaires a aujourd’hui été abandonnée. 

L'unique possibilité 
TOKYO – Que doivent faire les banques centrales quand les politiciens semblent incapables d'agir ? Jusqu'à présent, elles ont été prêtes à s'engouffrer dans la brèche, à trouver de nouveaux moyens de plus en plus non conventionnels pour tenter d'influencer l'orientation des économies en difficulté. 
En offrant des prêts gratuits contre des garanties, elles « fluidifient » les actifs et empêchent les banques d'être obligées de vendre des prêts ou des titres à prix bradés. En anticipant sur une telle assurance de liquidité, les banques peuvent faire des prêts à long terme non liquides ou détenir d'autres actifs financiers non liquides. 
Dans la mesure où la politique monétaire non conventionnelle (y compris les diverses formes d'assouplissement quantitatif, ainsi que des prises de position à propos de la prolongation des faibles taux d'intérêt) remplit ces fonctions, elle est justifiable. 
Par exemple, le premier tour de la Réserve fédérale américaine de ce qu'on appelle l'assouplissement quantitatif (QE1), mis en œuvre au milieu de la crise, a été doublement efficace : en achetant des titres hypothécaires, la Fed a réduit les taux d'intérêt sur ce marché important (en partie sans doute en signalant sa confiance dans les valeurs mobilières) et lui a rendu sa vitalité. De la même manière, avec son programme d'opération monétaire sèche (OMT), la Banque Centrale Européenne a proposé d'acheter les obligations souveraines des pays périphériques de la zone euro sur le marché secondaire, à condition qu'ils s'engagent à entreprendre les réformes convenues. 
La logique est que la conditionnalité assurera que les pays soient solvables, tandis que les OMT vont rétablir la confiance sur un marché qui est en panne, parce que les investisseurs craignent que les pays concernés ne sortent de la zone euro. Encore une fois, son effet, jusqu'à présent, a été considérable. 
Le QE2, dans lequel la Fed a acheté des obligations d'État à long terme, n'a pas eu d'effet perceptible à long terme sur les taux d'intérêt du gouvernement. En effet, avec sa récente décision de poursuivre avec le QE3, la Fed se concentre une fois de plus sur le marché des titres hypothécaires. 
Récemment la Fed a exprimé son intention de maintenir les taux directeurs bas pendant une longue période, jusqu'à une forte augmentation de l'emploi. Elle espère que si les investisseurs considèrent cette annonce comme crédible, les taux d'intérêt à long terme baisseront encore et encourageront les dépenses. 
Comme les banques centrales s'aventurent plus loin en territoire inconnu, les partisans font valoir qu'au pire ces mesures ne feront aucun mal. En fait, personne n’en sait rien. 
Les retraités plus audacieux, en cherchant désespérément à générer des rendements plus élevés, peuvent prendre des risques inutiles, par exemple en investissant dans des obligations de pacotille pouvant compromettre leur pécule. Et malheureusement une telle prise de risque financier peut avoir peu d'impact en termes d’incitation des entreprises à prendre plus de risques dans leurs investissements. 
De même, un inconvénient potentiel de l'assouplissement quantitatif est que les taux d'intérêt bas envoient les capitaux dans les pays à plus forte croissance et à fort taux d'intérêt. En théorie, si des capitaux arrivent en masse, les taux de change de ces pays vont ajuster rapidement leur valorisation, ce qui les rendra peu attractifs et endiguera automatiquement le flux. 
En théorie, l'économie se redressera et les taux d'intérêt commenceront à grimper, les banques centrales vont tout simplement payer des taux d'intérêt plus élevés sur leurs réserves, afin de pouvoir financer leurs portefeuilles de titres à long terme et les réduire lentement. Mais des taux d'intérêt plus élevés impliquent également de fortes pertes en capital pour les avoirs des banques centrales. 
Est-ce que l'opinion approuvera la Fed si des politiciens comme Ron Paul la condamnent pour avoir perdu des dizaines de milliards de dollars par mois sur ses avoirs ? Les marchés obligataires vont-ils fortement chuter (et les taux d'intérêt augmenter) alors que les marchés craignent que la Fed ne soit poussée à céder ses participations énormes en peu de temps ? 
En donnant l'impression que quelque chose de bénéfique se fait, la politique monétaire non conventionnelle soulage la pression sur les politiciens. Ainsi, lorsque les dirigeants des banques centrales estiment qu'ils sont l'unique possibilité, ils s'appliquent à faire de bons résultats. 
Les dirigeants des banques centrales jouissent à présent de la popularité de rock stars, à juste titre : leur réponse à la conjoncture difficile et incertaine pendant et après la crise financière a été largement impeccable. Mais lorsqu'ils sont à court de munitions, encore doivent-ils le reconnaître. 

L’Ombre planante de la maladie de la vache folle 
Les optimistes déclarent que la variante de la maladie de Creutzfeldt-Jakob (MCJ), sa forme humaine, toujours fatale, l’encéphalopathie bovine spongiforme (ESB), aussi connue sous le nom de « maladie de la vache folle », est en train de décliner. Étant donné le degré de souffrance et d’angoisse causé dans le public par la MCJ, il est évident que la possibilité que cette maladie soit sur le déclin est une nouvelle bien accueillie. 
La MCJ appartient à la famille de ce que l’on appelle les maladies des prions, un groupe unique de maladies dégénératives qui peuvent être transmises. Bien que la nature exacte de la transmission de la maladie reste incertaine, un des événements clé dans ces désordres est la conversion des cellules saines de la protéine du prion en une forme anormale qui semble être le principal (si ce n’est le seul) composant de cette infection. 
La variante de la MCJ fut décrite pour la première fois en 1996, suite à une surveillance intensive entreprise par l’Unité nationale de surveillance de la MCJ (NCJDSU) du Royaume-Uni, située à Édimbourg. Cette nouvelle forme de la maladie du prion présentait des caractéristiques cliniques et pathologiques particulières et se présentait chez de jeunes patients appartenant à un sous-groupe génétique unique. 
Nous pensons, mes collègues du NCJDSU et moi-même, que cette nouvelle forme de la maladie humaine du prion est certainement liée à un contact avec un agent de l’ESB, probablement suite à l’ingestion de viandes infectées par l’ESB. Une étude plus poussée a montré que l’agent de transmission dans cette variante de la MCJ partage des propriétés biologiques identiques avec l’agent de l’ESB, ce qui étaye la thèse de la relation de cause à effet. 
On estime que la majeure partie de la population britannique a été exposée à l’ESB via son régime alimentaire à cette époque. Les études épidémiologiques qui ont suivi au NCJDSU indiquent que les individus atteint de la variante de la MCJ ont probablement consommé plus de viande que les patients du groupe de contrôle, ce qui étaye le lien entre ces maladies. 
De plus, les études épidémiologiques indiquent que l’ESB a probablement été transmise au bétail (et à d’autres espèces) par de la nourriture faite de viande et d’os animaux, produite au Royaume-Uni dans les usines d’équarrissage et exportée dans de nombreux pays. Ce schéma d’échanges se retrouve maintenant dans la dispersion géographique accrue de l’ESB, qui s’est étendue du Royaume-Uni aux autres pays d’Europe, et plus récemment au Japon et aux États-Unis. 
Au Royaume-Uni cependant, l’épidémie de la variante de la MCJ semble avoir atteint son apogée en 2000 et est maintenant en train de décliner, avec 156 cas identifiés à ce jour. 
Étant donné l’exposition intensive de la population britannique à l’ESB à la fin des années 1980 et au début des années 1990, comment peut-on expliquer le faible chiffre de cas confirmés ? Un des indices vient des résultats d’une étude de la transmission de l’ESB et de sa variante, la MCJ, chez les souris, qui, dans bien des cas, n’aboutit pas à la mort suite à une maladie clinique mais qui peut plutôt produire un « état porteur » asymptomatique dans lequel la maladie ne s’est pas encore déclarée. 
Ces résultats ont été renforcé par une étude de contrôle poussée pour identifier les facteurs de risque pour la variante de la MCJ, qui a permis récemment d’identifier deux cas de transmission à l’homme par l’homme de la variante de la MCJ via les transfusions d’un type de cellules sanguines particulières. 
Le deuxième cas concerne un receveur connu de ces cellules transfusées d’un donneur asymptomatique qui est mort par la suite de la variante de la MCJ, tandis que le receveur n’a montré aucune évidence de désordres neurologiques et est mort de causes sans rapport. La protéine anormale du prion fut cependant détectée dans les tissus lymphoïdes du receveur, indiquant que la transmission de l’infection par un individu asymptomatique s’était produite. 
Ces cas ont des répercussions importantes pour la sécurité du sang partout dans le monde, ce qui implique des restrictions supplémentaires sur l’éligibilité des donneurs de sang et sur le traitement et la manipulation du sang et des produits dérivés. Les individus infectés par l’ESB qui restent dans cet état asymptomatique toute leur vie pourraient présenter un risque possible de transmission secondaire de la variante de la MCJ via les transfusions sanguines et les opérations chirurgicales. 
D’autres doutes sur l’avenir de la variante de la MCJ sont soulevés par l’observation de l’âge moyen des patients britanniques, qui n’a connu aucune augmentation significative ces dix dernières années. Si l’épidémie déclinait, on pourrait s’attendre à ce que l’âge moyen des patients augmente dans les dernières étapes (comme ce fut le cas avec le bétail infecté par l’ESB au Royaume-Uni). 
Tant que nous n’aurons pas la réponse à ces questions, il semble prématuré de décréter que nous assistons au début de la fin de la variante de la MCJ. Au contraire, les cas identifiés à ce jour ne représentent peut-être que la pointe de l’iceberg et un grand nombre d’infections asymptomatiques présentent peut-être un certain risque pour la santé publique via les transmissions secondaires. 
En effet, la transmission secondaire par transfusion sanguine ou instruments chirurgicaux peut éventuellement résulter en une épidémie de variante de la MCJ dans la population britannique. Il serait alors impossible d’éradiquer cette maladie en l’absence de moyens améliorés pour la stérilisation et la décontamination des instruments chirurgicaux et de test spécifique, sanguin de préférence, pour la détection des porteurs asymptomatiques. 

Le sommet Nutrition pour la croissance 
GENÈVE – Cette année à la présidence du G-8, la Grande-Bretagne du Premier ministre David Cameron accueillera cette semaine à Londres le sommet « Nutrition pour la croissance, » appréhendant une problématique plus urgente que jamais. Il nous faut sans plus tarder faire preuve de la volonté politique nécessaire pour lutter aujourd’hui contre la malnutrition, et admettre l’accès à l’alimentation comme un droit fondamental de l’homme. 
Ce sommet prochain aborde à juste titre un certain nombre de liens directs entre la nutrition, la productivité, la croissance économique et la stabilité politique. Investir dans la nutrition revient à investir en faveur de générations d’enfants issus de communautés pauvres, et il devra s’agir pour ce sommet de placer les femmes et les mères de famille au centre des solutions proposées. 
Les enfants qui naîtront ces vingt prochaines années feront leur entrée dans l’âge adulte à une période clé : la population active de ces régions sera en effet deux fois supérieure à la population sans emploi. Il y a là une opportunité future exceptionnelle de booster la croissance économique, de préserver et d’améliorer la vie des populations, ainsi que d’aider les familles, les communautés et les États à s’extraire de la pauvreté pour entrer dans la prospérité. 
De récentes recherches ont démontré que la nutrition pouvait constituer un important catalyseur de croissance économique inclusive, chaque dollar investi générant un rendement de 15 à 138 $. La lutte contre la malnutrition ne constitue pas seulement une obligation éthique ; il a en effet également été établi que ce combat pouvait permettre d’accroître la croissance du PIB jusqu’à 11% en Afrique et en Asie. 
Se dresse à défaut la menace d’un retard de croissance physique, qui affecte actuellement un nombre astronomique de 165 millions d’enfants. Ce fléau du retard de croissance apparaît en effet désormais comme le vrai visage de la pauvreté dans le monde contemporain, engendrant des dommages irréparables sur le développement cognitif et physique de l’enfant. 
De plus, de nombreuses études médicales ont établi que la malnutrition au cours de cette « fenêtre des 1 000 jours » augmentait les risques d’hypertension, de maladies cardiovasculaires, de diabète, et même d’obésité, alourdissant les coûts des soins de santé plus tard dans l’existence. Or, une étude de 2011 menée en Inde auprès de 112 communes rurales a révélé que « moins de 20% des mères [avaient] déjà entendu l’équivalent du terme malnutrition dans leur langue locale. » 
En Afrique, les denrées alimentaires sont en majorité produites par des femmes à la tête de petites exploitations agricoles. La malnutrition y est monnaie courante, dans la mesure où ces femmes détiennent seulement 2% des terres et n’ont accès qu’à 10% des services de vulgarisation agricole. 
Les résultats des récentes recherches en matière de développement sont sans équivoque : une meilleure autonomie des femmes et une augmentation de leurs revenus sont synonymes d’une amélioration de l’éducation, de la santé et de la nutrition de leurs enfants. Il nous appartient de faire en sorte que les marchés fonctionnent en leur faveur et pour le bien de leur famille. 
L’objectif d’unité mondiale préconisée par ce prochain sommet dans la lutte contre la malnutrition doit cibler les chefs d’État, les ministres des finances et de la santé, ainsi que les entreprises et les dirigeants de la société civile. Il nous appartient de faire en sorte que le système alimentaire fonctionne en faveur de tous les citoyens, ce qui exige davantage d’action de la part de chacun de ces acteurs. 
Il est notamment nécessaire que les gouvernements investissent dans la nutrition au travers de budgets, procèdent à la vitaminisation obligatoire des aliments de base, œuvrent contre la « malbouffe, » et améliorent le contrôle de la qualité. 
De même, il est important que les organismes de la société civile mettent en place de solides programmes de promotion des droits et d’éducation, qu’il s’agirait d’instaurer auprès des communautés locales afin de changer les mauvaises habitudes alimentaires, de souligner l’importance critique de l’allaitement exclusif au sein au cours des six premiers mois de la vie, ainsi que de sensibiliser les populations au lien entre le mode de vie, le régime alimentaire et l’exercice physique en matière de prévention des maladies. 
Enfin, il est nécessaire que la communauté des entreprises fasse bénéficier les individus de son expertise en matière de gestion, de son marketing, de sa technologie, de sa capacité logistique et de son envergure, afin d’améliorer la qualité et d’abaisser les prix des aliments nutritifs sur le marché. Par ailleurs, il serait bénéfique que les grandes sociétés exploitent leurs chaînes d’approvisionnement mondiales dans le sens d’une revalorisation de leur main-d’œuvre ainsi que des agricultrices à la tête de petites exploitations. 
Un certain nombre de solutions locales émergent aujourd’hui à grande échelle. Au Bangladesh, qui souffre de l’un des taux de malnutrition les plus élevés de la planète, un complément alimentaire riche en vitamines et minéraux est aujourd’hui disponible à un prix abordable, pouvant être ajouté aux bouillies et aux soupes. 
De la même manière, dans l’État indien du Rajasthan, des aliments complémentaires de haute qualité, produits par plusieurs groupes décentralisés d’entraide entre les femmes, permettent d’améliorer la nutrition d’enfants âgés de 6 à 36 mois. Au Ghana, un nouveau produit instantané à base de maïs, enrichi en vitamines et minéraux, constitue une première sur le marché, en raison de son prix abordable et de sa possibilité d’intégration naturelle à l’allaitement. 
Il nous faut faire preuve de davantage d’innovation dans la mise en place de solutions. Nous avons besoin de partenariats qui tirent parti de connaissances et de solutions émanant des communautés locales elles-mêmes. 

Le mystère des liquidités 
On entend de plus en plus dire que “le monde est inondé de liquidités,” et que cela justifie une poursuite de l’augmentation des cours. Mais que signifient de telles liquidités, et peut-on vraiment penser qu’elles continueront de provoquer l’augmentation des cours de la bourse et des prix de l’immobilier ? 
Les actifs liquides sont des actifs qui ressemblent au liquide, car ils peuvent être rapidement convertis en liquide et utilisés pour acquérir d’autre actifs. L’idée semble être qu’il existe de nombreux actifs liquide, et qu’on les utilise pour obtenir de l’argent afin de faire augmenter les prix des actions, de l’immobilier, des terrains, etc. 
Cette théorie semble aussi générale et fondamentale que celle du réchauffement climatique responsable de la fonte des glaciers et de l’augmentation du niveau des mers. L’augmentation du niveau des mers expliquerait de nombreux faits géologiques et économiques. 
Mais si le problème était là, cela signifierait que tous les prix, par exemple ceux des vêtements et des coupes chez le coiffeur, augmenteraient. C’est ce que voulait dire Arthur Burns, le président de la Fed, quand il affirmait que les États-Unis étaient “inondés de liquidités” en 1971, époque où l’inflation générale soulevait les inquiétudes. 
Les banques centrales du monde entier ont clairement agi de façon responsable en ce qui concerne l’inflation générale depuis 2005. Selon le FMI, l’inflation mondiale, mesurée par les indices des prix à la consommation, est en déclin depuis 2005, et elle s’est très peu relevée en 2007. 
Cela a peut-être un rapport avec le manque quasi-total de réaction des taux d’intérêts à long terme face au durcissement monétaire. Si les banques centrales se durcissent et que les taux à long terme n’augmentent pas, cela mérite une explication, quelle qu’elle soit. 
Une autre interprétation est que les gens épargnent beaucoup, et que tout cet argent chasse les investissements et fait monter les cours. Le président actuel de la Fed, Ben Bernanke, a avancé cette idée il y a quelques années, évoquant une “gloutonnerie d’épargne” mondiale. 
Le taux d’épargne mondial du FMI a maintenu une tendance à la baisse assez constante depuis le début des années 1970, et, bien qu’il soit remonté depuis 2002, il reste très en deçà de ses plus hauts niveaux atteints au cours des trois décennies précédentes. Certes, les taux d’épargne des marchés émergents et des pays riches en pétrole ont augmenté depuis 1970, surtout ces dernières années, mais ce phénomène est compensé par des taux d’épargne sur le déclin dans les pays plus développés. 
Une autre interprétation est que “inondé de liquidités” signifie simplement que les taux d’intérêts sont bas. Mais les taux d’intérêts ont augmenté partout dans le monde depuis 2003. 
En effet, le marché tant vanté des obligations gagées sur dettes, qui divise les risques en tranches et place les différents niveaux de risque à différents endroits en fonction de la volonté de les accepter, a joué un rôle plausible dans l’augmentation des cours. Mais il s’agit plutôt d’une théorie sur la gestion des risques pour certains types de produits que de “liquidités” proprement dites. 
Hyun Song Shin, de Princeton University, a proposé une théorie sur l’excès de liquidités dans un article écrit conjointement avec Tobias Adrian, qu’il a présenté le mois dernier à la Banque des règlements internationaux à Brunnen, en Suisse. Selon lui, cet excès ne fait que refléter un mécanisme de retour toujours présent : tout choc haussier initial infligé aux prix des actifs consolide le bilan des institutions financières, qui en réaction empruntent davantage et font augmenter les prix. 
Mais si c’est ce que l’expression “inondé de liquidités” signifie, alors son utilisation étendue aujourd’hui n’est qu’un reflet des prix élevés des actifs que nous connaissons déjà. On pourrait même parler de synonyme approximatif de “ bubbly ” [“qui fait des bulles”]. 
L’expression “inondé de liquidités” a été pour la dernière fois en vogue juste avant le krach boursier des États-Unis du 19 octobre 1987, la plus grosse chute boursière en un jour de l’histoire du monde. Les raisons de ce krach sont complexes, mais comme je l’ai découvert lors du sondage que j’ai mené une semaine plus tard, il apparaît que les gens ne faisaient pas confiance au niveau du marché. 
Par conséquent, son utilisation semble échapper à toute application logique, mais reflète plutôt le sentiment général que les marchés sont susceptibles d’entretenir des bulles, et donc un manque de confiance dans leurs niveaux. Avec cette interprétation, la popularité du terme est source d’inquiétude : elle peut indiquer une psychologie de marché qui pourrait mener à une volatilité baissière des cours. 

Ruiner sa monnaie ou se ruiner soi-même ? 
Pourtant, parce qu’un taux de change est un prix relatif, toutes les monnaies ne peuvent pas se déprécier simultanément. La manière selon laquelle le monde parviendra à résoudre cette incohérence fondamentale aura un impact majeur sur les perspectives de croissance, d’emploi, de répartition des revenus, et sur le fonctionnement de l’économie globale. 
Compte tenu de l’appréciation dramatique de sa monnaie ces dernières années, le nouveau gouvernement du Premier ministre Shinzo Abe a pris des mesures pour altérer la dynamique du taux de change japonais – et y parvient. En à peine deux mois, le yen a perdu plus de 10% par rapport au dollar et près de 20% par rapport à l’euro. 
Les dirigeants européens ont déjà exprimé leurs réserves concernant cette mesure japonaise. L’industrie automobile américaine est outrée. 
Bien sûr, le Japon n’est pas le premier pays à emprunter cette voie. Plusieurs économies avancées et émergeantes l’ont précédé et je pense qu’ils seront encore quelques uns à la suivre. 
Cela fait à peine un an que la Suisse, à la quasi surprise générale, a annoncé et strictement établi un seuil au-delà duquel sa monnaie ne serait pas autorisée à se déprécier par rapport à l’euro. N’oubliez pas que le modèle opérationnel du pays est depuis des siècles d’offrir un abri sûr aux capitaux étrangers. 
Pour que certaines monnaies se déprécient, d’autres doivent s’apprécier. Et c’est bien là que les choses deviennent intéressantes, complexes, et potentiellement dangereuses. 
Dans notre monde actuel, aucun groupe significatif de pays ne recherche une monnaie forte. Certains résistent l’appréciation activement et ouvertement ; d’autres le font d’une manière plus discrète. 
Rien de tout cela n’est nouveau, et de nombreuses études démontrent pourquoi un tel comportement du « chacun pour soi » donne de mauvais résultats collectifs. En effet, des accords multilatéraux sont en place pour minimiser ce risque, y compris au Fond Monétaire International et à l’Organisation Mondiale du Commerce. 
Pourtant, en cas de problèmes, les pays les uns après les autres sont forcés de se rendre complice de conséquences potentiellement dangereuses pour l’ensemble de l’économie globale. Pire, ce processus n’a pas encore été sérieusement pris en considération dans l’ordre du jour multilatéral. 
Il y a de nombreuses raisons pour cela, de l’état plutôt chancelant de la gouvernance multilatérale à l’urgence des problèmes nationaux concentrant toute l’attentions des responsables politiques. Mais il y a aussi autre chose : les causes de cette situation délicate que nous connaissons aujourd’hui sont difficiles à comprendre et à contrer de manière efficace. 
Contrairement à d’autres époques, la menace de guerres monétaires n’est pas directement liée aux déséquilibres commerciaux et aux crises de la balance des paiements. Cette situation provient plutôt de l’adoption par les principales banques centrales de mesures expérimentales visant à compenser certaines inadéquations ou dysfonctionnements politiques ailleurs. 
La chose peut être simplifiée de la manière suivante: confrontée à une croissance ralentie et à des niveaux de chômage élevés, et dans la mesure où certains hommes politiques sont sur la touche, une banque centrale comme la Réserve Fédérale américaine estime qu’elle n’a d’autre choix que d’adopter une politique monétaire très accommodante. Dans la mesure où les taux d’intérêt sont déjà proches de zéro, il ne reste qu’à s’aventurer encore plus loin dans le domaine inexploré des « mesures non conventionnelles. » 
L’objectif, ainsi que l’a répété le directeur de la Fed Ben Bernanke en décembre, est de « pousser » les investisseurs à prendre plus de risques. On espère surtout qu’un sursaut artificiel du prix des actifs entrainera un sentiment de richesse et d’optimisme, donc des « effets de richesse » et un « esprit animal » qui stimulent la consommation et l’investissement, relancent la création d’emploi et, dans le même temps, « valident » le prix artificiel des actifs. 
Il suffit de constater l’arrivée de flux de capitaux sur les marchés émergeants au fur et à mesure que les investisseurs ont recherché des rendements toujours plus élevés. Et pour compliquer un peu plus la situation, ces flux de capitaux sont devenus nettement moins connectés aux fondamentaux économiques et financiers des pays receveurs. 
De nombreux investisseurs ressentent aussi le besoin de plus en plus rééquilibrer les investissements spéculatifs (« position satellite ») par des investissements plus sûrs (« position principale »). Pour atteindre ce dernier objectif, ils se tournent vers des pays gérés avec prudence, plaçant une pression haussière sur leur monnaie, aussi – et ici encore, au delà de ce que justifient les fondamentaux nationaux. 
En plus des maux têtes liés aux mesures à court terme, les monnaies plus fortes impliquent potentiellement des coûts significatifs en termes de creusement des secteurs industriels et tertiaires. Donc, après un mélange modulé de tolérance et de réponses « hétérodoxes », les dirigeants sont obligés de relâcher leur propre politique monétaire pour affaiblir la monnaie de leur pays ou, au minimum, ralentir le rythme de l’appréciation. 
Cette période de mesures expansionnistes contradictoires pourrait s’avérer temporaire et réversible si les banques centrales parviennent à sortir les économies de leur malaise et si les pays parviennent à prendre conscience de l’urgence d’une meilleure coordination trans-frontière. 
Sans un maximum de prudence – et de chance – de la part des responsables politiques, l’ampleur de ce risque s’aggravera de manière significative dans les années à venir. 


La longue marche au Népal 
KATMANDOU – Surprenant pour tous, sauf pour eux-mêmes, les extrémistes maoïstes semblent avoir remporté les élections qui viennent d'avoir lieu au Népal, un scrutin crucial pour le pays. Les Népalais ont plus d'une raison de se réjouir. 
Selon l'ancien président américain Jimmy Carter, ce scrutin était celui qui a marqué la plus grande évolution de tous ceux qu'il a vus aux quatre coins de la planète. Le taux de participation élevé, ainsi que le déroulement relativement pacifique de la consultation traduit le désir des Népalais de consolider le processus de paix et de participer aux décisions politiques concernant l'avenir de leur pays. 
Les maoïstes, d'anciens rebelles qui jusqu'il y a deux ans menaient une cruelle guerre du ampquot;peupleampquot;, seront bientôt à la tête du prochain gouvernement népalais. Ils ont obtenu le maximum de sièges dans les circonscriptions où le décompte des voix est achevé. 
De manière surprenante, les analystes népalais et étrangers pensaient qu'ils finiraient en troisième position, derrière le Congrès népalais (NC) et l'Union marxiste-léniniste, les deux principaux partis qui sont à la barre depuis que la démocratie et le multipartisme ont été restaurés au Népal en 1990. Tandis que les experts s'occupent à expliquer le triomphe sans précédent des maoïstes, beaucoup d'espoir réside dans les 601 membres élus de l'Assemblée constituante. 
Sa deuxième priorité sera de décider du sort de la monarchie népalaise, vieille de plusieurs siècles. Les maoïstes se sont présentés sous un étendard anti-royaliste et il est probable que lors de sa première réunion, l'Assemblé abolisse la monarchie et fasse du Népal une ampquot;république populaireampquot;. 
La monarchie est enracinée au Népal depuis prés de deux siècles et demi et y mettre fin pourrait se révéler plus difficile que prévu. La volonté des maoïstes et leur capacité à afficher un minimum de sympathie et de respect pour leurs adversaires seront déterminantes quant à leur succès à la tête du pays. 
Le Népal est l'un des pays les plus pauvres du monde, y compris au niveau de l'Asie du Sud. Les nouveaux membres de l'Assemblé devront donc se pencher sur les problèmes de base de la population, à savoir l'emploi, la santé, l'éducation, la justice sociale, le droit des minorités, la sécurité, etc. 
Le succès ou l'échec de l'Assemblé constituante dépendra de l'attitude du vainqueur présumé, le Parti communiste du Népal (maoïste), selon qu'il travaillera en collaboration avec les autres partis ou qu'il essayera seulement d'appliquer son propre programme. La principale difficulté que rencontrera l'Assemblé sera d'aller de l'avant tout en gardant à l'esprit le fait qu'elle sera confrontée à quantité de problèmes apparemment insurmontables. 
Ce serait donc une erreur que d'abandonner toutes les responsabilités exclusivement entre les mains des dirigeants politiques. Chaque Népalais a un rôle à jouer pour éviter que ne se répète le sombre passé politique du pays et pour contribuer à pousser le pays dans la bonne direction. 
Si les électeurs ont exprimé un message clair en faveur du changement, il n'est pas sûr pour autant que les nouveaux dirigeants du Népal se conformeront à leur volonté. Espérons que les maoïstes nouvellement élus à la tête du pays auront la sagesse d'écouter la voix populaire qui vient de se faire entendre. 

Sauvetage de l’Europe : dommage collatéral 
MUNICH – La zone euro entre dans sa sixième année de crise – et d’efforts par la Banque Centrale Européenne et la communauté internationale pour y mettre un terme. Les hommes politiques sont désormais pris au piège dans un interventionnisme insidieux qui pourrait, selon le Premier ministre britannique David Cameron, profondément altérer la zone euro et violer les règles économiques et politiques fondamentales de l’Europe. 
Hollande s’inquiète de la rapide appréciation de l’euro, qui est passé de 1,21 dollar fin juillet 2012 à 1,36 dollar au début du mois de février. Ce renforcement du taux de change impose des pressions supplémentaires sur les économies déjà chancelantes du sud de l’Europe et en France, fragilisant plus encore leur compétitivité déjà affaiblie. 
Le crédit bon marché entrainé par l’euro a nourri une bulle économique inflationniste dans le sud de l’Europe, laquelle a éclaté lorsque la crise financière a frappé. Les termes du crédit se sont gravement détériorés, laissant des économies bien trop chères, et beaucoup trop dépendantes des financements extérieurs. 
L’économie française se retrouve en souffrance en conséquence des problèmes ressentis par ses clients méridionaux. Selon une étude réalisée par Goldman Sachs, la France devrait se déprécier en moyenne de 20% par rapport à la moyenne de la zone euro et d’environ 35% par rapport à l’Allemagne pour restaurer la viabilité de sa dette extérieure. 
La BCE et la communauté internationale – particulièrement le Fond Monétaire International – ont tenté de gérer la crise en comblant le manque de capitaux privés par un crédit public. La BCE a basculé son plan de refinancement du crédit et sa création de monnaie – aux environs de 900 milliards d’euros – vers le sud de l’Europe et l’Irlande, comme mesuré par les équilibrages cibles de l’Eurosystème. 
Pour freiner ce glissement baissier des titres – et donc pour se sauver – la BCE a acheté ces obligations d’état et annoncé que si cela s’avérait nécessaire, elle poursuivrait cette approche de manière illimitée. Dans le même temps, le Mécanisme Européen de Stabilité a été établi pour protéger les états et les banques. 
Mais les capitaux affluent aussi d’autres pays. Un peu partout dans le monde, il est redevenu intéressant de détenir des euros et d’acquérir des titres en euros, ce qui entraine des pressions haussières sur le taux de change, et de nouvelles difficultés. 
Il faut dire ici que les manipulations de la Banque du Japon effectuées sur le taux de change du yen n’ont joué qu’un rôle mineur, en dépit de la forte condamnation de cette pratique par le président de la Bundesbank, Jens Weidmann. L’intervention japonaise ne peut à elle seule expliquer la réévaluation de l’euro face au dollar et à de nombreuses autres monnaies. 
La BCE peut limiter l’appréciation de l’euro par l’achat de devises étrangères. Mais à terme, elle ne pourrait poursuivre qu’en gonflant sa propre monnaie jusqu’à ce que la confiance dans l’euro retrouve le niveau qu’elle avait avant que ces assurances soient données. 
C’est pourquoi le président de la BCE Mario Draghi a rejeté presque instantanément la proposition de Hollande. Draghi est parfaitement conscient des montants énormes perdus en interventions futiles et coûteuses pour stabiliser les taux de change dans les années 70 et 80 après l’effondrement du système de Bretton Woods, et il ne veut pas que la BCE se détourne de son objectif de maintenir la stabilité des prix. 
L’appréciation de l’euro met en lumière l’énorme dommage collatéral provoqué par le sauvetage de l’Europe. 
Il est vrai que le sauvetage de l’Europe a permis de stabiliser les finances publiques avec des taux d’intérêt plus bas pour les économies surendettées. Mais il a aussi entrainé une appréciation de la monnaie, et donc affaibli la compétitivité de l’ensemble des pays de la zone euro ; une situation qui peut encore se transformer en une débâcle pour les pays du sud et la France, encore trop chers, et pour l’euro lui-même. 
En résumé, le sauvetage de l’Europe rend le problème le plus sérieux de la zone euro – la profonde perte de compétitivité des économies troublées – d’autant plus difficile à résoudre. 

La pleine valeur de la vaccination des enfants 
GENÈVE – Si vous voulez vraiment savoir la valeur des vaccins, vous n’avez qu’à passer un peu de temps dans une clinique en Afrique. Les visages des mères et des pères ne mentent pas : les vaccins préviennent les maladies et sauvent des vies. 
Car alors qu’ils quittent la clinique et rentrent chez eux, ils ont non seulement déjà agi pour améliorer la santé de leur enfant, mais ils ont en plus augmenté les chances pour leur progéniture d’obtenir une éducation et de jouir d’un avenir pérenne. Qui plus est, ils auront aussi contribué à l’amélioration de leurs propres vies et des perspectives économiques de l’ensemble de leur collectivité. 
Tout le monde sait que des enfants en bonne santé n’ont pas besoin de traitements ou de soins médicaux onéreux en temps et en argent. Aussi, en évitant de tomber malades, les nourrissons ont une meilleure chance de grandir en santé et d’aller à l’école et de devenir des membres plus productifs de la société. 
Entre-temps, au lieu de devoir prendre soin d’un enfant malade, les parents peuvent aller au travail en paix, augmentant ainsi leur capacité de gagner leur vie. Aussi, plutôt que de mettre de l’argent en frais médicaux, ils sont plus en mesure de gagner un revenu et de le dépenser, deux choses qui favorisent la croissance de l’économie. 
Instinctivement, tout cela a du sens et il y a un nombre grandissant de données scientifiques pour le confirmer. Il a été démontré, par exemple, que non seulement les enfants vaccinés ont de meilleurs résultats scolaires, mais aussi un meilleur développement cognitif du fait qu’ils ont évité les dommages pour la santé et les déséquilibres alimentaires que provoquent les maladies infectieuses. 
Tout semble également indiquer que la vaccination a des effets d’entraînement général sur les salaires des populations, au même titre que les hausses des taux de survie infantile sont associées à des taux moins élevés de fertilité. De plus, sur le plan des progrès plus généraux, une étude a constaté qu’une hausse de l’espérance de vie de cinq ans peut se traduire en un ajout de 0,5 point de pourcentage à la croissance annuelle du revenu par habitant. 
Tout cela pour dire qu’en mesurant l’efficacité des vaccins uniquement en nombre de « vies sauvées », nous pourrions grandement sous-estimer l’entière portée des avantages qu’ils procurent. Dans l’état actuel des choses, les vaccins sont déjà jugés sur le plan de l’efficacité des coûts des interventions en santé comme l’un des meilleurs investissements dont une politique publique peut se munir. 
En fait, le calcul a été fait que le travail effectué pour étendre la couverture des vaccins dans les pays en voie de développement par GAVI Alliance, l’organisme que je dirige, devrait produire, d’ici 2020, un rendement sur l’investissement de 18 %. Cependant, il semble y a avoir à l’heure actuelle encore plus de données qui indiqueraient que cette estimation ne rendrait pas pleinement justice à toute la valeur des vaccins. 
Étant donné les progrès réalisés dans l’expansion des programmes de vaccination ces dernières années, cette conclusion constitue une occasion unique pour la communauté internationale, surtout que la polio est en voie d’être éradiquée. Le fait que le virus de la polio ne soit plus endémique que dans trois pays seulement nous permet de profiter de l’élan qui a amené si loin les interventions d’éradication. 
Il est clair, cependant, qu’il reste encore beaucoup de chemin à faire, car les prévisions actuelles indiquent que la moitié seulement des enfants du monde entier seront complètement immunisés d’ici 2030 par les onze vaccins recommandés mondialement par l’Organisation mondiale de la santé. Quant à GAVI, notre mission est de contribuer à changer les choses. 
Depuis sa formation en l’an 2000, GAVI a déjà aidé à immuniser plus de 370 millions d’enfants contre un éventail de maladies mortelles, ayant ainsi évité 5,5 millions de morts. Nous visons d’ailleurs l’immunisation de 245 millions d’enfants pour sauver cinq millions d’autres vies, d’ici 2015. 
Les retombées des investissements dans les programmes de vaccination ne se retrouvent pas vraiment à court terme, tant en nombre de vies qu’en coûts économiques. La valeur des vaccins réside principalement dans la protection que ces programmes assurent tout au long de la vie des enfants pour leur donner la capacité de réaliser leur plein potentiel. 

La Crise qui s’annonce avec l’Iran 
NEW YORK – Quand Barack Obama prendra ses fonctions en janvier, il sera accueilli par des défis nombreux et difficiles, à commencer par une crise économique aiguë. Mais il n’aura pas le loisir d’y consacrer toute son attention. 
L’Iran est très avancé dans l’enrichissement de l’uranium, de manière assez intensive pour pouvoir se doter de l’arme atomique. L’Agence internationale de l'énergie atomique vient d’annoncer que l’Iran pourrait toucher au but en 2009. 
Un Iran en possession de l'arme atomique, ou de la capacité de produire une ou plusieurs bombes à formule rapide, représente un vrai danger. Toutefois, l’une des voies qui s’offriraient à la nouvelle administration américaine serait l’adoption de l’alternative nord-coréenne consistant à s’accommoder de la menace. 
Le risque est là aussi que d’autres pays, comme l’Egypte ou l’Arabie saoudite, ne fabriquent à leur tour des armes nucléaires ou n’en acquièrent. Pour réduire ces risques, les Etats-Unis pourraient décider de doter une sélection de pays de missiles antimissiles et de garanties de sécurité, mais il n’est absolument pas certain que ces efforts réussiraient. 
De plus, l’amplification de la prolifération nucléaire n’est pas le seul danger si l’Iran poursuit ses programmes nucléaires. Les agissements de l’Iran, directement et indirectement à travers des groupes comme le Hezbollah et le Hamas, ont et continueront d’avoir un impact immense et en grande partie négatif sur l’avenir de l’Irak, de l’Afghanistan, du Liban et de la Palestine. 
Une attaque préventive de ce type détruirait une partie ou la plus grande partie des installations et des matériaux nucléaires. Mais une certaine capacité nucléaire subsisterait et les programmes nucléaires pourraient être reconstitués en quelques années de telle sorte qu’il serait beaucoup plus difficile de lancer une nouvelle attaque. 
Il faudrait plutôt craindre qu’il use de représailles en direction des forces américaines en Afghanistan ou en Irak, qu’il déchaîne des attaques terroristes dans cette région et dans le monde et interrompe le trafic de pétroliers dans le détroit d’Ormuz. La dernière chose dont l’économie mondiale a besoin est d’un baril à 200 dollars, mais ce serait ce à quoi on aboutirait. 
N’accorder à l’Iran qu’un droit symbolique à l’enrichissement est envisageable, mais tout programme d’enrichissement devrait rester extrêmement modeste de façon à ne pas contenir de menace stratégique. Ce programme devrait aussi être soumis à des inspections fortement poussées, afin que le monde s’assure que l’Iran ne se livre pas secrètement à l’enrichissement d’uranium et à la fabrication d’armes nucléaires. 
Que faudrait-il pour mettre un terme aux tentatives iraniennes d’enrichissement de l’uranium? 
Pour commencer, il serait nécessaire de mettre en place un appareil diplomatique qui permette à l’Iran d’avoir accès à l’énergie nucléaire, tout en lui refusant le contrôle physique des matériaux nucléaires. Certaines des sanctions qui pèsent sur l’économie ébranlée de l’Iran pourraient être allégées. 
Que l’Iran accepte une telle proposition, on n’en a aucune certitude. Mais maintenant que le prix du pétrole est tombé en-dessous des 50 dollars le baril, un niveau qui plus que jamais fragilise l’économie iranienne, ce n’est pas impossible. 
Au cas où l’Iran refuserait d’accepter un compromis juste et raisonnable, il serait utile aussi d’établir clairement que l’Iran se verrait infliger des sanctions supplémentaires, dont des limitations à ses importations de pétrole raffiné. Il serait important de convaincre la Russie et la Chine de soutenir un ensemble de conditions, d’incitations et de pénalités. 
C’est la pire des alternatives, aucune n’étant plaisante. Il est donc d’autant plus important que la diplomatie soit relancée et qu’on lui donne une dernière chance. 


Le Patrimoine perdu des nations 
L’expression « développement durable » est un lieu commun, mais les experts économiques n’offrent aucune analyse sur la façon dont on peut juger si le développement économique d’une nation est, en fait, durable ou pas. 
Le célèbre rapport de la Commission Brundtland publié en 1987 définit le développement durable comme « … un développement qui répond aux besoins du présent sans hypothéquer la capacité des générations futures à répondre à leurs propres besoins ». Le développement durable requiert donc que, selon sa population, chaque génération lègue à la génération suivante une base de production au moins aussi importante que celle qu’elle reçut elle-même. 
Le développement est durable tant que qu’une économie maintient dans la durée son patrimoine économique par rapport à sa population. En d’autres termes, la croissance économique devrait être considérée comme une croissance de patrimoine et non pas une croissance de PIB. 
Ce sont là deux choses bien différentes. Il existe bien des cas où le PIB (par tête) d’une nation augmente même si son patrimoine (par tête) est en déclin. 
Les problèmes de l’environnement mondiaux créant souvent des contraintes supplémentaires sur les bases de ressources locales des peuples les plus pauvres de la planète, la croissance du PIB des pays riches peut entraîner une pression répercutée sur le patrimoine des pays pauvres. 
Bien sûr, une situation où le PIB augmente malgré le déclin du patrimoine ne peut durer toujours. Quand une économie dilapide sa base de production afin d’augmenter sa base de production courante, le PIB finit également par décliner, sauf si les politiques sont tellement modifiées que le patrimoine recommence à s’accumuler. 
Si l’on utilise, par exemple, les données de la Banque mondiale sur la dépréciation d’un certain nombre de ressources naturelles au niveau national, les économistes estiment que, malgré l’augmentation du PIB par tête du sous-continent indien ces trente dernières années, le patrimoine par tête a quelque peu décliné. Ce déclin s’est produit parce que l’investissement en capital fixe, en connaissances et en aptitudes, et les améliorations des institutions n’ont pas compensé la dégradation du capital naturel. 
Dans le cas de l’Afrique sub-saharienne, le déclin s’est produit pour le PIB par tête et le patrimoine. Les économistes ont également constaté que dans les régions les plus pauvres du monde (l’Afrique et le sous-continent indien), les zones qui ont connu une croissance démographique généralement plus élevée ont également connu une baisse de leur patrimoine par tête à un rythme accéléré. 
Ces dernières régions ont fait plus que compenser le déclin du capital naturel par l’accumulation d’autres biens et capitaux. En d’autres termes, ces trente dernières années, les pays riches semblent avoir joui d’une « développement durable » tandis que le développement des pays pauvres (hormis la Chine) s’est révélé insoutenable. 
Même à ce stade, on peut quand même estimer que les évaluations courantes des richesses sont biaisées. Pour ce qui est du capital naturel, la Banque mondiale s’est limitée d’elle-même jusqu’à présent à l’atmosphère en sa qualité de piège à gaz carbonique, au pétrole, au gaz naturel et aux forêts en qualité de source de bois d’œuvre. 
Un grand nombre de capitaux naturels de différents types n’ont donc pas été pris en compte : l’eau douce, les sols, la forêt comme fournisseurs de services écosystèmiques et l’atmosphère en qualité de piège pour la pollution venue des matières particulaires et des oxydes d’azote et de soufre. Si ces éléments manquants étaient inclus, les performances économiques des pays pauvres, y compris la Chine, de ces trente dernières années sembleraient bien pires. 
L’évaluation des accumulations de richesses dans les pays riches ces dernières années est toutefois elle aussi altérée à la hausse. Certaines études empiriques par des spécialistes de la terre ont révélé bien trop souvent que la capacité des systèmes naturels à absorber les perturbations n’est pas sans limite. 
Leur remise en état est alors coûteuse, aussi bien en termes de temps que de ressources matérielles. D’un autre côté, si, par exemple, le courant atlantique qui apporte une certaine chaleur au nord de l’Europe devait changer de direction ou ralentir du fait du réchauffement de la planète, ce changement serait essentiellement irréversible. 
La remarquable croissance de la productivité agricole des deux siècles qui viennent de s’écouler le démontre clairement. 
Mais le développement durable a des limites : les coûts des compensations (y compris l’ingénuité humaine) augmentent souvent de manière inconnue jusqu’à ce moment-là quand les ressources essentielles sont dilapidées. Le réchauffement de la planète le démontre clairement. 

L’effet Lucifer 
Pourquoi les gens ordinaires deviennent-ils parfois des bourreauxamp#160;? La transformation la plus extrême est bien sûr celle de l'ange favori de Dieuamp#160;: Lucifer – dont l’histoire a jeté les bases d’enquêtes psychologiques sur des changements humains face à l'influence corrosive de puissantes forces situationnelles. 
Présentes dans bon nombre de cadres comportementaux communs, les forces en question dénaturent notre bonté habituelle en nous poussant à adopter un comportement déviant, destructeur ou mauvais. En milieu nouveau et non familier, la boussole morale qui nous guidait correctement jusque là ne préserve plus la façon dont nous pensons, ressentons les choses et agissons. 
Ces 30 dernières années, les recherches de mes collègues, ainsi que les miennes, ont montré la relative aisance avec laquelle les personnes lambda peuvent être amenées à adopter un comportement que l’on qualifierait de mauvais. Nous avons soumis les participants à des expériences où de puissantes forces situationnelles – l'anonymat, les groupes de pressions ou la répartition des responsabilités personnellesamp#160;– les ont fait obéir aveuglément à l'autorité et agressé des innocents après les avoir déshumanisés. 
Mon dernier ouvrage, The Lucifer Effect: Understanding How Good People Turn Evil («amp#160;L’effet Luciferamp#160;: comment les gentils deviennent des méchantsamp#160;») décrit les transformations radicales survenues chez des étudiants jouant des rôles de prisonniers et de gardiens attribués au hasard dans une prison factice à l'université de Stanford. De plus, il établit un parallèle direct avec les abus commis par les soldats américains à la prison irakienne d’Abou Ghraib, et présente une grande partie des recherches du domaine des sciences sociales faisant ressortir le pouvoir des situations sociales sur les dispositions individuelles. 
Ces travaux contestent l’intérêt traditionnellement porté à la nature profonde de l'individu, à ses dispositions et à sa personnalité en tant que facteurs primairesamp#160;– et souvent uniques – à l’origine des échecs humains. Au lieu de cela, je soutiens que si les gens sont bons la plupart du temps, ils peuvent être facilement amenés à agir à l’encontre de la société, puisqu’ils sont rarement des entités solitaires improvisant des soliloques sur la grande scène de la vie. 
A eux tous, ils rassemblent les caractéristiques situationnelles qui influencent fortement le comportement. Tout ce que les individus apportent dans les différents cadres compte, de même que les forces institutionnelles agissantes et les forces systémiques qui créent et entretiennent diverses situations. 
La majorité des institutions orientées vers l’individualisme considèrent les personnes comme pécheresses, coupables, affligées, démentes ou irrationnelles. Les programmes de changement correspondent soit à un modèle médical d’insertion, de thérapie, de rééducation et de traitementamp#160;; soit à un modèle punitif d'incarcération ou d'exécution. 
D'une part, il convient d’adopter un modèle de santé publique de prévention de la violence, notamment conjugale, de l’intimidation, des préjugés et de mieux identifier les vecteurs de fléaux sociaux contre lesquels se prémunir. D'autre part, il importe que la théorie juridique revoit dans quelle mesure tenir compte des puissants facteurs situationnels et systémiques en vue de punir les individus. 
Bien qu’une grande partie de The Lucifer Effect montre à quel point il est simple pour des gens ordinaires d'être tentés d'accomplir des méfaits ou de rester passifs et indifférents aux souffrances d'autrui, le message fondamental est positif. C’est en comprenant le comment et le pourquoi des actes négatifs que nous serons plus aptes à les dévoiler, à y faire face, à les défier et à triompher face à eux. 
A cet égard, The Lucifer Effect est une célébration de la capacité humaine à opter pour la gentillesse plutôt que la cruauté, l’empathie plutôt que l'indifférence, la création plutôt que la destruction et l’héroïsme plutôt que la vilenie. À la fin de mon ouvrage, j'invite les lecteurs à réfléchir aux stratégies fondamentales pour résister et surmonter les influences sociales indésirables. 
Gardant cela à l'esprit, j’évoque l’héroïsme sous un angle situationnel, tout comme je l’ai fait avec le mal : la situation qui enflamme l’ imagination hostile et le mal chez certains d'entre nous inspire l’ imagination héroïque chez d'autres. Nous devons apprendre aux individus, en particulier à nos enfants, à se voir eux-mêmes comme des «amp#160;héros en attente » prêts à mener une action héroïque dans une situation particulière qui ne se présentera qu'une fois dans leur vie. 


Le lynchage de Kadhafi de mauvaise augure pour la Libye ! 
NEW-YORK – Une partie de l'opinion publique estime que Kadhafi a eu la mort qu'il méritait : "Celui qui a combattu par l'épée périra par l'épée". Le tyran libyen ayant fait torturé ou tué à plaisir ses adversaires, on peut trouver légitime qu'il ait été exécuté sans autre forme de procès. 
Après avoir été poursuivi dans un égout, il a été exhibé comme un trophée sanglant avant d'être tabassé et tué d'une balle par une foule qui appelait au lynch. Cela s'est passé dans sa ville natale de Sirte. 
Alors qu'à Sirte et à Tripoli, des foules se réjouissaient de la mort du despote, des voix s'élevaient pour critiquer cette fin humiliante. Bernard-Henri Lévy, l'intellectuel français qui s'est beaucoup dépensé en faveur de la révolution libyenne en y ajoutant une bonne dose d'exhibitionnisme narcissique, a écrit que les conditions de sa mort risquaient de corrompre l’essence morale de la révolution. 
Comme dans toute révolution violente, la moralité des adversaires du dictateur n'est pas sans reproche. Les rebelles qui ont transformé en décombre le lieu de naissance de Kadhafi se sont montrés parfois aussi cruels que les hommes qu'ils combattaient. 
Le problème que soulève une justice expéditive en forme de vengeance n'est pas d'être immorale. Beaucoup de gens sont d'accord avec le principe énoncé dans l'Ancien Testament : "Oeil pour oeil, dent pour dent". 
Mais la vengeance appelle la vengeance, ce qui entraîne un cycle sans fin de violence et de contre-violence – la culture de la vendetta. Or la vendetta n'est pas seulement un acte immoral ou injuste, elle est surtout par définition hors la loi. 
Eschyle a décrit les tensions entre la loi et la justice dansune tragédie remarquable, Les Euménides. C'est une histoire de meurtre et de vengeance dans laquelle les Furies, des divinités infernales, se veulent l'incarnation de la véritable justice. 
Athéna, la déesse de la Sagesse et protectrice d'Athènes, décide que seul un procès équitable avec 12 jurés, pourra apaiser les Furies et ramener la paix. Mais un procès est rarement parfait. 
Il est vrai que la démocratie athénienne n'a pas grand-chose à voir avec nos démocraties modernes et que l'Athènes antique ne ressemble guère au Tripoli d'aujourd'hui. Néanmoins l'enseignement des Euménides reste d'actualité : si elle n'est pas contrôlée par la loi, la violence ne s'arrête pas. 
Personne ne l'a aussi bien compris qu'Adam Michnik, le penseur et militant démocrate polonais, l'un des héros qui dans les années 1980 a contribué à mettre fin à la dictature communiste dans son pays. Alors que d'autres réclamaient une justice expéditive contre les dirigeants communistes et leurs complices, Michnik conseillait la négociation, le compromis et la réconciliation, même avec les anciens oppresseurs. 
Il reconnaît que les révolutions sont imparfaites, car tous les coupables ne sont pas châtiés et tous ceux qui le mériteraient ne sont pas récompensés. Mais y parvenir signifierait encore davantage de violence : "Faire justice aux souffrances du passé engendre inévitablement de nouvelles violences, souvent encore plus cruelles que celles qui ont déjà eu lieu". 
Une dictature de 42 ans n'est pas le terreau idéal pour acquérir l'expérience d'une justice impartiale. Il est probablement impossible aux victimes d'un dictateur déchu de le juger objectivement. 
Juger Kadhafi n'aurait sans doute pas satisfait le sentiment d'injustice de tous les Libyens, mais cela aurait pu les inciter à davantage de respect pour l'état de droit. S'il a lieu, peut-être le procès de son fils, Saif Al Islam, aura-t-il cet effet. 

La machine à faire disparaître les emplois 
L'insécurité de l'emploi est une caractéristique de notre époque. Deux préoccupations essentielles s'expriment à ce sujet : la mondialisation qui entraîne la délocalisation de l'emploi vers certains pays pauvres et l'informatique qui peut le faire carrément disparaître. 
Comme le montrent les lamentations du Mexique au sujet des pertes d'emploi au profit de la Chine, l'inquiétude est aussi répandue dans les pays émergents que dans les pays avancés. Pour y faire face, les politiciens proposent diverses mesures visant à préserver l'emploi et des programmes de formation, mais ils répondent rarement aux problèmes qui se posent à long terme. 
L'inquiétude suscitée par la mondialisation et celle engendrée par la révolution informatique reviennent en fin de compte à la même chose, puisque la mondialisation est essentiellement une conséquence des nouvelles technologies de l'information. Grâce à internet et aux ordinateurs, l'échange d'informations est pratiquement gratuit et il est possible de faire des affaires par delà les cultures et les continents. 
On peut craindre que le développement des technologies de l'information ne suive une croissance exponentielle, lente au début, mais très rapide ensuite, ce qui ne présentera pas que des avantages du point de vue économique. 
5% d'un dollar ne représentent que 5 cents et 5% de 10 dollars ne représentent que 50 cents, la croissance semble donc faible au début. Mais au bout d'un certain temps, elle augmente fortement : 5% de 1 milliard, c'est 50 millions. 
Selon la loi de Moore - du nom du président d'Intel qui l'a formulée en 1975 - le nombre de composants d'un processeur double en deux ans, soit un taux de croissance annuel de l'ordre de 40%. Au bout de quelques décades, l'impact économique d'une croissance exponentielle de ce type est considérable. 
La crainte que l'informatique fasse perdre des emplois n'est certes pas nouvelle. Il y a cinquante ans, Norbert Wiener, un grand mathématicien du 20° siècle et un pionnier de l'informatique qui travaillait au MIT, prévenait déjà du risque que l'informatique fait courir à l'emploi. 
Les problèmes économiques sur lesquels Wiener nous alertait ne se sont pas matérialisés jusqu'à présent . Un demi-siècle plus tard, aucune catastrophe que l'on puisse attribuer à l'informatique ne s'est abattue sur une quelconque catégorie de la population. 
Non seulement les ordinateurs améliorent la production, mais ils servent les hommes et les femmes plutôt que de les concurrencer. Le problème est que dans la réalité les hommes et les femmes ne sont pas l'incarnation d'une "moyenne", aussi la question qui se pose est celle de la distribution des bénéfices procurés par l'informatique. 
Le cœur du problème des technologies de l'information est que le bénéfice économique tend à revenir à une minorité et que la richesse créée revient surtout à ceux qui ont une ingéniosité que les ordinateurs sont incapables de reproduire, à ceux qui sont les premiers à exploiter un filon ou à ceux qui ont les relations commerciales voulues. 
Dans certaines professions, les anciennes technologies de l'information ont aussi cr��é une situation dans laquelle quelques bénéficiaires raflent toute la mise en laissant les autres sur le carreau. L'industrie du disque (l'un des plus anciens exemples des technologies de l'information) a favorisé l'émergence de vedettes qui ont vendu leur production à des millions de gens, mettant au chômage des tas d'artistes dont le talent semblait démodé. 
Mais l'industrie du disque et la télévision n'ont qu'une puissance limitée en comparaison de ce qui est possible aujourd'hui ou le sera sans doute très bientôt. Dans le monde de la nouvelle économie, beaucoup de professions risquent de suivre le chemin des musiciens laissés pour compte, avec pour conséquence une concentration des gains à un niveau jamais atteint auparavant. 
Les risques liés à l'informatique sont réels et ils sont effrayants. Ce ne sont pas des programmes de formation ou d'éducation qui pourront donner à la majorité des gens les capacités nécessaires pour rester plus performants que les nouvelles machines. 
A titre d'exemple, le fossé entre ceux qui ont les compétences requises et les autres se creusant, il faudrait avoir un système fiscal progressif pour subventionner les bas salaires. Il faudrait aussi étendre la couverture des polices d'assurance privée pour qu'elles couvrent certains des risques qui génèrent de l'inégalité, comme la perte de valeur de son capital humain sur le marché du travail ou la perte de son habitation. 
Les institutions susceptibles de fournir une aide financière doivent évoluer de manière à mieux protéger les gens contre le risque de faillite personnelle. Les marchés financiers doivent élargir leur champ de manière à permettre aux entreprises et aux individus de mieux gérer les risques. 
Autant que l'on est plus ou moins sous " le voile de l'ignorance " - car l'on ne sait pas encore qui sera personnellement touché - il est plus facile d'accepter une fiscalité progressive pour subventionner les bas salaires. Quand l'écart des revenus sera devenu un fait accompli, la discussion sur des principes risque d'être remplacée par une pure lutte des classes entre les nouveaux super-riches et ceux qui n'auront plus rien à perdre. 

Les islamistes modernes du Maghreb 
Les manifestations populaires ont amené au pouvoir un ensemble de partis ouvertement islamistes, qui ont remplacé des régimes précédents largement laïques. Ce que tout cela va signifier pour ces pays, et pour la région, constitue une des questions géopolitiques les plus importantes du moment. 
En Afrique du Nord, deux partis islamistes ont pleinement accédé au pouvoir par des élections démocratiques : al-Nahda (Renaissance) en Tunisie, pays berceau du Printemps arabe, et le Parti de la justice et du développement (PJD) au Maroc, tous deux désormais à la tête des nouvelles coalitions gouvernementales. 
Si la révolution populaire a produit un changement de régime en Tunisie, le Marco a quant à lui connu une transformation paisible qui a conservé la monarchie. En juillet dernier, les Marocains ont voté massivement en faveur d’une nouvelle constitution qui a transféré le pouvoir exécutif du roi au Premier ministre, lequel sera désormais entièrement responsable de l’équipe gouvernementale, de la fonction publique, et de l’application des politiques du gouvernement. 
Le roi conserve un certain nombre de prérogatives, telles que les pouvoirs de nomination du Premier ministre (issu du parti majoritaire au parlement) et de chef des armées. Par ailleurs, tout comme les chefs d’État d’autres régimes parlementaires, il jouit du droit de nomination des ministres du gouvernement et des ambassadeurs, de dissolution du parlement, et de remaniement ministériel. 
Tandis que le succès du PJD repose sur un renforcement des institutions au sein d’une monarchie constitutionnelle, al-Nahda révolutionne véritablement le régime tunisien. Toutefois, les deux partis ont connu le succès après avoir évolué sur une plateforme modérée de constitutionnalisme, de séparation des pouvoirs, de libertés civiles, et de droits des femmes. 
Cette nouvelle réalité politique au Maghreb est sur le point de faire s’asseoir l’Europe – et notamment la France, ancienne puissance coloniale dans la région – à la même table que des gouvernements islamistes déterminés à promouvoir des relations d’un genre nouveau. 
Actuellement, les pays du Maghreb souffrent d’un déchaînement du chômage, de la pauvreté, et des prix des produits de base. Pour y remédier, al-Nahda et le PJD favorisent tous deux la création d’emplois, le libre-échange, les investissements étrangers, et la lutte contre une corruption qui parasite l’économie de leur pays. 
Le premier défi de ces gouvernements en matière de bonne gestion de l’économie résidera dans leur manière d’aborder la question de l’industrie touristique. Car si les touristes occidentaux représentent une source absolument indispensable d’emplois et d’argent étranger pour les deux pays, certains musulmans accusent cette industrie de promouvoir alcool et autres habitudes sociales décomplexées qui menacent les valeurs islamiques. 
Malgré le fait que leurs partisans soient des musulmans dévoués, ils reconnaissent la nécessité d’engendrer des revenus ; hôtels vides et plages désertes seraient un désastre pour l’économie. Ainsi, les professionnels du tourisme implantés dans les deux pays ont reçu, de la part du gouvernement, l’assurance que l’activité continuera comme à son habitude. 
Plusieurs observateurs européens prévoient, à long terme, que les changements politiques du Maghreb seront suivis par une plus grande stabilité, et que peut-être plus d’un million d’immigrants marocains et tunisiens retourneront au pays si l’économie de celui-ci s’améliore. 
Les partis islamistes exerceront désormais une influence considérable sur les politiques économiques, après des décennies de séparation officielle de la mosquée et de l’État. Un système bancaire islamique, par exemple, pourrait bientôt faire son apparition, bien qu’un certain nombre d’investisseurs locaux et étrangers affirment que les règles de la sharia pourraient repousser les investissements étrangers dont la région a tant besoin. 
Ils ont compris que la croissance économique était nécessaire pour endiguer le chômage et financer les services sociaux, et travaillent ainsi à soutenir le secteur privé. Dans de nombreux cas, ils promeuvent même le genre de mesures de libre-échange que leurs prédécesseurs laïques favorisaient. 
Jusqu’à maintenant, moins de 2% du commerce extérieur des pays du Maghreb se cantonne à la région. Si ses nouveaux dirigeants parvenaient à intégrer leur économie, c’est un marché de plus de 75 millions de consommateurs qui se présenterait, susceptible d’attirer plus d’investissements étrangers et d’engendrer davantage d’échanges avec le reste du monde. 
Pour autant, avant qu’un Maghreb économiquement unifié ne puisse exister, il faudra que soient résolus un certain nombre de différends tels que le conflits entre Algérie et Maroc sur la question du Sahara « occidental », sans quoi un avenir commun sera difficile voire impossible à concevoir – et les doléances économiques à l’origine des révolutions du Maghreb vouées à perdurer. 
Comme l’ont fait les Frères musulmans en Égypte, al-Nahda et le PJD devront marginaliser les extrémistes islamiques qui occupent leurs rangs, tels que les salafistes, et adopter une approche pragmatique. Afin de prospérer économiquement, ils auront besoin du soutien de l’Occident – et ce dernier n’a pas l’intention de financer des gouvernements islamistes radicaux. 
À mesure qu’ils composent avec les réalités du monde économique moderne, les partis islamistes au pouvoir au Maghreb sont voués à perdre un certain nombre de leurs partisans. Mais à moins d’une volonté marquée de rompre avec le passé, ils ne pourront réussir dans le présent. 

Les inconnues connues de l’automne 
NEW YORK – Au plus fort de la guerre en Irak, le Secrétaire américain à la défense de l’époque Donald Rumsfeld avait parlé « d’inconnues connues » - ces risques prévisibles dont la concrétisation est incertaine. Aujourd’hui, l’économie globale est confrontée à de nombreuses inconnues connues, dont la plupart résultent d’incertitudes politiques. 
Il y a aussi la question de la succession de Ben Bernanke à la tête de la Fed. Enfin, une autre lutte partisane à propos du plafond de la dette américaine pourrait augmenter le risque d’une paralysie totale du gouvernement si la chambre des représentants à majorité républicaine et le président Obama et ses alliés démocratiques ne parviennent pas à s’entendre sur le budget. 
Les deux premiers motifs d’incertitude ont déjà affecté les marchés. La hausse du taux d’intérêt à long terme – passé d’un faible 1,6% en mai à un récent pic de plus de 2,9% - résulte des craintes des marchés d’un resserrement trop précoce et trop rapide des assouplissements quantitatifs par la Fed, et des incertitudes concernant la succession de Bernanke. 
Jusqu’à présent, les investisseurs ont été complaisants par rapport aux risques posés par l’imminence du difficile débat budgétaire. Ils estiment que – comme par le passé – cette épreuve de force se terminera par un compromis obtenu tard dans la nuit ce qui écartera l’éventualité d’un défaut et d’une paralysie gouvernementale. 
Dans le premier cas, l’actuelle politique de l’Allemagne vis à vis de la crise dans la zone euro ne sera pas modifiée, en dépit de l’usure causée par l’austérité en périphérie de la zone euro et celle engendrée par les renflouements en son centre. 
Parmi les risques politiques en périphérie de la zone euro, on peut mentionner un effondrement du gouvernement italien et de nouvelles élections à la suite de la condamnation prononcée à l’encontre de l’ancien Premier ministre Silvio Berlusconi. La coalition au pouvoir en Grèce pourrait elle aussi s’effondrer et les tensions politiques s’intensifier plus encore en Espagne et au Portugal. 
En matière de politique monétaire, la stratégie suivie par la Banque Centrale Européenne – son engagement à maintenir les taux d’intérêt au plus bas pour longtemps – est trop timide et trop tardive et n’a pas permis d’éviter une hausse des coûts d’emprunt à court et long termes, ce qui pourrait étouffer la reprise économique déjà anémique dans la zone euro. Il n’est pas non plus certain que la BCE assouplisse avec plus de fermeté sa politique. 
En dehors de la zone euro, la force de la reprise au Royaume Uni et la souplesse de la stratégie de la Banque d’Angleterre ont entrainé une hausse « injustifiée » des taux d’intérêt similaire, que la Banque d’Angleterre, tout comme la BCE, semble incapable d’éviter en l’absence d’une action plus musclée. 
En Chine, la troisième assemblée plénière du comité central du parti Communiste en novembre sera l’occasion de constater si la Chine envisage sérieusement d’appliquer les réformes destinées à basculer d’une croissance portée par les investissements vers une croissance portée par la consommation. Entre temps, le ralentissement chinois a contribué à la fin du super cycle des matières premières qui, associé à la flambée des taux d’intérêt à long terme (due à une crainte d’un arrêt prématuré des assouplissements quantitatifs par la Fed), a entrainé des tensions économiques et financières dans de nombreux marchés émergents. 
Ces économies – les BRICS (Brésil, Russie, Inde, Chine, et Afrique du Sud) et quelques autres – ont été trop longtemps surestimées. Des conditions externes favorables – l’effet de la forte croissance de la Chine sur les prix des matières premières et l’argent facile provenant de l’avidité des investisseurs des pays avancés – ont entrainé un boom en partie artificiel. 
Ceci est particulièrement vrai pour l’Inde, le Brésil, la Turquie, l’Afrique du Sud et l’Indonésie, qui souffrent tous de multiples faiblesses macroéconomiques et politiques – déficits de compte courant importants, profonds déficits budgétaires, croissance ralentie, et inflation supérieure à l’objectif – ainsi que de tensions sociales grandissantes et de l’incertitude politique engendrée par la perspective d’élections qui doivent se ternir dans les 12 à 18 prochains mois. Les choix ne sont pas faciles : défendre la monnaie en augmentant sensiblement les taux d’intérêt étoufferait la croissance et porterait préjudice aux banques et aux entreprises ; assouplir la politique économique pour relancer la croissance pourrait projeter leurs monnaies dans une chute libre, et entrainerait donc une flambée de l’inflation, laquelle menacerait leur capacité à attirer des capitaux pour financer leurs déficits extérieurs. 
Premièrement, les frappes militaires envisagées de manière imminente par les Américains et leurs alliés contre la Syrie seront-elles contenues en ampleur et en temps, ou se dirigent-ils vers une confrontation militaire plus lourde ? La dernière chose dont une économie globale fragilisée a besoin aujourd’hui est d’un autre cycle de flambée des prix pétroliers. 
Deuxièmement, les Etats-Unis ont convaincu il y a un an Israël de donner le temps nécessaire à l’approche non militaire vis à vis des ambitions nucléaires de l’Iran. Mais après une année de sanctions économiques et de négociations sans résultat, la patience d’Israël sur ce qu’il considère comme une question existentielle s’use. 
Certaines pourraient avoir des retombées plus positives ou tout au moins, moins dommageables. La concrétisation cet automne, ne serait-ce que de quelques uns des risques décrits ici pourrait faire dérailler la reprise encore bancale de l’économie globale. 

Récit d’un meurtre au Pakistan 
L’assassinat de Benazir Bhutto, première femme musulmane à la tête d’un pays musulman, nuit gravement aux perspectives de démocratie du Pakistan et à sa viabilité en tant qu’État. Alors que s’installent le chaos et la confusion, ne perdons pas de vue la part de responsabilité du président Pervez Musharraf dans la tournure des événements ; tout du moins, dans l’incapacité de son gouvernement à protéger efficacement Benazir Bhutto. 
La politicienne a payé de sa vie pour avoir bravé les extrémistes de toutes tendances – d’Al‑Qaida et des Talibans aux partis religieux et aux militaires purs et durs. 
Héritière de Zulfikar Ali Bhutto, légendaire leader démocratique pendu par le gouvernement du général Muhammad Zia-ul-Haq en 1979, Benazir est devenue à un jeune âge symbole de résistance – languissant en prison et s’exilant dans les années 1980. Son père a contribué à autonomiser les défavorisés et à renforcer les droits des citoyens dans un contexte politique féodal et de gouvernement militaire. 
Quelques heures avant sa pendaison, Benazir a été autorisée à le voir pour la dernière fois. Dans son autobiographie, elle écrit : « dans sa cellule de condamné à mort, je lui ai promis de poursuivre son œuvre ». 
Le Lieutenant Général Hamid Gul, ancien chef de la Direction des renseignements inter-services (Inter‑Services Intelligence), a confirmé avoir soutenu une alliance de partis politiques de droite pour l’empêcher d’obtenir la majorité parlementaire. Les informations sur le programme nucléaire du Pakistan et les opérations de l’ISI en Afghanistan étaient hors de sa portée. 
En réalité, les machinations des services des renseignements y sont pour quelque chose. L’armée a développé une méfiance vivace à son égard, au vu de sa prise de position pour la paix en Inde et de son rôle de chef de file pro-occidental bénéficiant du soutien populaire. 
Le Pakistan a changé : la dictature militaire et l’extrémisme religieux au nord chamboulent le tissu social. Une tentative d’entente avec Musharraf, soutenue par l’Occident – notamment le Royaume-Uni et les États-Unis –, a facilité un retour salué par des centaines de milliers de personnes malgré l’accueil des terroristes et leur série d’attentats suicide. 
Si ses contacts avec le gouvernement militaire ont attiré les critiques, Benazir Bhutto est restée catégorique sur le fait que la démocratie n’était possible que si Musharraf abandonnait son poste militaire, devenait un chef d’État civil et organisait des élections libres et justes. 
A la consternation de forces démocratiques, Benazir Bhutto a tenu bon même après que Musharraf a imposé la loi martiale le 3 novembre et démis les grands juges de leurs fonctions pour assurer sa réélection. Benazir Bhutto a même convaincu d’autres dirigeants de participer aux élections prévues le 8 janvier, qu’elle voyait comme une occasion de s’opposer aux extrémistes religieux sur la place publique. 
Cependant, Benazir Bhutto aurait été assassinée par un tireur isolé avant que le terroriste ne se suicide. Pour le peuple pakistanais, en particulier les partisans de la politicienne, ce sont les services des renseignements, seuls ou en collaboration avec les extrémistes, qui auraient finalement décidé de l’éliminer. 
Mais il faudra alors admettre que Musharraf n’est pas le seul dirigeant capable de résoudre les nombreux problèmes du pays ni de remporter la guerre contre la terreur. Bien au contraire, en entretenant le climat actuel d’instabilité et d’incertitude, Musharraf est l’un des plus grands problèmes du Pakistan. 


L’étoffe des grands communicateurs 
CAMBRIDGE – Actuellement, l'exemple le plus impressionnant de leadership fondé sur la capacité à communiquer est probablement celui de Barack Obama, qui a donné trois fois plus d'interviews que George W. Bush et tenu quatre fois plus de conférences de presse aux heures de grande écoute que Bill Clinton à ce stade de leur présidence. D’aucuns se demandent aujourd’hui si ces paroles sont trop belles pour être vraies. 
Les Grecs anciens disposaient d’écoles de rhétorique pour affûter leurs compétences devant l'assemblée. Cicéron s’est imposé au Sénat romain après avoir fait des études d’art oratoire. 
Martin Luther King Jr a baigné dans une tradition religieuse afro‑américaine riche des rythmes du phrasé. Clinton pouvait associer expression théâtrale, récit d’anecdotes et capacité globale à véhiculer des idées – qualité qu’il a, d’après son cabinet, développée et améliorée tout au long de sa carrière. 
L’art oratoire et la capacité à galvaniser ne sont pas les seules formes de communication avec lesquelles les dirigeants abordent les questions et créent du sens pour leurs partisans. Alan Greenspan, ancien président de la Réserve fédérale américaine, était un orateur à peine stimulant, ce qui n'empêchait pas les marchés et les politiciens d’être suspendus à ses lèvres, car il adaptait les nuances de sa langue pour renforcer la direction qu’il voulait donner à la politique monétaire. 
Les symboles et les exemples peuvent s’avérer très efficaces. En effet, il arrive parfois que les mobilisateurs ne soient pas de grands orateurs, à l'instar du Mahatma Gandhi dont la simplicité symbolique de la tenue et du style de vie était plus parlante que les mots. 
En comparant ces images à celles du jeune Gandhi peu sûr de lui en tenue d'avocat britannique, on voit à quel point ce dernier a compris la communication symbolique. Il s’assurait que les actions, telle la célèbre marche du sel de 1930 vers la mer, maintiennent un rythme lent propice à renforcer l’intensité dramatique. 
Un an plus tard, à la conférence du Caire sur les frontières de la région, il portait l'uniforme d'officier britannique pour procéder à des négociations ardues. Exemple plus récent, l'entrepreneur britannique Richard Branson a surmonté la dyslexie et des résultats scolaires médiocres en s’appuyant sur des cascades et événements publics comment moyen de promotion de Virgin. 
En plus des publics distants, les leaders doivent pouvoir communiquer en tête-à-tête ou avec de petits groupes. Dans certains cas, la communication restreinte prime sur les discours publics. 
Les compétences organisationnelles, c’est-à-dire la capacité d’attirer et d'inspirer un noyau utile de partisans, peuvent compenser les défaillances rhétoriques – tout comme la qualité des discours publics peut pallier en partie de faibles compétences organisationnelles. Hitler avait cette capacité à communiquer avec un public distant mais également proche. 
La première règle qu’apprennent les auteurs de fiction sur la qualité du récit est qu’il faut « montrer et non dire ». Pour expliquer son programme complexe de prêt-bail au peuple américain avant la Seconde Guerre mondiale, Franklin Roosevelt prenait l’image du tuyau d'arrosage que l’on prête au voisin dont la maison est en feu. 
Afin d’anticiper les réactions sceptiques des Singapouriens à la décision du gouvernement d’élever les salaires des fonctionnaires en 2007, le Premier ministre Lee Hsien Loong a annoncé qu'il renoncerait lui-même à cette augmentation. A la suite de la récente crise financière, des dirigeants d'entreprises ont volontairement réduit leur salaire pour marquer leur préoccupation à l’égard de leurs employés et de l'opinion publique. 
Durant la campagne présidentielle de 2008, Obama a montré qu'il communiquait avec talent. Le style de son discours était non seulement efficace, mais même après que les commentaires incendiaires de son pasteur ont menacé de torpiller sa campagne, il a produit l’un des meilleurs discours sur les relations interraciales aux Etats-Unis depuis Martin Luther King. 
Les présidents américains sont pourtant confrontés au problème de la dualité du public : les discours qui passent bien à domicile, telle la deuxième allocution d'investiture de Bush, peuvent sembler hypocrites aux oreilles étrangères. Au contraire, le discours d'investiture d'Obama a reçu un bon accueil aux États-Unis tout autant qu’à l'étranger. 
Selon les sondages, Obama aurait restauré une partie du soft power américain grâce à une série de discours sur la politique étrangère, notamment celui prononcé au Caire et adressé au monde musulman. Si jusqu'ici tout va bien, l'efficacité des dirigeants passe néanmoins par les actions et les politiques. 


L’histoire du Spoutnik 
Moscou - Le 4 octobre 1957, mon père, Nikita Krouchtchev, attendait un appel téléphonique important. L’ingénieur en chef Sergueï Korolev devait l’appeler depuis le site de lancement de Tyura-tam au Kazakhstan (plus tard rebaptisé cosmodrome de Baïkonour), pour rendre compte du lancement du premier satellite artificiel. 
Plus tôt dans la journée, mon père était à Kyiv, en Ukraine, pour des manœuvres militaires. Il assista à une démonstration de chars traversant le fleuve Dniepr, puis discuta avec des généraux soviétiques de l’avenir du ministre de la Défense Georgi Zhukov. 
Vers minuit, la porte s’est ouverte et un secrétaire a demandé à mon père de prendre une communication téléphonique. Lorsque Krouchtchev revint s’asseoir, il souriait : le lancement du Spoutnik avait réussi. 
Les ingénieurs soviétiques commencèrent à travailler au programme Spoutnik en janvier 1956. L’idée était de lancer le satellite avec la fusée balistique intercontinentale R-7 développée depuis 1954. 
Les scientifiques soviétiques pensaient que les Américains ne diraient rien de leurs projets tant qu’ils ne seraient pas effectivement parvenus à lancer un satellite, et tous leurs efforts ne tendaient qu’à un but : battre les Américains au poteau. En août et en septembre, deux lancements réussis de la fusée R-7 furent effectués. 
La mise en orbite de Spoutnik-1 eut les honneurs de la première page de la Pravda, mais discrètement. Cet événement historique occupait le même espace que la visite officielle de Zhukov en Yougoslavie, et de manière moins proéminente. 
Tant mon père que le reste de la population soviétique pensaient que le succès de Spoutnik allait de soi et que petit à petit, nous devancions les Américains. Après tout, c’était nous – et pas les Américains – qui avions construit la première centrale nucléaire. 
Le nom de Korolev ne fut même pas mentionné dans la presse. Le KGB savait bien qu’il n’y avait pas de raison de taire son nom, mais comme me le dit le chef du KGB Ivan Serov, puisque les ressources de l’ennemi étaient limitées, autant le laisser les gaspiller dans le vain espoir de dévoiler des secrets qui n’en étaient pas. 
Le comité du prix Nobel décida d’honorer le concepteur du Spoutnik, mais pour cela il lui fallait un nom. Le comité intervint auprès du gouvernement soviétique. 
Le conseil des ingénieurs en chef était responsable de tous les projets spatiaux. Korolev était à la tête de ce conseil, mais d’autres ingénieurs en chef – plus d’une douzaine – estimaient être tout aussi éminents. 
Une équipe bien organisée s’écroulerait comme un château de cartes, réduisant à néant les projets de recherche spatiale et de développement de missiles, menaçant par là la sécurité du pays. D’après mon père, on pouvait obliger les scientifiques et les ingénieurs à travailler ensemble, mais on ne pouvait les forcer à créer quelque chose. 
Mon père dit finalement au comité Nobel que tous les Soviétiques s’étaient distingués pour leur travail sur le Spoutnik et qu’ils méritaient tous le prix. Korolev fut offensé, mais ne dit rien. 
Mais malgré les efforts déployés par mon père, les ingénieurs collaborant avec Korolev étaient de plus en plus envieux de sa renommée grandissante, même si elle restait confidentielle. Dans leur monde « secret », qui détenait véritablement le titre d’ingénieur en chef n’était un secret pour personne. 
Le premier à se révolter fut le motoriste Valentin Glouchko, dont les réacteurs à carburant liquide RD-170 équipent encore aujourd’hui les lanceurs russes et certaines fusées américaines. Durant une réunion du conseil, Glouchko aurait dit que « ses moteurs pouvaient lancer n’importe quel bout de métal dans l’espace ». 
Glouchko, sur ordre gouvernemental, continua à concevoir des moteurs pour Korolev, mais leur travail fut un échec. C’est ainsi qu’une décennie plus tard, après le triomphe initial de Spoutnik, les Soviétiques perdaient la course à la lune au profit des Américains. 

Le miracle malais 
Le 31 août a été marqué par le 50e anniversaire de la Merdeka en Malaisie : l’indépendance obtenue après plus de 400 ans de domination coloniale. Le combat pacifique et non-violent mené par les Malais n’a certes pas été aussi médiatisé que celui du Mahatma Gandhi en Inde, mais ce qu’a accompli la Malaisie reste impressionnant – et pourrait bien servir d’exemple au reste du monde, tant d’un point de vue économique que pour montrer comment construire une société à la fois dynamique, multiraciale, multiethnique et multiculturelle. 
Bien qu’il soit difficile d’obtenir des données fiables, son PIB (en termes de pouvoir d’achat) était comparable à celui d’Haïti, du Honduras et de l’Égypte, et 5% environ en dessous de celui du Ghana. Aujourd’hui, il fait 7,8 fois celui du Ghana, plus de cinq fois celui du Honduras et plus de 2,5 fois celui de l’Égypte. 
La grande pauvreté devrait être éliminée d’ici 2010, avec un taux de pauvreté général chutant à 2,8%. La Malaisie a réussi à réduire visiblement les écarts de revenus entre les divers groupes ethniques, en opérant non pas un nivellement par le bas, mais un nivellement par le haut. 
Alors que le chômage pose problème dans la majeure partie du monde, la Malaisie importe de la main d’œuvre. Dans les cinquante années qui ont suivi l’indépendance, 7,24 millions d’emplois ont été créés, soit une augmentation de 261%. 
Les raisons de ne pas s’attendre à une telle réussite ne manquaient pourtant pas. Au moment même où la Malaisie accédait à l’indépendance, le prix Nobel d’économie Gunnar Myrdal écrivait un livre influent intitulé Asian Drama , dans lequel il prédisait un avenir sombre pour la région. 
La Malaisie est un pays riche en ressources naturelles, mais, à quelques exceptions près, les pays de ce type souffrent généralement de la célèbre “malédiction des ressources naturelles” : non seulement ils ne s’en sortent pas aussi bien que prévu, mais ils s’en sortent même moins bien que les pays qui n’ont pas autant de ressources. Alors que les richesses naturelles devraient faciliter l’accès à une société plus égalitaire, les pays qui ont le plus de ressources sont, en général, ceux qui connaissent les plus grandes inégalités. 
En outre, le fait que la société malaise soit multiraciale et multiculturelle rendait le pays plus vulnérable aux conflits civils tels qu’il y en a eu dans de nombreux autres pays riches en ressources (les différents groupes essayant souvent de s’accaparer les richesses). Dans de nombreux cas, les minorités s’efforcent de tirer profit de ces richesses pour servir leurs propres intérêts, au détriment de la majorité – la Bolivie, qui est l’un de ces nombreux pays où la population est pauvre en dépit d’importantes richesses naturelles, vient ici immédiatement à l’esprit. 
Lors de son indépendance, la Malaisie a aussi fait face à une insurrection communiste. Il fallait gagner “les cœurs et les esprits” des personnes vivant à la campagne et, pour cela, redistribuer les bénéfices économiques et limiter les “dommages collatéraux” touchant des civils innocents – une belle leçon pour l’administration Bush en Irak, si seulement elle prenait la peine d’écouter les avis émanant de personnes extérieures au petit cercle de ses proches. 
Ajoutons que, en dépit des belles paroles sur le “fardeau de l’homme blanc”, les puissances européennes ne firent pas vraiment en sorte d’améliorer le niveau de vie des pays qu’ils occupaient. La chute spectaculaire de la part de l’Inde dans le PIB mondial lors de la domination britannique (la Grande-Bretagne ayant voté des lois commerciales avantageant ses producteurs de textile au détriment de ceux de ses colonies), en est l’exemple le plus parlant. 
La politique des puissances coloniales, qui consistait à diviser pour mieux régner, permit à de petites populations européennes de dominer des populations beaucoup plus vastes en dehors de l’Europe, et de s’adonner au pillage de leurs ressources naturelles sans trop investir dans le capital physique, humain et social nécessaire à une société démocratique autonome et prospère. Il a fallu des dizaines d’années à nombre d’anciennes colonies pour échapper à cet héritage. 
La Malaisie a prudemment choisi une autre voie, préférant prendre modèle sur les pays très performants de l’Est asiatique. Elle a investi dans l’éducation et la technologie, encouragé un taux d’épargne élevé, mis en place des programmes solides et efficaces de discrimination positive et adopté des politiques macroéconomiques sûres. 
Ainsi, durant la crise financière de 1997, elle n’a pas suivi la politique prônée par le FMI et, en conséquence, a été le pays le moins sévèrement touché. Au sortir de la crise, la Malaisie n’était pas minée par les dettes et les entreprises en faillite, comme tant de ses voisins. 
Cette réussite n’est, bien entendu, pas qu’une question d’économie : si la Malaisie avait suivi les recommandations du FMI, elle aurait détruit le tissu social créé durant les quatre décennies précédentes. 
La réussite malaise mérite donc d’être étudiée non seulement parce qu’elle nous donne une recette de prospérité économique, mais aussi parce qu’elle nous apprend à vivre ensemble, dans la tolérance, le respect, le partage d’une humanité commune et la jonction des efforts vers des buts en commun. 




The Many Crises of Health Care 
PRINCETON – L’administration du président Barack Obama a passé le plus clair de l’année 2009 à tenter de gérer la bataille politique née de sa volonté d’étendre l’assurance santé aux dizaines de millions d’Américains qui n’en possèdent pas. C’est une situation assez difficile à comprendre pour les citoyens des autres pays industrialisés qui eux ont droit à cette assurance santé ; même les gouvernements conservateurs n’envisagent pas de la supprimer. 
Les difficultés de certains Américains avec la réforme de santé nous en disent plus sur l’hostilité américaine envers son propre gouvernement que sur l’assurance santé en général. Mais aux Etats-Unis, ce débat met en lumière un problème sous-jacent qui est amené à devenir un sujet de préoccupation dans presque tous les pays en 2010 et au-delà et qui n’est autre que la difficulté de contrôler les dépenses de santé. 
Sur six dollars dépensés aux Etats-Unis que se soit dans le public ou le privé, un dollar est consacré à la santé et ce rapport, tout en étant déjà le plus élevé au monde, devrait doubler d’ici à 2035. Mais l’augmentation des dépenses de santé est un problème y compris pour les pays qui dépensent moins. 
Encourager les personnes à faire de l’exercice, à éviter de fumer, à boire des boissons alcoolisées avec modération et à manger moins de viande rouge sont autant de recommandations qui contribueraient à diminuer les dépenses de santé. Mais, compte tenu du vieillissement de la population des pays développés, le coût des soins pour les personnes âgées va augmenter. 
Soigner des patients qui ne veulent plus vivre est un gâchis, mais peu de pays autorisent les médecins à assister médicalement un patient désirant mourir. Aux Etats-Unis, environ 27% du budget de Medicare sont destinés à des soins pour de patients dans leur dernière année de vie. 
Un facteur déterminant pour de telles décisions est la crainte des médecins ou des hôpitaux de poursuites judiciaires à leur encontre ouvertes par les familles pour avoir laissé mourir l’être cher. Donc, par exemple, des patients sur le point de mourir sont ressuscités, contre l’avis du médecin, car ils n’auront pas au préalable spécifiquement fait savoir à leur proches qu’ils ne voulaient pas d’acharnement thérapeutique. 
Mais parce que les hôpitaux sont payés de façon forfaitaire à l’acte effectué, et que de meilleurs traitements impliquent que les bébés nécessitent moins d’actes, ce changement a coûté au final 329 000 dollars par an à ce réseau hospitalier. 
L’un de ces problèmes est le coût des nouveaux médicaments. Des coûts de développement d’un médicament de l’ordre de 800 millions de dollars ne sont pas inhabituels et nous devons nous attendre à l’arrivée d’un nouveau genre de traitement encore plus coûteux, les biomédicaments, à base de micro-organismes. 
Les coûts de développement doivent être répercutés sur le prix des médicaments, qui peuvent être excessivement élevés lorsqu’ils ne bénéficient qu’à un très petit nombre de patients. La maladie de Gaucher, par exemple, est une rare maladie génétique qui dans sa forme la plus sévère entrainait la mort dès l’enfance. 
Un cœur artificiel, aussi appelé dispositif d’assistance circulatoire mécanique, est utilisé pour permettre de maintenir en vie des patients jusqu’à leur transplantation cardiaque. Mais il y a un manque de greffons du cœur et aux EU, les dispositifs d’assistance circulatoire mécanique sont maintenant implantés comme traitement à long terme pour les malades cardiaques, de la même manière qu’une machine à dialyse remplace un rein. 
Selon Manoj Jain de l’université Emory, 200 000 patients américains pourraient aujourd’hui être maintenus en vie un peu plus longtemps avec un cœur artificiel pour un coût de 200 000 dollars par patient, soit 40 milliards de dollars. Est-ce une utilisation bien raisonnable des ressources dans un pays où l’on compte 39 millions de personnes vivant sous le seuil de pauvreté, lequel est de 22 000 dollars pour une famille de quatre personnes ? 
Dans les pays dont les citoyens profitent de services de santé gratuits, il est extrêmement difficile pour les autorités de dire à qui que ce soit que le gouvernement ne payera pas pour le seul médicament ou instrument médical qui pourrait contribuer à sauver sa vie, ou celle de ses enfants. Mais il arrivera un moment où il faudra bien dire ces choses. 
Personne n’aime donner un prix à la vie humaine, mais en fait, nous le faisons déjà, implicitement, en ne soutenant pas suffisamment les organisations travaillant dans les pays émergeants. GiveWell.net, réseau qui évalue les organisations travaillant à sauver des vies dans les pays pauvres en a identifié plusieurs qui peuvent sauver une vie pour moins de 1000 dollars. 
L’Organisation Mondiale de la Santé estime que ses programmes d’immunisation dans les pays émergeants coûtent environ 300 dollars par vie sauvée – des vies sauvées non pour un an, mais généralement pour une vie entière. 
Face à ces éléments, dépenser 200 000 dollars pour accorder à un patient dans un pays riche un temps de vie supplémentaire relativement court devient financièrement plus douteux. C’est moralement incorrect. 


La voie de la barbarie 
Les Etats-Unis semblent aussi capables de barbarie que quiconque, comme en témoignent les exactions de la prison d'Abou Ghraib. Souvent, les brutalités en Irak ne sont pas mentionnées : par exemple lorsque des chars américains déferlent sur des quartiers irakiens et tuent des dizaines d'innocents au nom de la lutte contre les " insurgés ". 
L'Allemagne était déstabilisée par la défaite de la première guerre mondiale, la paix sévère de 1919, l'inflation galopante des années 20, et la Grande Dépression des années 30, mais sa barbarie n'avait rien d'unique. Au début du XXe siècle, l'Allemagne était même l'un des plus riches pays au monde, avec un niveau d'instruction enviable et des prouesses dans le domaine scientifique. 
La chute d'un peuple vers la barbarie présente généralement deux caractéristiques : d'abord une tendance inexorable à diviser le monde entre " nous " et " les autres " , puis la réduction des " autres " à une sous-humanité. Ces divisions sont probablement apparues parce qu'elles permettent de renforcer la cohésion et la coopération dans un groupe, en exploitant la haine à l'égard de ceux qui n'en font pas partie. 
C'est dans un contexte de peur que la haine et la violence envers les " autres " semblent se manifester avec plus de force : ce sont des réactions de survie. Le basculement dans la barbarie survient généralement au cours d'une crise économique où lorsque la violence a déjà éclaté de façon sporadique. 
Ce schéma était clair dans les années 90 en Yougoslavie, où des communautés ethniques qui avaient coexisté plus ou moins paisiblement se sont enlisées dans la guerre civile pendant une crise économique profonde. De même, Israéliens et Palestiniens ont pris ensemble le chemin de la barbarie, dans un jeu tragique de craintes réciproques qui renforce les extrémistes des deux communautés. 
La réaction des Américains face aux scènes de torture d'Abou Ghraib, puis à la décapitation de Nicholas Berg, montre bien comment un pays soi-disant civilisé peut se tourner vers la barbarie. En mai 2004, The New York Times a interrogé des lecteurs d'une ville de l'Amérique profonde, Oswego dans l'Illinois. 
Attaquer nos ennemis directement et frapper sans arrêt jusqu'à ce qu'on gagne. " Et une troisième personne interrogée : " Les sévices subis par les prisonniers ont causé un tel scandale ! 
Les idées barbares naissent facilement, et la droite envenime la situation, comme le présentateur Rush Limbaugh dans son émission de radio : " Ce sont eux les pervers. Ce sont eux qui sont dangereux. 
Je ne veux pas dire que les Etats-Unis sont un pays plus perverti que les autres, mais qu'une société humaine, même au XXIe siècle, est à la merci d'un dérapage vers des idées et des comportements relevant de la barbarie, quel que soit son niveau de " développement ". 
Si l'on reconnaît à quel point le monde entier est vulnérable à ce basculement dans la violence, l'importance du droit international et des institutions comme les Nations Unies est d'autant plus évidente. L'Onu n'a pas cédé aux fortes pressions exercées par les Etats-Unis pour légitimer la guerre en Irak, malgré des allégations répétées - dont on sait aujourd'hui qu'elles étaient fausses - selon lesquelles l'Irak possédait des armes de destruction massive. 
Ces événements soulignent aussi que la nouvelle Cour pénale internationale est indispensable. Les Etats-Unis se sont fortement opposés à la compétence de la Cour, mais les exactions commises à Abou Ghraib montrent bien pourquoi ils devraient être liés par des obligations internationales. 
Cette leçon - il faut soumettre tous les pays, même le plus puissant, au droit international - pourrait être une l'une des rares conséquences positives de l'offensive désastreuse des Etats-Unis en Irak. Si cette leçon est retenue, le monde sera un endroit bien plus sûr. 




Le Miracle économique mauricien 
NEW YORK – Imaginez qu’on vous décrive un petit pays qui fournit gratuitement une éducation, y compris universitaire, le transport scolaire et les soins médicaux – dont la chirurgie cardiaque – à tous ses citoyens. Vous pourriez penser que le pays en question est soit fabuleusement riche, soit sur le point de vivre une crise budgétaire majeure. 
Après tout, les riches pays européens éprouvent de plus en plus de difficultés à payer pour les études universitaires et demandent aujourd’hui aux étudiants et à leurs familles d’en assumer les coûts. 
Mais Maurice, une petite île-nation à l’Est de la côte africaine, n’est ni particulièrement riche, ni sur le point de faire banqueroute. Elle a néanmoins consacré les dernières décennies à bâtir une économie diversifiée, un système politique démocratique et une protection sociale généralisée. 
Lors d’une récente visite à cet archipel tropical de 1,3 million d’habitants, j’ai eu la chance de voir par moi-même les pas de géant accomplis par les Mauriciens – des réalisations qui peuvent sembler stupéfiantes au vu des débats en cours aux Etats-Unis et ailleurs. 
Et bien, non, Maurice n’a aucune ressource naturelle exploitable. A vrai dire, ses perspectives d’avenir étaient tellement sombres à l’approche de l’indépendance, obtenue en 1968, que le lauréat du prix Nobel d’économie James Meade écrivait en 1961 : « Ce sera une grande réussite si [le pays] parvient à donner un emploi productif à sa population sans qu’intervienne une baisse substantielle du niveau de vie actuel…[Les] perspectives d’un développement pacifique sont faibles ». 
Comme pour donner tort à Meade, les Mauriciens ont porté le revenu moyen par tête de 400 dollars au moment de l’indépendance à plus de 6700 dollars aujourd’hui. Le pays est passé de la monoculture de la canne à sucre à une économie diversifiée, comprenant le tourisme, la finance, le textile et si les projets actuels se concrétisent, les technologies avancées. 
L’objectif de ma visite était de mieux comprendre les facteurs permettant l’émergence de ce que certains ont qualifié de Miracle mauricien, et quels enseignements pouvaient en être tirés. Il existe en fait plusieurs leçons dont pourraient s’inspirer les politiciens aux Etats-Unis et ailleurs alors qu’ils débattent des orientations budgétaires. 
Premièrement, la question n’est pas de savoir si nous pouvons nous permettre des soins médicaux et une éducation pour tous, ou faciliter l’accession à la propriété. Si Maurice est en mesure de le faire, certainement les Etats-Unis et l’Europe – autrement plus riches – le peuvent aussi. 
Deuxièmement, et contrairement à plusieurs autres petits pays, Maurice a décidé que la plupart des dépenses militaires sont un gaspillage d’argent. 
Et troisièmement, Maurice a estimé qu’en l’absence de ressources naturelles, son seul atout était son capital humain. Cette appréciation est aussi peut-être la raison pour laquelle les Mauriciens ont décidé que, compte tenu de la diversité religieuse, ethnique et politique du pays – une caractéristique que certains ont tenté d’exploiter pour faire en sorte que l’île reste une colonie britannique – l’éducation pour tous était un facteur indispensable à la cohésion sociale. 
Comme d’autres pays émergents en plein essor, Maurice est confronté à une perte de compétitivité liée au taux de change. Et le problème ne fait que s’aggraver, parce que de plus en plus de pays interviennent pour abaisser leur taux de change en raison des mesures de dévaluation concurrentielle prises par les Etats-Unis par le biais de l’assouplissement quantitatif. 
Réagir à l’inflation en relevant les taux d’intérêts ne ferait qu’aggraver les difficultés posées par la flambée des prix en leur associant un taux de chômage élevé et un taux de change encore moins compétitif. Des interventions directes, des restrictions aux influx de capitaux à court terme, un impôt sur les plus-values, et des règles prudentielles stabilisatrices sont autant de mesures qui devront être envisagées. 
Les Etats-Unis occupent l’une des îles au large de Maurice, Diego Garcia, dont ils ont fait une base militaire sans indemniser les Mauriciens. Officiellement, l’atoll est loué aux Britanniques qui ont non seulement conservé l’archipel des Chagos en violation du droit international et des conventions des Nations unies, mais également déportés les Chagossiens à qui ils interdisent le droit au retour. 
Il est temps que les Etats-Unis agissent correctement envers ce pays pacifique et démocratique ; qu’ils reconnaissent l’appartenance de Diego Garcia au territoire mauricien, qu’ils renégocient le bail et qu’ils offrent, pour racheter les fautes passées, une compensation appropriée pour des terres occupées illégalement depuis des décennies. 


La guerre froide des médias 
Les lignes de bataille sont tracées entre les gouvernements qui considèrent la libre circulation de l’information et la capacité à y accéder comme un droit humain fondamental, et ceux qui estiment que le contrôle officiel de l’information est une prérogative souveraine fondamentale. La campagne se mène aussi au niveau institutionnel par des organisations comme l’Union Internationale des Télécommunications (ITU) et chaque jour dans des pays comme la Syrie. 
Parce que cette industrie traditionnelle de l’information requière des fonds conséquents, elle est plus centralisée – et donc d’autant plus sujette au contrôle des états. Les médias sociaux, par contre, peuvent confier la veille des actes et des méfaits des gouvernements à quiconque possède un téléphone portable, et il est difficile de les mettre sous silence à moins de fermer internet dans son entier. 
Etudiant les conflits entre médias traditionnels et médias sociaux en Russie, en Syrie, et en Arabie Saoudite, Howard conclue que, malgré des différences dans leurs cultures médiatiques, ces trois gouvernements soutiennent fortement les médias contrôlés par l’état. 
Ces luttes inter-médiatiques sont intéressantes et importantes, car comme le déclare Howard, le mode de circulation de l’information reflète en effet une conception particulière de l’organisation d’une société ou d’un régime politique. Mais une différence encore plus profonde concerne la question fondamentale de savoir qui détient l’information en premier lieu. 
En janvier 2010, la secrétaire d’état américaine Hillary Clinton déclarait que les Etats-Unis « défendent un internet unique, permettant à l’ensemble de l’humanité un égal accès à l’information et aux idées. » Elle a rattaché cette position non seulement au premier amendement de la constitution américaine, qui garantit la liberté d’expression et la liberté de la presse, mais aussi à la Déclaration Universelle des Droits de l’Homme, qui stipule que tous les peuples ont le droit « de chercher, de recevoir et de répandre, sans considérations de frontières, les informations et les idées par quelque moyen d'expression que ce soit. » 
Cette bataille de plus ample envergure se joue sur de nombreux terrains, y compris au sein de l’ITU, qui doit réunir 190 pays à Dubaï en décembre pour la révision d’un traité international sur les télécommunications, adopté une première fois en 1988. 
Les Etats-Unis ne signeraient jamais un traité qui modifierait fondamentalement les arrangements de gouvernance de l’internet, mais il est évident que de nombreux gouvernements tenteront d’utiliser ce processus de révision pour accroître leur contrôle sur l’information accessible à leurs citoyens. Sur le terrain, les gouvernements se limitent encore souvent à principalement bloquer l’information sur leurs actions. 
L’une des premières décisions prise par le gouvernement syrien lorsqu’il a réprimé les manifestations, par exemple, a été d’expulser les journalistes étrangers. Il y a plusieurs semaines, le gouvernement du Tadjikistan a bloqué YouTube et interrompu les réseaux de communications dans une région retirée du pays où les forces gouvernementales combattent un groupe d’opposition. 
Le gouvernement chinois a interdit l’entrée du Tibet à tous les journalistes étrangers à la veille des jeux olympiques de 2008, alors qu’il réprimait dans la violence les manifestations. Ces tactiques plus traditionnelles peuvent désormais être étayées par de nouveaux outils de désinformation. 
La chaine satellitaire saoudienne Al Arabiya a aussi fait état du piratage de son compte Twitter par « l’Armée Electronique Syrienne », un mystérieux groupe fort probablement constitué d’opérateurs indépendants soutenus plus ou moins directement par le gouvernement syrien. C’est une chose d’avoir conscience de l’existence de capacités sophistiquées pour une guerre électronique ; mais c’en est une autre de voir les identités en ligne de personnes ou de sites familiers soudain piratées. 
Dans ces nombreuses manifestations existantes et croissantes de(s) guerre(s) de l’information, les forces pro-liberté de l’information ont besoin d’une nouvelle arme. Le fait qu’un gouvernement expulse des journalistes ou bloquent des sites internet de média social ou d’information auparavant autorisés devrait en soi être considéré comme le signal d’alarme d’une crise qui mérite toute l’attention du monde. 
Imaginons que le Fonds Monétaire International, la Banque Mondiale et les banques de développement régionales suspendent leur financement dès qu’un gouvernement tire le rideau sur l’information. Supposons que les investisseurs étrangers rédigent des contrats stipulant que l’expulsion et l’interdiction de journalistes étrangers ou le blocage généralisé de l’accès aux sources d’information internationales et aux médias sociaux constitueraient un signe de risque politique suffisant pour suspendre les obligations contractuelles des investisseurs. 

Les médias et la maladie mentale 
MELBOURNE – Accusé d’avoir ouvert le feu l’été dernier dans un cinéma bondé d’Aurora, au Colorado, James Holmes n’avait aucun passé criminel, mais était toutefois suivi par un psychiatre jusqu’à l’incident. Adam Lanza, suspecté d’avoir tué sa mère et abattu vingt jeunes enfants et six adultes membres du personnel d’une école primaire du Connecticut avant de s’ôter lui-même la vie, n’avait jamais eu de problème avec la justice, mais souffrait d’un « trouble de la personnalité, » et était atteint d’un syndrome affectant le développement, baptisé Asperger. 
Mais contrairement à la croyance populaire, cela ne signifie en rien que les personnes atteintes de maladie mentale auraient une propension particulière à la dangerosité ou à la violence. Cette idée, alimentée par les médias, contribue à la stigmatisation généralisée des personnes atteintes de troubles mentaux, aggravant leur souffrance, et les empêchant de s’intégrer pleinement à la société. 
Or, selon l’American Psychiatric Association, les personnes atteintes de troubles mentaux, qui représentent aujourd’hui près d’un quart de la population du pays, ne seraient responsables que de 4 à 5% des crimes violents. En effet, bien que les individus souffrant de maladie mentale soient plus enclins à commettre des actes de violence lorsqu’ils ne sont pas soignés, ou abusent d’alcool ou de drogues, le risque est bel et bien réduit. 
Un sondage conduit auprès de l’opinion américaine a révélé que bien que 68% des individus adultes aient connu au moins une personne ayant été hospitalisée pour des troubles mentaux, et que 10% en aient connu cinq ou plus, seuls 9% d’entre eux ont déjà été menacés ou physiquement violentés par l’un de ces malades. Les individus en contact direct avec des personnes atteintes de troubles mentaux, comme les professionnels de la psychiatrie ou la famille de ces personnes, sont ceux qui ont le moins tendance à croire en leur dangerosité. 
Ce décalage entre expérience et perception est en grande partie attribuable aux médias, qui se livrent fréquemment à des raccourcis entre troubles mentaux et actes de violence. Une étude sur les journaux d’actualité américains a révélé que 39% des articles portant sur la maladie mentale étaient axés sur les aspects de violence ou de danger. 
Les affaires violentes ayant entraîné le plus de morts sont celles qui attirent le plus l’attention des médias. Le public cherche inévitablement à obtenir une forme d’explication, et, afin de la lui fournir, les médias ont tendance à explorer toutes les pistes potentielles indiquant un trouble mental – témoignages faisant état d’un comportement « étrange » et d’un repli de l’individu sur lui-même, ou preuve d’un passage dans le cabinet d’un psychiatre. 
Dans le même temps, les avocats de la défense tentent souvent d’atténuer la culpabilité de leur client en invoquant une démence, comme l’ont fait les avocats de Breivik après que celui-ci ait tué 77 personnes pour protester contre un multiculturalisme qui menacerait selon lui la Norvège. Bien que cette approche soit rarement couronnée de succès – Breivik ayant été condamné à une peine de 21 ans d’emprisonnement – une tendance est largement répandue qui consiste à associer crime et maladie mentale dans l’esprit du public. 
Cette idée selon laquelle les personnes souffrant de troubles mentaux présenteraient une dangerosité est par ailleurs mondiale. 
La multiplicité des homicides aux États-Unis suscitant l’intérêt international, les articles et reportages qui s’intéressent aux troubles mentaux de leurs auteurs ou aux plaidoyers de démence dont ils font l’objet attirent l’attention du monde entier sur le sujet de la maladie mentale. La tuerie à laquelle s’est livré Loughner en 2011, ôtant la vie à 19 personnes parmi lesquelles la députée Gabrielle Giffords, a suscité l’intérêt du monde entier, tout comme le recours ordonné par le tribunal en faveur d’une évaluation de ses capacités intellectuelles. 
Le journal The Australian n’a-t-il pas en effet évoqué Gifford à 160 reprises au cours des six mois ayant suivi le bain de sang, n’ayant parlé qu’une seule fois de la députée au cours de l’année l’ayant précédé. Bien que les tueries de masse soient des événements extrêmement rares, même aux États-Unis, l’intérêt médiatique permanent qu’elles suscitent renforce les préjugés négatifs en Amérique comme à l’étranger. 
De la même manière, le passé psychiatrique de Cho a largement été évoqué. Ses antécédents médicaux ont par ailleurs été révélés au public deux ans après le drame, ravivant l’idée d’un lien entre son crime – 32 tués et 17 blessés, avant le suicide – et ses troubles mentaux. 
Au contraire, il est important que le législateur et les médias américains usent de leur influence internationale pour atténuer la stigmatisation à l’égard des personnes souffrant de maladies mentales autour du monde. 

Guerre médiatique contre le terrorisme 
“Plus de la moitié de cette guerre fait rage sur le champ de bataille des médias, (car) les médias se battent dans une course visant à remporter les cœurs et les esprits de (musulmans).” Il ne s'agit pas là de la déclaration d'un responsable des relations publiques, mais du principal lieutenant de Ben Laden, Ayman al-Zawahiri. 
Sachez que les extrémistes violents ont leurs propres “comités de relations avec les médias” visant à manipuler l'opinion des élites. Ils prévoient et conçoivent des attaques qui vont faire la une des médias en utilisant tous les moyens de communication possibles pour intimider et briser la volonté collective des peuples libres. 
Ils savent que la communication transcende les frontières et qu'une simple information, pourvu qu'elle soit habilement utilisée, peut causer autant de dégâts à notre cause (et servir la leur d'autant) qu'une attaque militaire. Et ils sont capables d'agir rapidement avec des ressources modestes comparées à celles des vastes et onéreuses administrations des gouvernements démocratiques. 
Nous livrons aujourd’hui la première guerre de l’ère des e-mails, des blogs, du blackberry, des messageries, des appareils photo numériques, des téléphones portables, des talk radios et des informations en continu. En Tunisie, le principal journal est diffusé à environ 50 000 exemplaires dans un pays de dix millions de personnes. 
Il y a quelques années, sous le régime de Saddam Hussein, lorsqu’un Irakien était pris en possession d’une antenne parabolique ou s'il avait utilisé Internet sans l’autorisation du gouvernement, il pouvait avoir la langue coupée. Aujourd’hui, les paraboles sont omniprésentes en Irak aussi. 
Les médias dans beaucoup de régions du monde ne servent qu’à enflammer et déformer, plutôt qu’à expliquer et informer. Alors que Al-Qaida et les mouvements extrémistes utilisent cette tribune depuis des années pour empoisonner la vision de l’Occident qu'a le public musulman, nous les occidentaux avons à peine commencé à entrer dans la course. 
D’abord publiée dans un hebdomadaire d’informations, cette histoire a ensuite été diffusée sur des sites Internet, envoyée par mail et ressassée sur les chaînes satellites et les stations de radio pendant des jours avant que l’on ne découvre les faits. Cette invention a provoqué des émeutes anti-américaines mortelles en Afghanistan et au Pakistan. 
L’armée américaine, avec pertinence et par nécessité, a pris le temps de s’assurer qu’elle connaissait les faits avant de répondre qu’il s’agissait de fausses accusations. Dans l’intervalle, des innocents sont morts. 
L’explosion du nombre d’articles de presse critiques qui en résulte provoque un arrêt général de toute activité et de toute initiative. Cela mène à un “effet de gel” parmi ceux qui servent dans le domaine des affaires publiques militaires, qui en concluent qu’aucune innovation n’est tolérée. 
Considérez un instant le grand nombre de colonnes de journaux et d’heures de télévision consacrées aux allégations d’abus de détenus à Abou Ghraib. Comparez-les au volume de couverture et de condamnations associé, par exemple, à la découverte des charniers de Saddam Hussein, remplis de centaines de milliers d’Irakiens innocents. 
Les gouvernements libres doivent placer les projets de communication au centre de chaque aspect de cette lutte. En effet, plus il faut de temps pour mettre en place un cadre de communications stratégiques, plus l’ennemi aura de chance de remplir le vide. 
Elle a contribué à concentrer l’attention des médias sur l’engagement de l’Amérique à aider le peuple pakistanais. Des sondages d’opinion conduits par des groupes privés avant et après le séisme suggèrent que la vision des États-Unis au Pakistan a changé de façon impressionnante grâce à cette nouvelle prise de conscience. 
Les relations publiques du gouvernement et les efforts diplomatiques à l’égard du public commencent à réorienter doucement la culture du personnel, de l’organisation et de l’administration afin de prendre en compte toute la portée des médias d’aujourd’hui. 
Cela demande d’instituer des centres d’opérations de presse fonctionnant en permanence et d’élever les opération Internet et d’autres médias au statut dont jouissaient les relations de presse traditionnelles au vingtième siècle. Cela nécessitera de moins s’appuyer sur les médias écrits traditionnels, à l’image des publics des États-Unis et du monde qui comptent aujourd'hui moins sur les journaux. 
Au cours de la Guerre froide, des institutions comme Radio Free Europe se sont avérées des outils très utiles. Nous devons considérer la possibilité de nouvelles organisations et de programmes susceptibles de jouer un rôle tout aussi utile dans la guerre contre la terreur. 
C’est un test de volontés et la lutte sera remportée ou perdue au tribunal de l’opinion publique. Certes l’ennemi est habile dans la manipulation des médias et l'utilisation des outils de communication à son profit, mais nous aussi avons un avantage : la vérité est de notre côté, et elle finit toujours par triompher. 

Le creuset méditerranéen 
BERLIN – Aux yeux de la plupart des Européens, la Méditerranée représente, une fois par an, le centre des convoitises – le paradis des vacances, où ils passent leurs meilleures semaines. Mais cette vision ensoleillée, qu’ils sont nombreux à partager, a battu en retraite devant les nuages de pessimisme qui envahissent la région. 
L’Union européenne elle-même utilise couramment le terme injurieux de PIGS (Portugal, Italie/Irlande, Grèce, Espagne), pour désigner les pays qui ont mis la stabilité de l’euro en péril et obligent les Européens du Nord à des opérations coûteuses de renflouage. Le soleil et la solidarité de naguère ont fait place à la morosité et à l’hostilité. 
Et aujourd’hui la crise s’étend à la rive sud de la Méditerranée, sous forme de révolution tunisienne et d’affrontements politiques au Liban, qui ont, une fois de plus, failli faire basculer ce pays dans la guerre et la catastrophe. Avec les pays membres méditerranéens de l’UE, simultanément en proie à l’instabilité, on peut s’attendre à de grands bouleversements dans les régions qui jouxtent l’Europe méridionale. 
Alors il n’est plus temps de penser la Méditerranée en termes de finances, mais de géopolitique. Ce que l’UE a à affronter en Méditerranée n’est pas essentiellement un problème monétaire; avant tout, c’est un problème stratégique – de ceux qui requièrent des solutions immédiates. 
L’expulsion de Zine El Abidine Ben Ali de Tunisie est le premier mouvement insurrectionnel de cette nature, démocratique et spontanée, dans le monde arabe. A l’âge de la télévision par satellite et d’internet, le musellement de l’information et de la liberté d’expression par un gouvernement en particulier n’a plus aucune efficacité. 
Ces régimes ne peuvent pas emprunter la voie chinoise – droits économiques et prospérité contre paix publique – à cause de leur incompétence et leur corruption incontrôlée. Leur incapacité à réformer, combinée à une croissance démographique rapide et une jeune génération sans cesse plus nombreuse, les soumet à une pression qui risque de libérer un changement explosif. 
Prévoir s’il arrivera dans le monde arabe ce qui est arrivé en Europe de l’Est après la chute du rideau de fer ou non est impossible pour l’instant. En Europe de l’Est, le retrait des Soviétiques et l’inéluctable disparition de leur hégémonie a ouvert les vannes à un flot de changements qui ont balayé la région. 
C’est un facteur extérieur qui ne joue pas au Moyen-Orient et dans le Maghreb; le changement démocratique devra venir de l’intérieur de chacune des sociétés. La Tunisie montre qu’aucun gouvernement devenu illégitime et fonctionnant à coups de baïonnette ne dure éternellement. 
L’Europe, en tant que voisin du nord de la Tunisie, sera touchée directement, quoiqu’il arrive, et devrait par conséquent s’impliquer davantage pour faire advenir la démocratie et aider au progrès économique. Quelles que soient les erreurs que l’Europe a pu commettre vis-à-vis des régimes autoritaires de cette région, elle a aujourd’hui l’occasion de les corriger en fournissant une aide décisive. 
En effet, la Tunisie constitue une mise à l’épreuve du “Partenariat euro-méditerranéen” – une politique mise en avant depuis longtemps, sans vraiment se manifester, jusqu’ici, autrement que par des phrases vides. La révolution tunisienne offre une occasion historique unique, et on ne surestimera pas trop la participation de l’UE aux résultats. 
En particulier, au-delà de toute aide directe à la Tunisie confrontée à un moment difficile, l’UE doit insuffler un nouveau souffle au Partenariat euro-méditerranéen. Des projets de coopération stratégique dans le domaine de l’énergie seraient extrêmement appréciables, comme de produire de l’énergie solaire et éolienne au Sahara pour la vendre à l’Europe. 
Cette nouvelle forme de production d’énergie et de coopération, l’UE et ses Etats membres – surtout l’Espagne, la France, l’Allemagne et l’Italie – devraient en faire le projet phare du Partenariat euro-méditerranéen, et garantir les conditions politiques nécessaires à une mise en ouvre rapide. Ils ouvriraient ainsi de nouvelles perspectives aux pays jouxtant le sud de l’Europe, en donnant au processus de transformation un élan économique et technologique. 
De plus, de tels projets favoriseraient une synergie entre les Etats voisins du sud de l’UE et les encourageraient à investir dans l’éducation, les infrastructures et le développement industriel. Cela permettrait de créer ce dont ces Etats et leurs jeunes populations ont le plus besoin pour atteindre une stabilité dans un cadre démocratique: une fondation pour espérer progresser économiquement et socialement. 
Si les Européens s’entêtent à rester tournés sur eux-mêmes, en laissant les comptables dominer les débats sur l’avenir de l’Europe, ils risquent de passer à côté d’une occasion historique – touchant directement à la sécurité européenne. Et le cas échéant, les coûts futurs seraient bien supérieurs aux économies d’aujourd’hui. 


L’Imbroglio Mexicain 
Elu avec 35% des voix, il n’a pas eu la majorité au Congrès, et l’opposition ne lui a pas reconnu sa victoire. Et c’est dans une conjoncture toujours plus difficile – un voisin américain qui attend la fin de sa présidence, une récession terrible – qu’il lui a fallu gouverner, sur fond de corruption, d’incurie et de collusion, ces cadeaux que se transmettent ses prédécesseurs depuis 1968, l’année où le vieux système mexicain à parti unique a commencé à se défaire. 
Fox ayant échoué à monter une quelconque coalition législative qui tienne, Calderón, pour se démarquer de Fox, s’est promis de commencer par contracter des alliances qui fassent passer ses réformes. Mais c’est vite devenu une fin en soi et Calderón est passé expert en coalitions éphémères, juste bonnes à faire passer des réformes totalement inconsistantes. 
A partir de là, on ne s’étonne pas que la liste de questions que pose sa gestion soit plus longue que la liste de ses performances. Sa cote dans les sondages reflète cette dualité. 
On peut lui reconnaître, entre autres, d’avoir réussi sa réforme des retraites de la fonction publique, qui sauvera le système de la faillite, d’être parvenu à affaiblir et à neutraliser l’opposition de gauche, et à gouverner sans trop de réactions hostiles dans les rues ou au Congrès. Ses autres initiatives – qu’il s’agisse d’une préjudiciable réforme électorale, d’une réforme fiscale de peu de bénéfices ou d’une hypothétique réforme budgétaire dans le secteur pétrolier – dénotent toutes son penchant pour le minimalisme: le contenu d’une réforme lui importe moins, semble-t-il, que sa promulgation. 
Des monopoles publics (Pemex), privés (Telmex et Cemex), syndicaux (syndicat des enseignants) et médiatiques (Televisa) au blocage politique que causent, à tous les niveaux de la représentation électorale, les trois partis nationaux, tout s’est intensifié. Calderón a refusé de toucher à ces structures du pouvoir, alors que tous, de la Banque mondiale à Andrés Manuel López Obrador, agitateur de gauche et candidat à la présidence, s’accordent à dire que ce sont les principales entraves aux avancées du Mexique. 
Mais l’opinion publique se fait plus sceptique sur bien-fondé de sa manière présidentielle: il a mobilisé les forces armées pour lancer une opération à grande échelle contre les trafiquants de drogue. En dernier ressort, c’est là-dessus qu’il sera jugé. 
Depuis le début des années 1970, l’Etat et l’armée du Mexique avaient établi avec les cartels de la drogue un modus vivendi tacite, à moitié violent et corrompu, mais qui avait ses avantages. Le Mexique était alors un fournisseur d’héroïne et de marijuana et passeur de cocaïne en provenance d’Amérique du Sud. 
Mais le nouveau président a voulu renverser les nids de narcotrafiquants d’un coup de pied, sans voile, ni enfumoir. Quand les guêpes ont essaimé, il s’est trouvé sans défense. 
Les raisons qui ont poussé Calderón à balayer les accommodements antérieurs ne sont plus aussi probantes qu’elles avaient pu le sembler. Il n’est pas établi de façon irréfutable que la consommation de stupéfiants se soit encore étendue dans la population: la hausse inquiétante du pourcentage de toxicomanes est un indice trompeur, car il en faut peu pour rentrer dans cette catégorie. 
La police est au mieux inutile et au pire directement employés par les barons de la drogue; l’armée est moins entachée, mais impréparée pour ce travail. Changer cet état des choses peut demander des années et des milliards de dollars. 
Il ne veut pas du modèle colombien, qui suppose d’avoir à demeure toute une armada américaine de conseillers, d’instructeurs, de techniciens, d’agents et d’ouvriers d’entretien. Mais il se trompe s’il pense qu’une approche militaire, avec une guerre qui n’aurait jamais due être déclarée et qui n’a aucune perspective de victoire, est une solution de remplacement. 
Sans la crise économique mondiale ou avec, si elle ne dure pas et ne s’aggrave pas trop, beaucoup d’observateurs, dont moi-même, restent convaincus que le Mexique peut continuer à se débrouiller comme il le fait depuis 1996. Ces 13 dernières années ont été des années acceptables pour ce pays: une croissance économique médiocre, mais sans effondrement; une alternance démocratique du gouvernement, sans soulèvements ni massacres; une expansion constante des classes moyennes; et une baisse lente mais régulière de la corruption. 
Si on lui offre encore 15 ou 20 ans de ce régime décevant, le Mexique deviendra un pays de classes moyennes inférieures comme le Portugal, la Grèce ou la Pologne. Quant à nous, les optimistes réalistes, on ne se fait plus trop d’illusions: on risquerait d’être déçu, une fois de plus. 


Le réveil du Moyen-Orient 
BERLIN – Lorsque la révolte démocratique en Tunisie a réussi avec succès à renverser l’ancien régime, le monde a réagi avec stupéfaction. La démocratie par le bas dans le monde arabe ? 
Le Moyen-Orient s’éveille et entre dans le monde globalisé du 21ème siècle. Jusqu’à maintenant, la région (à l’exception d’Israël et de la Turquie) était passée plus ou moins à côté du processus marquant de modernisation planétaire. 
Mais il est encore trop tôt pour dire si cet éveil démocratique du monde arabe et du monde plus largement islamique se confirmera ou s’il ne produira qu’un changement à la tête des régimes autoritaires, s’il laissera la place à un ordre stable ou bien à une radicalisation et à un chaos durable. Une chose cependant est d’ors et déjà sûre : c’en est fini de cette époque où cette vaste région restait assoupie tandis que d’autres se modernisaient. 
Pratiquement aucun pays de la région n’y échappera, bien qu’il soit difficile de dire où et quand se produira la prochaine éruption. L’Iran, la Syrie, et l’Arabie Saoudite sont tous candidats, mais cette dernière sera probablement celle qui posera le plus de difficultés. 
Israël serait aussi bien avisé de se préparer à cette évolution marquante dans la région et devrait essayer de parvenir au plus vite à un accord de paix avec les Palestiniens et la Syrie. Il y a cependant peu d’éléments permettant de penser que le gouvernement israélien a la vision nécessaire pour un tel engagement. 
Les problèmes sont les mêmes presque partout (mis à part pour Israël et pour la Turquie) : répression politique, sous-développement économique et pauvreté rampante (excepté pour les petits états pétroliers), manque d’éducation, chômage élevé, et de fortes pressions démographiques, conséquences d’une population très jeune, à la croissance rapide. 
Ces problèmes ont été rappelés année après année dans les rapports du Programme de Développement des Nations Unies. En outre, la situation a été exacerbée par l’incompétence des régimes autoritaires de la région, incapables d’apporter à leur jeunesse d’autres perspectives que la répression. 
Les nouvelles technologies de l’information que sont l’internet et la télévision par satellite, comme Al Jazeera, en ont été les fusibles. En effet, l’une des ironies de l’histoire est que ce n’est pas la puissance dure des États-Unis – comme dans le cas de la guerre d’Irak – qui a fait avancer la révolution démocratique, mais plutôt la puissance douce – Twitter et Facebook – tant décriés par George W. Bush et ses conseillers néoconservateurs. 
Ces outils numériques originaires des Etats-Unis sont devenus les outils de la révolte de la jeunesse trans-arabe/iranienne pour la liberté et la démocratie. Et, même si beaucoup de choses font encore défaut au Moyen-Orient, il ne manque pas de jeunes gens désespérés, dont le nombre continuera de croître dans les années à venir. 
En effet, quelles que soient les ressemblances entre les évènements de la place Tahrir au Caire et ceux de mai 68 à Paris ou de la chute du mur de Berlin en 1989, il serait prématuré de proclamer que la liberté l’a emporté. Cela dépendra maintenant largement de la réponse de l’Occident parce que ce qui est en jeu n’est pas seulement la chute des tyrans, mais aussi une transformation et une modernisation profondes de sociétés et d’économies entières. 
De plus, comparé à l’Europe de l’est en 1989, le Moyen-Orient de 2011 manque d’une structure externe stabilisatrice, comme l’OTAN et l’Union Européenne, qui pourrait peser sur les réformes intérieures en mettant dans la balance la perspective d’une adhésion. Les efforts nécessaires à cette grande évolution doivent venir de l’intérieur des sociétés elles-mêmes, et cela est probablement trop en demander. 
Ces changements ont fait de nombreux perdants et les organisateurs de la révolution démocratique n’étaient pas nécessairement les mieux placés pour porter le développement démocratique et économique. Puis il y a eu l’expérience de la Révolution Orange de l’Ukraine en 2004 qui s’est soldée par un échec quelques années plus tard du fait de l’éloignement, de l’incompétence et de la corruption de ses dirigeants. 
Globalement, ces contraintes et ces analogies suggèrent que l’Occident, et particulièrement l’Europe, devrait se focaliser sur une assistance à long terme en faveur du développement démocratique et économique de ces pays renaissants au Moyen-Orient, et aussi sur des partenariats avec toutes les forces internes qui soutiennent la modernisation et la démocratisation dans chacun de ces pays. L’Occident ne peut plus appliquer sa Realpolitik habituelle. 
En d’autres termes, le succès coute cher – très cher – ce qui sera tout sauf populaire compte tenu de la récession économique actuelle. Mais une démocratie qui ne se traduit pas en repas quotidiens est une démocratie condamnée à échouer. 
L’aide économique, l’ouverture des marchés de l’Union Européenne et des États-Unis, des projets énergétiques stratégiques, un conseil juridique et constitutionnel, et une coopération entre les universités, sont autant de ressources que l’Occident doit fournir s’il veut contribuer au succès du réveil démocratique du Moyen-Orient. 
Si ce réveil venait à échouer, il en résulterait une radicalisation à travers toute la région. Il ne peut y avoir de retour au statu quo ante. 

Le Moyen-Orient en mouvement 
En fait, ils peuvent avoir de profondes conséquences. C’est manifestement le cas du discours qu’a adressé récemment le président Barack Obama au Caire devant le monde arabe car, depuis lors – simple coïncidence ou excellent timing ? –, les choses n’ont cessé de changer au Moyen‑Orient. 
Depuis ce discours, des élections ont eu lieu au Liban, où l’alliance de partis pro-occidentaux a obtenu une écrasante victoire inattendue contre le Hezbollah et ses alliés. Notons également que les perdants ont immédiatement accepté la défaite et que, manifestement, la Syrie établit actuellement de nouvelles relations avec le Liban. 
Les dernières « élections » iraniennes, qui ont fait l’objet d’une manipulation flagrante en faveur du président sortant, ont provoqué un soulèvement populaire démocratique. Il est étonnant que le gouvernement iranien n’ait pas opté immédiatement pour la transparence, en communiquant rapidement l’intégralité des informations demandées sur le scrutin, dont lui seul dispose. 
Si de violentes répressions se produisent, l’Occident jugera bien plus difficile de négocier avec l’Iran sur son programme nucléaire parce que le régime ne pourra survivre qu’avec l’isolement et la confrontation avec le monde extérieur. De plus, les négociations avec ce régime soulèveront de gros problèmes de légitimité en Occident. 
La république islamique ne pourrait appliquer la solution chinoise – associer répression politique à l’intérieur du pays et ouverture au monde extérieur – car ses structures sont trop faibles et trop fragiles. En outre, il est peu probable que l’idéologie dominante en sortirait indemne. 
En dehors des questions de politique nationale et du problème de liberté intérieure, le choix entre les principaux candidats repose sur la question suivante : l’Iran doit-il se tourner vers une intégration internationale plus importante ? Ahmadinejad prône une politique de confrontation et d’isolement partiel, alors que Moussavi, l’ouverture. 
Si Ahmadinejad l’emporte, le dilemme pour l’Occident sera de traiter avec un régime discrédité par la fraude électorale, mais toujours indispensable pour résoudre la quasi totalité des grands problèmes du Moyen-Orient : le programme nucléaire de l’Iran et les conflits en Afghanistan, au Pakistan, en Iraq, au Liban et en Palestine. L’Iran est également un acteur clé de l’apaisement des points chauds au Caucase et en Asie centrale. 
Un régime à Téhéran contraint de démontrer sa force extérieure pour survivre à l’anéantissement de sa légitimité populaire rendrait donc l’accord exhaustif et négocié que recherche l’Occident plus difficile et risqué, si ce n’est impossible à conclure. 
La situation a commencé à évoluer dans un troisième domaine : le conflit entre Israël et les Palestiniens. Obama défend lui aussi la solution à deux Etats, mais contrairement aux présidents Bill Clinton et George W. Bush, il ne reporte pas la question du règlement du conflit israélo‑palestinien à la fin de son second mandat. 
Compte tenu de l’absence de partenaires des deux côtés, des conditions sérieuses de négociations sur le conflit israélo-palestinien ne peuvent être que positives. Le premier ministre Benjamin Netanyahu s’est engagé pour un État palestinien et les leaders du Hamas, qui refusent à Israël le droit d’exister, ont accepté l’État palestinien à l’intérieur des frontières en vigueur avant le 5 juin 1967. 
Seul un gouvernement de la droite israélienne peut mettre un terme à l’expansion des colonies et seul le Hamas peut faire cesser la violence contre Israël. Ces deux questions – colonies et sécurité – devront être réglées concrètement et simultanément pour relancer le processus de paix. 
Certes, cela peut paraître impossible aujourd’hui, mais les apparences sont parfois trompeuses. Ces négociations seront envisageables quand (et si) les deux parties – Israéliens et Palestiniens – formeront des gouvernements d’unité nationale. 
Les changements qui se produisent actuellement au Moyen-Orient sont ambivalents, puisque la situation peut soit s’améliorer ou (plus probablement) se détériorer. Mais une chose est sûre : si l’impasse perdure, la situation ne fera qu’empirer. 



Tensions Moyen-Orientales 
TEL AVIV – Une idée reçue fataliste se répand à travers le Moyen-Orient, celle de l’inévitabilité de la guerre. D’aucuns voient la guerre comme une solution à une situation de plus en bloquée, pour ébranler l’ordre dysfonctionnel d’une région dont les acteurs principaux ne sont pas seulement stupides, mais aussi incapables de recouvrir la légitimité qui manque à leurs régimes respectifs. 
L’inquiétude que suscite l’éventualité d’une guerre à la frontière au Nord d’Israël s’accroît à cause d’une série de remarques incendiaires entre Israël et la Syrie et le Hezbollah. La tension est telle que la dernière invective a été initiée par les Syriens, qui ont pris pour une menace, à tort, l’appel du ministre de la défense israélienne Ehoud Barak à entamer des pourparlers de paix, justement dans le but d’éviter une guerre régionale totale. 
Cela pourrait aussi être déclenché par une frappe de l’armée de l’air israélienne contre les installations nucléaires iraniennes. Nasrallah a de plus annoncé clairement que la « Doctrine Dahyia » d’Israël, visant à anéantir complètement le Liban en cas de guerre, ferait l’objet de représailles à l’identique. 
La perspective d’une altercation au Moyen-Orient a provoqué l’arrivée en masse d’officiels américains en Israël, ayant pour mission de montrer les conséquences dévastatrices qu’aurait une attaque israélienne sur l’Iran. En effet, en ce moment, l’objectif principal de l’administration Obama n’est pas la pacification, mais la gestion et l’anticipation d’un conflit régional. 
L’espoir qu’il permettrait aux Arabes, notamment aux Syriens et aux Palestiniens, de recouvrir leur territoire sans avoir recours aux armes s’est avéré, de son propre aveu, irréaliste. Il n’a pas été non plus capable de limiter la quête acharnée de l’Iran à dominer la région, ni de le convaincre à abandonner sa marche vers l’arme nucléaire. 
Israël écoutera probablement les conseils en provenance des Etats-Unis et n’envisagera de frappe préemptive sur l’Iran qu’une fois que tous les autres moyens diplomatiques auront été épuisés, et que les sanctions convenues ne réussiront pas à stopper l’avancée iranienne vers la bombe. Le comportement militaire qu’Israël suit en général peut sembler injustifié à ses ennemis et critiques, qu’importe, cette nation a toujours souhaité fonder ses actions militaires sur des raisons justifiables. 
Fait qui gagne en véracité lorsqu’il s’agit d’une attaque motivée par les installations nucléaires iraniennes. Israël ne voudrait pas être vu comme l’empêcheur d’une solution diplomatique à un conflit qui, dans tous les cas, ne peut se résoudre avec des armes seulement. 
Les inquiétudes actuelles aussi sont nourries d’idées reçues et d’appréhensions, réels et inventés. La remise en question de l’hégémonie stratégique d’Israël par l’Iran est présentée comme une menace du style de l’Holocauste, et les autres ennemis d’Israël – le Hezbollah, qui croit pouvoir « mettre fin à l’entité sioniste » et la Syrie, qui se vante publiquement de la capacité de ses missiles balistiques à détruire les principaux centres urbains d’Israël – sont aussi regardés comme des acteurs irrationnels. 
La guerre secrète qui se déroule entre Israël et l’Iran n’est pas nouvelle. L’assassinat il y a deux ans d’Imad Mughniyah, haut responsable militaire du Hezbollah et allié le plus proche de l’Iran de cette organisation – soi-disant perpétré par Israël –, et celui plus récent de Mahmoud al-Mahbouh, estafette du Hamas auprès des forces Al-Quds de la garde révolutionnaire iranienne, montrent qu’un enchaînement d’événements imprévus pourraient déclencher une véritable guerre. 
Le front libanais pourrait s’enflammer si le Hezbollah cherchait à se venger de la mort de Mughniyah, ou tout simplement par réaction réflexe à une provocation, comme en 2006. Si l’Iran et la Syrie décident ensuite de soutenir le Hezbollah, une épreuve de force directe Israël-Iran pourrait suivre. 
Le Général James Jones, conseiller à la sécurité nationale du président Obama, a récemment fait une prédiction différente, mais tout aussi inquiétante. La réponse de l’Iran à l’accroissement des tensions internationales pourrait, d’après lui, être de lancer une attaque sur Israël par le biais d’éléments mandataires, comme le Hezbollah et le Hamas. 
Il faut toujours prendre très au sérieux les menaces de guerre au Moyen-Orient, où, du reste, les prophéties de guerre se sont bien trop souvent concrétisées. Or, la somme des efforts que les Etats-Unis déploient pour ralentir Israël pourrait ne pas su ffire à éviter une catastrophe. 

Les pièges militaires du Moyen-Orient 
Le paradoxe de la violence qui fait rage actuellement en Israël, à Gaza et au Liban est que le moyen de mettre fin au conflit israélo-palestinien n’est pourtant pas difficile à trouver. Une vaste majorité d’Israéliens et de Palestiniens se prononce en faveur de la solution de deux États, qui repose sur le retour aux frontières de 1967. 
Trois quarts des Israéliens et des Palestiniens aspirent à la paix et au compromis, tandis qu’un quart – souvent attisé par une ferveur religieuse extrême – recherche la victoire absolue sur l’adversaire. Les radicaux palestiniens veulent détruire Israël et les radicaux israéliens contrôler toute la Rive ouest, soit par le biais d’une occupation permanente, soit (pour une infime minorité) par une expulsion de la population palestinienne. 
Quand la paix est à portée de main, les radicaux, quel que soit leur camp, cherchent à tout prix à la torpiller. Leurs agissements sont parfois sources de graves différends entre les modérés et les radicaux du même bord, comme cela a été le cas lorsqu’un fanatique religieux israélien assassina le Premier Ministre Yitzhak Rabin au moment où les négociations de paix avançaient à grands pas. 
Ces derniers mènent une lutte quotidienne contre leurs propres extrémistes, qui prétendent qu’il est impossible de parvenir à un compromis. D’une part, les extrémistes israéliens soutiennent que les Palestiniens ont l’intention d’anéantir l’État d’Israël et considèrent les enlèvements et bombardements suicides palestiniens comme des preuves que la paix est inenvisageable : « il n’y a pas de partenaires pour la paix », dit la chanson. 
D’autre part, les extrémistes palestiniens affirment qu’Israël trame un complot pour maintenir l’occupation de l’ensemble de la Palestine et que le retrait de Gaza ou l’annonce de projets de se retirer partiellement de la Rive ouest ne sont que tactiques, sans intention réelle de renoncer au contrôle du territoire, des transports, des eaux, de la défense et aux autres attributs de la souveraineté. 
Ils taxent constamment les modérés de faibles, de naïfs et d’idéalistes et colportent en outre l’idée séduisante qu’une victoire totale est possible, souvent en ramenant le combat à un plan personnel. Les forces israéliennes tentent régulièrement de « décapiter » la violente opposition par le meurtre des meneurs de troupes palestiniens, comme si le problème se résumait à quelques individus plutôt qu’à l’impasse politique persistante. 
Dans un contexte aussi meurtrier que celui-ci, les détails et la symbolique d’un éventuel accord pèseront sûrement très lourd. Israéliens et Palestiniens sont quasiment parvenus à s’entendre sur une « terre de paix » dans le cadre du processus de paix d’Oslo, au cours duquel ils ont approuvé les frontières d’avant 1967. 
Schelling part du principe qu’il est indispensable que les parties trouvent un point de convergence dans leurs négociations pour enfin parvenir à un accord. Or, il ressort que les frontières d’avant 1967 seraient ce point au coeur du conflit israélo-palestinien. 
En d’autres termes, les chicaneries sur des détails ne devraient intervenir qu’après la conclusion de l’accord sur le respect des frontières d’avant 1967, seules reconnues par les pays influents de la région et du monde, et consacrées par de nombreuses résolutions des Nations Unies. 
Le plus tragique aujourd’hui, c’est que la possibilité d’un tel accord semble de moins en moins concevable. Israël s’indigne à juste titre de l’enlèvement de ses soldats par des insurgés soutenus par le Hamas à Gaza et par les forces du Hezbollah au sud du Liban, mais sa riposte militaire massive et disproportionnée est manipulée par les extrémistes. 
Israël a même refusé de négocier avec le gouvernement Palestinien du Hamas, s’efforçant de le mettre sous pression financière et de le faire capituler. Le Hamas refuse d’envisager la solution de deux États, excepté indirectement, et donc sous des pressions considérables. 
Tout comme la guerre en Irak était une réponse mal calculée à la menace d’Al-Qaida, le feu vert de l’administration de Bush aux assauts militaires d’Israël à Gaza et au Liban n’est pas une solution valable. Les Etats-Unis et les autres puissances extérieures au conflit devraient faire pression des deux côtés pour les amener à une solution de compromis, avant que la spirale de la violence n’échappe à tout contrôle. 
Tant qu’il n’y aura pas d’État palestinien et tant que l’Irak sera occupé par les troupes américaines, les extrémistes islamiques enrôleront de nouvelles recrues : les représailles militaires ne font que gonfler davantage leurs rangs. Et tant que les griefs politiques subsisteront, la progression de la démocratie ne pourra rien changer, puisque les extrémistes remporteront les suffrages. 
Pour résumer, les menaces terroristes ciblées doivent être combattues par des opérations de contre-terrorisme ciblées. Les modérés doivent quand à eux saper l’extrémisme par des politiques de compromis, plutôt que par le leurre dangereux de la victoire militaire. 

C'est l'autoritarisme qui pose problème, pas l'islam ! 
PRINCETON – L'islam est-il fondamentalement incompatible avec la démocratie ? De nombreux événements nous amènent à nous poser la question. 
La Turquie, l'Egypte et la Tunisie sont des pays très différents les uns des autres, mais ils sont tous gouvernés par les islamistes (au moins jusqu'à une époque récente dans le cas de l'Egypte). A des degrés variés, leurs promesses de démocratie se sont relevées creuses, car ils n'ont pas défendu les libertés publiques et les droits de l'homme et ont réprimé durement leurs adversaires. 
Ceux qui estiment que la destitution du gouvernement Morsi est justifiée avancent un argument : de plus en plus autoritaire, le régime des Frères musulmans a foulé aux pieds les idéaux et les aspirations de la révolution de la place Tahrir qui a renversé l'ex-président Moubarak en 2011. 
Néanmoins le soutien de nombreux libéraux égyptiens en faveur du coup d'Etat militaire est difficile à accepter. Aussi habile puisse-t-elle être, la dialectique ne permet pas de masquer l'essence de ce qui s'est passé : l'armée a chassé un gouvernement élu à l'issue d'élections équitables. 
On pourrait dire qu'une intervention militaire permet de corriger une dérive. Le secrétaire d'Etat John Kerry a déclaré que l'armée égyptienne a "restauré la démocratie". 
Mais la Turquie est un contre-exemple. Il est vrai que l'armée turque ne voulait pas gouverner directement et qu'après ses coups d'Etats elle a rendu le pouvoir aux civils. 
Néanmoins ses interventions répétées ont causé un grave préjudice au développement d'une culture politique démocratique. La démocratie repose sur un accord implicite entre groupes en concurrence, chacun reconnaissant aux autres le droit de gouverner s'il remporte une élection. 
Une Constitution à elle seule ne suffit pas à forger ce consensus, car ceux qui détiennent le pouvoir peuvent aisément s'en affranchir. Pour éviter les abus de pouvoir, il faut aussi que les institutions d'un régime (les partis politiques, le Parlement et la Justice) incarnent les règles d'un bon comportement politique. 
C'est la conscience que leur non-respect aurait des conséquences dommageables pour tous qui peut assurer la pérennité de ces règles. Si je ne respecte pas vos droits aujourd'hui alors que je suis au pouvoir, pourquoi respecteriez-vous les miens demain quand c'est vous qui serez au pouvoir ? 
C'est exactement la maladie des jeunes démocraties. C'est aussi le problème qui mine la démocratie turque, bien qu'elle ait un passé plus long qu'en Egypte. 
Poussé par cette crainte, il a lancé une série de simulacre de procès visant des hauts gradés de l'armée et d'autres opposants. Quand le gouvernement Erdogan a finalement perdu le soutien des libéraux qui l'avaient soutenu dans un premier temps, il s'en est pris aux médias et à la liberté d'expression. 
L'Amérique latine où l'islam ne joue aucun rôle politique ne manque pas de dirigeants qui violent quotidiennement les libertés publiques et les droits de l'homme. Tout cela n'excuse en rien les abus de pouvoir commis par les dirigeants islamistes. 
On ne peut compter sur une entité autoritaire et hiérarchique par sa nature même pour favoriser une transition démocratique. Une intervention militaire lorsqu'un pays se trouve au bord de la guerre civile comme ce fut le cas en Turquie en 1980 (et peut-être de Egypte au mois de juillet) constitue un cas particulier, mais il ne faut pas confondre le rétablissement de l'ordre et le rétablissement de la démocratie. 
La bataille pour la démocratie doit être remportée localement, néanmoins les acteurs extérieurs ont aussi un rôle à jouer. Ainsi les organisations internationales de défense des droits de l'homme peuvent diffuser des informations sur les violations de ces droits, ainsi que sur les autres abus de pouvoir. 
Les pays démocratiques - notamment les pays de l'UE et les USA - peuvent dénoncer publiquement les pratiques autoritaires et résister à la tentation de pactiser avec les tyrans régionaux pour des intérêts stratégiques à court terme. Du fait de la mondialisation et des communications planétaires, des dirigeants autocrates tirent autant avantage de leur position sur la scène internationale que de leur contrôle sur les institutions de leur propre pays. 

Incertitudes arabes 
MADRID – Les révolutions qui ont balayé le monde arabe lors des deux dernières années ont mis en lumière l'extraordinaire fragilité de certains pays arabes parmi les plus importants. A l'exception de pays anciens comme l'Egypte ou le Maroc, la plupart des pays arabes sont des constructions du colonialisme européen qui a réuni des tribus et des ethnies disparates dans des Etats artificiels dont l'unité reposait uniquement sur un régime autoritaire et un ennemi commun (le sionisme et ses protecteurs occidentaux). 
Il n'est donc pas difficile d'anticiper l'émergence de nouveaux pays qui se construiraient sur les débris des anciens pays arabes. L'invasion américaine de l'Irak en constitue un modèle, car elle a fait tomber le pouvoir du gouvernement central et l'a transféré à des enclaves ethniques et religieuses. 
Ce qui s'est passé en Yougoslavie, une conséquence de la diplomatie wilsonienne, pourrait aussi se produire au Moyen-Orient dans un contexte marqué par bien plus de cynisme. Ce que Freud définissait comme "le narcissisme des différences mineures" a entraîné l'éclatement de la Yougoslavie en 7 petits Etats (y compris le Kosovo), après les combats les plus sanglants que l'Europe ait connu depuis la Deuxième Guerre mondiale. 
La démocratisation dans le monde arabe n'est pas seulement une question de renversement de dictatures, elle passe aussi par le redécoupage de la carte ethno-politique de la région, qui n'est pas approprié à la situation de nombreuses minorités. C'est le cas des Kurdes qui se répartissent entre l'Irak, la Turquie, la Syrie et l'Iran. 
La Libye est formée de trois anciennes colonies italiennes : la Tripolitaine, la Cyrénaïque et le Fezzan, chacune incluant des groupes de tribus différents (par exemple les Sa'adi en Tripolitaine et les Touaregs au Fezzan). La chute de Kadhafi a ouvert la boite de Pandore des anciennes rivalités, la Cyrénaïque se transformant en région semi-autonome connue sous le nom de Barqa. 
De la même manière, à Bahreïn, les tensions de longue date entre la minorité sunnite au pouvoir et la majorité chiite se sont aggravées depuis l'écrasement du mouvement pro-démocratique conduit par les chiites en 2011. En Jordanie, l'équilibre précaire entre la majorité palestinienne et la minorité bédouine qui n'était déjà pas facile à maintenir lorsque la situation était stable, est devenu problématique aujourd'hui. 
Le Yémen est issu de la réunification en 1990 du Yémen du Sud et du Yémen du Nord qui se sont combattus sans merci en 1972 et en 1979. Mais ses dirigeants n'ont pas pu intégrer les tribus (unités de base de la structure sociale yéménite) dans un système politique, de manière à ce qu'elles reconnaissent sans équivoque le Yémen comme un Etat souverain. 
La Syrie montre de manière éclatante comment un combat contre la dictature peut rapidement se transformer en lutte sectaire pour la survie ou pour le pouvoir. Malgré la légitimité internationale dont jouit maintenant la Coalition nationale des Forces de la Révolution et de l'Opposition syrienne, un effondrement désordonné du régime pourrait conduire à des divisions entre les différentes enclaves ethniques autonomes du pays. 
Les Kurdes, sous le joug des Arabes, des Turcs et des Iraniens, ont vu dans le renversement de Saddam Hussein et maintenant dans le démembrement d'autres autocraties arabes l'occasion de participer au nouveau Grand redécoupage du Moyen-Orient - autrement dit, réaliser leur rêve d'union au sein d'un Etat kurde indépendant. 
La Turquie considère évidemment l'activisme kurde au nord de la Syrie (sous la direction du parti d'Union démocratique, une branche du Parti des travailleurs du Kurdistan insurgé en Turquie) comme une menace à l'encontre de sa stabilité. Elle fera donc tout ce qu'elle peut pour empêcher la rébellion de s'étendre à sa propre minorité kurde qui supporte mal son autorité. 
Cependant, aussi hégémonique semble aujourd'hui le pouvoir du Hezbollah au Liban, il tient en grande partie au soutien du régime de Assad. Si celui-ci tombe et que l'opposition constituée essentiellement de sunnites dirige la Syrie, l'équilibre des pouvoirs aura des conséquences sur les rapports de force au Liban. 
Considérons le Soudan du Sud, pays à large majorité chrétienne, devenu indépendant en 2011 en se détachant du nord du Soudan, musulman et arabe, à l'issue d'une longue guerre civile. Deviendra-t-il le nouveau paradigme pour des Etats arabes de création relativement récente, déchirés par des rivalités ethniques et tribales ? 

Le Printemps démocratique du Moyen-Orient 
Partout au Moyen-Orient, les résultats des élections marquent une nouvelle tendance : Les partis politiques islamistes, ceux qui déterminent leur plate-forme politique selon la loi islamique, sont très populaires. Partout où des élections sont organisées, les islamistes obtiennent de bons résultats : le Hamas chez les Palestiniens de la Bande de Gaza et de Cisjordanie, la coalition chiite d’orientation religieuse en Irak, la faction parlementaire au Maroc et, de manière plus significative, le Parti pour la justice et le développement (AKP) en Turquie. 
Les mouvements démocratiques du Liban, d’Égypte et d’ailleurs, dans cette région, doivent faire face au défi de la participation des partis islamistes aux systèmes démocratiques. Peut-on alors faire confiance aux islamistes ? 
J’étudie ces questions dans ma pratique de sociologue depuis 30 ans. J’ai été emprisonné en Égypte, où j’ai discuté de ces questions avec mes camarades prisonniers qui étaient pour la plupart emprisonnés pour avoir soutenu le mouvement islamiste égyptien. 
Ces partis comprennent les transformations sociales en cours au Moyen-Orient qui mènent vers la démocratie, et ils veulent y jouer leur rôle. De mon point de vue, nous assistons peut-être à l’émergence de partis musulmans démocrates, tout comme ce fut le cas de la démocratie chrétienne en Europe après la Seconde guerre mondiale. 
Les groupes religieux ont réagi face à cette opportunité, émergent comme les premiers bureaux d’aide sociale, puis évoluant vers l’équivalent des hommes politiques locaux. Dans ce processus, ils ont gagné en crédibilité comme défenseurs du peuple dignes de confiance : c’est ce qui les distingue radicalement des gouvernements répressifs et corrompus. 
Les pratiques de politique électorales offrent de bonnes raisons d’être optimiste. Selon mes estimations, les deux-tiers des musulmans du monde entier, dont la population s’élève au total à 1,4 milliard, vivent sous des gouvernements issus d’élections auxquelles les partis islamistes ont participé. 
Quand les partis islamistes se voient refuser l’accès aux élections politiques, leur cause prend une ampleur mythique. Leurs principes n’ont encore jamais été testés et n’ont jamais eu à affronter la réalité pratique de la gouvernance. 
La première fois, ils ont obtenu une majorité de gouvernement, ont mis leurs slogans en œuvre et n’ont pas réussi à conserver l’appui du peuple. Dans les quatre ministères dont ils avaient la charge, les ministres ont imposé certaines restrictions au personnel féminin, ce qui a déclenché des protestations généralisées qui, finalement, les ont poussés à la démission. 
D’autre par, il est faux de croire que la force peut éliminer les mouvements islamistes. Il vaut mieux, plutôt, les faire participer aux réformes politiques, sous certaines conditions : le respect de la constitution nationale, de la primauté du droit et de l’indépendance du pouvoir judiciaire, l’acceptation de la rotation du pouvoir sur la base d’élections libres, équitables et sous suivi international, la garantie de droits équitables et de la participation politique sans restriction pour les minorités non musulmanes, la participation totale et égalitaire des femmes dans la vie politique. 
On a beaucoup parlé de la « croisade » menée par le président américain George W. Bush pour mettre en place la démocratie dans le monde musulman. Les guerres d’Afghanistan et d’Irak furent expliquées en partie sur la base de la dissémination de la liberté, de même que l’Initiative de partenariat au Moyen-Orient est censée placer la démocratie au centre de l’aide américaine dans la région. 
Il est important de se rappeler, cependant, que la démocratie faisait partie des préoccupations internationales avant que les États-Unis ne soient attaqués le 11 septembre 2001. Selon l’Accord de Barcelone en 1995, l’Union européenne offrait son aide et ouvrait ses échanges à plusieurs pays arabes en contre-partie de réformes visant à faire progresser la démocratie. 
Quoi que l’on pense de l’intervention militaire américaine, il faut bien admettre qu’elle a modifié la dynamique de la région. Les forces d’opposition intérieures, tout en se distançant des États-Unis, ont été remarquablement enhardies au Liban, en Égypte, en Arabie saoudite et ailleurs. 
Je sais que certains balbutiements démocratiques ont été écrasés par le passé : à Budapest en 1956, à Prague en 1968 et sur la place Tienanmen en 1989. Pourtant, ces derniers mois possèdent un certain parfum de nouveauté irréversible. 


A la recherche de la matière noire 
Heureusement, l’être humain n’est pas exclu parce qu’il est en mesure d’améliorer la vision que la Nature lui a donné. 
Le grand collisionneur de hadrons (LHC) est précisément l’instrument qui le permettra. En provoquant des collisions frontales entre deux faisceaux de protons à de très hautes énergies, en analysant les particules issues de ces collisions, et en reconstituant lesamp#160;événements primaires qui les ont produites, les physiciens auront de fait mis au point le microscope le plus rapide et à plus haute résolution qui ait jamais existé, avec chaque proton offrant un aperçu de la structure du proton voisin. 
Le LHC est une merveille d’ingénierie, dont les extraordinaires caractéristiques techniques ont été décrites en long et en large. Je ne reviendrai donc pas dessus, mais irai droit au butamp#160;: que pouvons-nous espérer voiramp#160;? 
Nous verrons à quoi ressemblait l’Univers une fraction de seconde après sa naissance, au tout début du Big Bang. Lesamp#160;événements primaires produits par le LHC sont en fait des Littles Bangs, des petites boules de feu qui reproduisent les conditions du Big Bang, mais à une échelle beaucoup plus réduite. 
Cette re-création des premiers instants de l’Univers ouvre de nouvelles voies passionnantes. Nous savons aujourd’hui que l’univers contient une matière exotique, appelée matière noire, ou sombre, qui est très différente de tout ce que nous avons pu observer jusqu’à présent. 
Elle n’absorbe, ni n’émet de lumière de manière significative, raison pour laquelle elle n’a pas été détectée par les astronomes pendant des millénaires, malgré le fait qu’elle constitue jusqu’à cinq fois plus de la masse totale de l’Univers que la matière ordinaire. Ce n’est qu’à la fin du XXe siècle qu’une étude approfondie du mouvement de la matière ordinaire visible a révélé l’influence gravitationnelle d’une grande quantité de matière autrement indétectable. 
Les physiciens seront à la recherche de nouvelles particules possédant les propriétés de la matière noire astronomique, soit un taux d’interaction très long et extrêmement faible avec la matière ordinaire ou avec la lumière. Il y aura alors de grandes chances pour que nous comprenions enfin ce qu’est cette substance omniprésente, abondante et pourtant élusive. 
Imaginez une espèce de poissons qui se soient mis à réfléchir sérieusement sur le monde qui les entoure. Depuis des millénaires, leurs ancêtres considéraient leur environnement liquide comme allant de soi, un environnement qui représentait un «amp#160;videamp#160;» aussi vide qu’ils pouvaient se l’imaginer. 
Nous avons découvert que nous pouvions obtenir une série d’équations plus simples pour les interactions physiques fondamentales en supposant que ce que nous percevons généralement comme un espace vide est en fait un milieu. Nous avons observé les effets de «amp#160;l’eauamp#160;» que nous utilisons pour simplifier nos calculs -amp#160; il ralentit les particules et les rend plus lourdes – mais nous ne savons pas de quoi il est composé. 
L’idée a priori la plus simple est qu’il est composé d’une nouvelle sorte de particules, le «amp#160;boson de Higgsamp#160;», mais je soupçonne que d’autres éléments devront être pris en compte. (On obtient des équations plus élégantes avec cinq nouvelles particules, et il y en a peut-être davantage encore). 
Dans les années amp#160;1860, James Clerk Maxwell a unifié les connaissances de l’époque sur l’électricité et le magnétisme en un seul ensemble d'équations. Il découvrit se faisant une incohérence qu’il rectifia en ajoutant un «amp#160;chaînon manquantamp#160;» à l’une des équations. 
Ces équations, aujourd’hui connues sous le nom d’équations de Maxwell, ont établi une théorie unifiée de l’électromagnétisme. Ces nouvelles équations ont démontré que la lumière est une perturbation des champs électromagnétiques se propageant dans l'espace et prédisaient l’existence possible d’autres perturbations. 
Aujourd’hui, nous appelons ces perturbations ondes radio, micro-ondes, rayonnement infrarouge et ultraviolet, rayons-X et rayons gamma. Nous nous en servons pour communiquer, cuisiner, et diagnostiquer et soigner des maladies. 
Notre compréhension actuelle des lois de la physique est approfondie et précise, dans la mesure du possible, mais elle n’est pas aussi élégante et cohérente qu’elle le devrait. Nous avons des équations distinctes pour les quatre forces fondamentalesamp#160;: l’interaction nucléaire forte et faible, l’interaction électromagnétique et la gravitation. 
Un certain nombre d’entre eux ont déjà été observés (pour les spécialistesamp#160;: la masse très faible des neutrinos et la convergence des constantes de couplage). Mais comme le disait Carl Sagan, «amp#160;A postulat extraordinaire, preuves extraordinairesamp#160;», alors que dans ce cas précis, les preuves ne sont qu’indirectes. 
Fort heureusement, les idées allant dans le sens d’une nouvelle unification laissent espérer que nous verrons des choses extraordinaires au LHC. Il est possible qu’un monde nouveau de particules soit découvertamp#160;: chaque particule connue aura un alter ego plus lourd – son superpartenaire – avec des propriétés différentes, bien que prévisibles. 
Et de nombreuses autres découvertes sont encore possiblesamp#160;: de nouvelles dimensions spatio-temporelles, des cordes à la place des particules et des mini trous noirs. Il est très probable que la réalité fera oublier les appréhensions. 

L’inconduite de la science? 
WOLLERAU, SUISSE – La presse se fait de plus en plus l’écho d’impostures, de plagiats, et d’écrivains fantômes dans le domaine scientifique, donnant l’impression que ces mauvais comportements dans la recherche scientifique se généralisent en un mal omniprésent. Mais ces faits relayés relèvent plus d’un sensationnalisme en quête de sujets brulants que d’un compte-rendu juste de la détérioration des valeurs scientifiques. 
Ces révélations d’inconduites n’ont en effet pas véritablement eu de conséquences sur la confiance et l’assurance dans la recherche scientifique. Et ces rares incidents n’ont pas non plus entravé le progrès scientifique, si précieux pour l’espèce humaine. 
On attend des scientifiques qu’ils soient des symboles d’espoir dans cette quête du savoir – et suffisamment intelligents pour ne pas tenter de s’en tirer par la supercherie. Il existe des mécanismes préventifs pour déterminer les responsables qui en font le pari. 
D’une manière assez ironique, cependant, ceux qui sont pris sur le fait rejettent souvent la faute de leur inconduite sur la compétition, la pression de publier, la reconnaissance et les prix – ces mêmes pratiques et incitations que la communauté scientifique a mis en place et entretenu. Donc même si la menace de mauvais comportements a été exagérée, nous devons repenser notre manière de mener la recherche scientifique – ses valeurs, ses vertus, ses limites. 
Les scientifiques doivent suivre une voie qui n’est pas scientifiquement prédéterminée, et qui requière de prendre des décisions à chaque étape. Ce n’est qu’à postériori que l’on sait s’ils ont eu raison ou tort ; c’est pourquoi les erreurs sont inévitables (bien qu’il faille les corriger rapidement). 
Mais aujourd’hui, les objectifs de la recherche sont de plus en plus orientés par erreur vers des prix lucratifs, la reconnaissance professionnelle, et les profits financiers – des récompenses qui étouffent la créativité et la passion qu’exige le progrès scientifique. Comme le disait T.S. Eliot, « Où est la sagesse que nous avons perdu dans le savoir ? 
Dans les sciences dites « dures », comme les mathématiques et la physique, la vérité peut être établie de manière plus transparente, ce qui rend ces domaines moins prônes aux mauvais comportements scientifiques. 
Car aujourd’hui, trop de domaines que l’on qualifie de « scientifiques » - tel la collecte de statistiques partiales pour appuyer l’argumentaire d’un homme politique (ou d’une corporation), ou la publication d’une variante d’un savoir existant – n’intègrent pas les standards scientifiques d’originalité et de recherche d’une intuition fondamentale. 
Mais même si la bureaucratisation du domaine scientifique éveille des inquiétudes quand à son attrait pour les penseurs de talent, il ne faut pas être exagérément pessimiste. Bien sûr, ils ont été nombreux à se lamenter au sujet de la fuite des cerveaux brillants vers le secteur financier depuis quelques dizaines d’années. 
En outre, nous sous-estimons la plus jeune génération de scientifiques. Comme la précédente, de nombreux jeunes chercheurs talentueux savent qu’ils doivent travailler dur pour surmonter des défis monumentaux et apporter de précieuses contributions à la société. 
Mais il faut être prudent à ne pas corrompre leur travail par les pratiques douteuses adoptées ces dernières années par la communauté scientifique. La nouvelle génération de chercheurs doit être dotée des compétences et des valeurs – au delà des idéaux scientifiques, une prise de conscience des faiblesses humaines – qui lui permettront de corriger les erreurs de leurs prédécesseurs. 

Erreurs de lecture de l’économie mondiale 
Depuis, le FMI a cependant régulièrement revu ses projections économiques à la baisse. En effet, le taux de croissance du PIB de 3,3% prévu pour cette année – estimé comme inférieur par le dernier rapport PEM – ne sera probablement pas atteint. 
Les prévisions économiques ont tout particulièrement sous-estimé la gravité de la crise de la zone euro, de même que son impact sur le reste de la planète. Et les perspectives de reprise continuent de dépendre des économies émergentes, même si celles-ci connaissent un sévère ralentissement. 
L’annonce du président de la Banque centrale européenne Mario Draghi l’été dernier, selon laquelle la BCE entendait faire « tout le nécessaire » pour préserver l’euro, a rassuré les marchés financiers. Mais tandis que se relâchait la pression des marchés financiers, il en a été de même de la propension des dirigeants européens à s’attaquer au problème des dynamiques économiques et politiques sous-jacentes de la zone euro. 
La zone euro avance aujourd’hui sur la base de l’hypothèse selon laquelle les dettes publiques et privées seront tôt ou tard remboursées, bien que la détresse de nombreux États soit actuellement plus grave qu’elle ne l’était au début de la crise, il y a presque cinq ans. Ainsi, banques, emprunteurs et gouvernements entretiennent mutuellement un cercle vicieux vers le bas. 
Les réseaux commerciaux régionaux et mondiaux étendus de l’Europe signifient que les difficultés internes à celles-ci entravent le commerce international, et ainsi la croissance économique mondiale. En 2012, les échanges commerciaux internationaux ne se sont développés que de 2,5%, tandis que la croissance du PIB mondial n’a présenté qu’un taux décevant de 3,2%. 
Si le traumatisme s’est aujourd’hui estompé par rapport à 2009, les plaies demeurent bel et bien ouvertes – et engendrent de nouvelles pathologies. Tout le malheur réside dans le fait que ces dégâts se produisent actuellement de manière silencieuse, permettant aux intérêts politiques d’éclipser tout sentiment d’urgence quant à la nécessité de remédier aux difficultés croissantes de l’économie mondiale. 
Les économies en voie de développement et émergentes connaissent en effet une croissance bien plus rapide que celle des pays développés. Pour autant, même les marchés émergents les plus dynamiques de la planète – parmi lesquels la Chine, le Brésil et l’Inde – font face à un fort ralentissement, que nul ne saurait désormais ignorer. 
Prenons l’exemple de l’Inde, dont le taux de croissance annualisé s’élève aujourd’hui à 4,5%, contre un taux de croissance annuel de 7,7% en 2011. Les prévisions du FMI laissent bien évidemment entrevoir une reprise de l’économie indienne courant 2013 ; la justification d’un tel optimisme apparaît pour autant incertaine, dans la mesure où tous les indicateurs suggèrent jusqu’à présent une nouvelle année défavorable. 
Mais contrairement à ces économies développées, elles ont conservé des taux de croissance du PIB élevés ainsi qu’une relative stabilité même au plus haut de la crise. Cette capacité a été considérée comme la preuve solide de leur nouvelle toute-puissance économique. 
En effet, tandis que les effets des programmes de relance se dissipent, de nouvelles faiblesses apparaissent, telles que l’inflation persistante en Inde ou encore la mauvaise allocation du crédit en Chine. Ainsi, la promesse selon laquelle les économies émergentes seraient vouées à recouvrer les niveaux de croissance des années de bulles semble exagérée. 
Plus problématique encore, les erreurs de diagnostic sont de nature à promouvoir des remèdes qui entravent précisément ce processus de guérison. L’optimisme excessif de projections économiques basées sur un diagnostic erroné des difficultés de l’économie mondiale menace ainsi les perspectives de reprises – avec des conséquences d’ampleur potentiellement considérable. 
S’agissant de l’économie mondiale, le malaise qui se reflète dans l’anémie de la croissance des échanges exige une relance budgétaire coordonnée de la part des principales économies de la planète. À défaut, le risque d’une nouvelle récession mondiale est voué à s’accentuer. 


Les mauvais indicateurs de la richesse mondiale 
CAMBRIDGE – Malgré les nombreux succès enregistrés dans l’instauration d’une économie mondiale plus stable et plus intégrée, le nouveau rapport du Groupe de haut niveau du secrétaire général des Nations unies sur la viabilité mondiale& –& «& Pour l’avenir des hommes et de la planète& : choisir la résilience& » –& reconnaît l’échec, l’incapacité même, de l’ordre mondial actuel à mettre en œuvre les changements radicaux nécessaires à une vraie «& durabilité& ». 
Le rapport du Groupe présente son idéal «& d’une planète viable, d’une société juste et d’une économie en expansion& », ainsi que 56 recommandations politiques pour atteindre ces objectifs. Il s’agit sans doute de l’appel international le plus éminent à ce jour en faveur d’une refonte draconienne de l’économie mondiale. 
Mais malgré la richesse de son contenu, ce rapport manque singulièrement de solutions concrètes et pratiques. Sa recommandation à court terme la plus intéressante – le remplacement des indicateurs actuels du développement (PIB et autres variantes du même ordre) par des mesures plus détaillées et inclusives de la richesse – semble presque avoir été ajoutée après coup. 
«& Pour l’avenir des hommes et de la planète – choisir la résilience& » débute en paraphrasant Charles Dickens& : «& Aujourd’hui, notre monde et notre planète vivent le meilleur et le pire moment de leur histoire& ». Dans l’ensemble, l’humanité connaît une prospérité sans précédent& ; des progrès significatifs ont été faits pour réduire la pauvreté dans le monde& ; et les avancées technologiques ont révolutionné nos modes de vie, permis d’éliminer certaines maladies et transformé les communications. 
Les stratégies politiques et économiques à court terme favorisent le consumérisme et l’endettement qui, couplés à la croissance de la population mondiale – qui devrait s’élever à 9 milliards à l’horizon 2040 – soumettent l’environnement à un «& stress inouï& ». «& D’ici à 2030& », note le rapport, «& les besoins alimentaires augmenteront de près de 50 pour cent, ceux en énergie de 45 pour cent et ceux en eau de 30 pour cent, en une période où les contraintes du milieu naturel réduisent de plus en plus l’offre& ». Malgré les progrès considérables des 25 dernières années, le monde n’a pas su préserver ses ressources et les écosystèmes de la planète, ni de manière générale assurer sa viabilité à long terme. 
En fait, une action véritable ne peut sans doute que naître de la crise. Comme le souligne le Groupe, il n’a jamais été aussi évident qu’aujourd’hui que nous avons besoin d’un changement de modèle pour réaliser un développement mondial réellement durable. 
Mais qui sera chargé de coordonner les recherches internationales en vue d’encourager ce changement de modèle et qui garantira que les conclusions scientifiques se traduiront par des processus politiques sérieux& ? 
Un effort de recherche important, à la fois international et interdisciplinaire, doit tout d’abord être entrepris pour aborder ces questions de manière approfondie. La recommandation du groupe de lancer un «& ambitieux projet scientifique& » va donc dans le bons sens. 
Le rapport 2010 de la Commission sur la mesure des performances économiques et du progrès social, née d'une proposition du président français Nicolas Sarkozy, s’est fait l’écho du consensus qui prévaut actuellement au sein des spécialistes en sciences sociales sur l’erreur qui consiste à mal évaluer nos vies en utilisant le PIB par habitant comme point de référence du progrès. 
L’UNU-IHDP a développé l’IWR avec le soutien du Programme des Nations unies pour l’environnement (PNUE) pour offrir une analyse détaillée des différents éléments de la richesse par pays, leurs liens au développement économique et au bien-être humain, et des politiques basées sur la gestion sociale de ces richesses. 
Le premier IWR, qui porte sur vingt pays dans le monde, sera officiellement présenté lors de la conférence «& Rio+20& » qui se tiendra à Rio de Janeiro en juin prochain. Les conclusions préliminaires ont été présentées fin mars à Londres à l’occasion de la conférence «& Planète sous pression& ». 
L’IWR représente une première étape cruciale pour transformer le modèle économique mondial, en garantissant que nous disposons des informations adéquates pour évaluer le développement économique et le bien-être – et pour réévaluer nos besoins et nos objectifs. Bien qu’il n’ait pas pour vocation d’être un indicateur universel de la durabilité, il offre un cadre pour le dialogue entre les nombreux acteurs des dimensions environnementales, sociales et économiques. 
Comme le souligne «& Pour l’avenir des hommes et de la planète& : choisir la résilience& », il n’est plus possible de «& se contenter de demi-mesures – une mise en garde de/ pour ceux qui comptent sur les énergies renouvelables et l’économie verte pour résoudre nos problèmes. Le Groupe a relancé l’appel en faveur d’un changement radical du système économique mondial. 

Les bienfaits en demi-teinte de la sélection génétique 
Ces soixante dernières années, la physique nucléaire a bien illustré cette réalité. Pour les soixante prochaines années, l’exemple de la génétique pourrait bien prendre la relève. 
Par exemple, il est désormais possible de faire des bilans de santé en vue de détecter les signes précoces de maladies les plus susceptibles d’être contractées – il est en outre possible de modifier son alimentation pour réduire les risques. Si nos chances d’avoir une longue vie en perspective sont faibles, nous pouvons investir davantage dans une assurance vie, ou même prendre une retraite anticipée pour avoir le temps de faire ce dont nous avons toujours eu envie. 
Mais si des particuliers peuvent passer des examens auxquels les compagnies d’assurance n’ont pas accès, et si ceux qui obtiennent des informations génétiques défavorables souscrivent par la suite une assurance vie supplémentaire sans en faire part à l’assureur, les autres titulaires de polices sont alors lésés. Les primes devront donc être augmentées afin de couvrir les pertes, et ceux qui ont un bon pronostic génétique renonceront à prendre une assurance vie pour éviter de subventionner les escrocs, ce qui maintiendra en définitive les primes à des montants élevés. 
Le Bureau de la comptabilité du gouvernement des États-Unis a adressé des échantillons génétiques identiques à certaines des sociétés qui procèdent aux tests et ont obtenu tout un panel de conseils, pour la plupart inutiles. Néanmoins, au vu des progrès de la science, il importe de trouver une solution au problème des assurances. 
Le fait de sélectionner nos enfants sur critères soulève des questions éthiques bien plus profondes – ce n’est pas une nouveauté. Dans les pays développés, le dépistage chez les femmes enceintes d’un certain âge, associé à la possibilité d’avorter, a réduit de manière significative les occurrences de maladies comme le syndrome de Down. 
Depuis quelques années, certains couples risquant de transmettre une maladie génétique à leurs enfants ont eu recours à la fécondation in vitro. Ils produisent plusieurs embryons qui subissent des manipulations isolant le gène responsable, pour ensuite être réimplantés dans l’utérus. 
La sélection génétique glissera donc inéluctablement vers l’amélioration génétique. 
Ils achètent des jouets coûteux pour optimiser son potentiel d’apprentissage et dépensent des sommes considérables dans les écoles privées et les cours particuliers, dans l’espoir que l’enfant excellera dans les tests d’accès aux universités les plus prestigieuses. Il est probable que nous n’aurons pas à attendre longtemps avant de pouvoir identifier les gènes qui augmentent les chances de réussite de cette quête universitaire. 
Bon nombre de gens taxeront cette tendance de résurgence de « l’eugénisme », conception fort populaire au début du vingtième siècle selon laquelle il convient d’améliorer les caractéristiques héréditaires grâce à une intervention active. Ce qui est le cas, d’une certaine manière, car entre les mains de régimes autoritaires, la sélection génétique ressemblerait aux débuts malveillants de l’eugénisme, avec son lot de justifications odieuses concernant des politiques officielles pseudo scientifiques, notamment en matière d’« hygiène raciale ». 
Si la sélection génétique signifie que les gens seront en meilleure santé, plus intelligents et plus à même de résoudre les problèmes, alors elle peut être une bonne chose. Mais même si les parents font ce qu’il y a de mieux pour leurs enfants, leurs choix peuvent être tout aussi dangereux qu’avantageux. 
Dans le cas de la sélection du sexe, on peut imaginer que les couples qui choisissent en dépit de tout le reste ce qui est préférable pour leur descendance peuvent obtenir des résultats bien pires que s’ils avaient laissé faire la nature. Les mêmes effets peuvent se produire avec d’autres formes de sélection génétique. 
La conséquence la plus alarmante de ce type de sélection génétique est que seuls les plus aisés pourront se l’offrir. Le fossé entre les riches et les pauvres, qui nuit déjà à nos conceptions de justice sociale, deviendra un gouffre que la simple égalité des chances ne sera pas en mesure de combler. 
La première possibilité appelle une coercition que seul un accord international sur le renoncement aux avantages des modifications génétiques pourrait apporter, étant donné que les pays n’accepteront pas d’être moins compétitifs. La seconde possibilité, l’accès universel, exige un niveau sans précédent d’aide sociale aux personnes défavorisées, ainsi que la prise de décisions extrêmement difficile au sujet de ce qu’il convient ou non de subventionner. 

Pourquoi payer plus ? 
PRINCETON – Lorsque le Premier ministre polonais Radosław Sikorski s’est rendu en Ukraine pour des discussions le mois dernier, son homologue ukrainien aurait ri de lui parce qu’il portait une montre à quartz de fabrication japonaise qui ne coute que 165 dollars. Un journal ukrainien a fait état des préférences des ministres ukrainiens, dont un certain nombre portent des montres à plus de 30 000 dollars. 
Ce rire aurait du s’adresser à l’autre partie. Ne vous moqueriez-vous pas (en privé, peut-être, pour ne pas être impoli) de quelqu’un qui paierait 200 fois plus que vous un produit d’une qualité finalement inférieure ? 
Ils auraient pu acheter des montres à quartz précises, légères et sans entretien, capables de fonctionner pendant cinq ans de manière fiable sans avoir à être secouées ou remontées. Ils ont payé bien plus cher pour des montres imposantes qui peuvent perdre jusqu’à quelques minutes chaque mois, et qui s’arrêteront si vous oubliez de les remonter pendant un jour ou deux (si elles sont dotées d’un mécanisme automatique, elles s’arrêteront si on ne les secoue pas). 
Sur une pleine page de publicité pour Patek Philippe, le président de la société Thierry Stern déclare qu’il écoute le mouvement de chaque montre avec une répétition minute fabriquée par sa société, comme son père et son grand-père l’ont fait avant lui. Tout cela est bien beau, mais nous avons fait des progrès en matière de marquage du temps depuis l’époque du grand-père de Stern. 
Thorstein Veblen connaissait la réponse. Dans son ouvrage classique, The Theory of the Leisure Class (La Théorie de la classe du loisir, ndt), publié en 1899, il argumentait qu’à partir du moment où la richesse est devenue le fondement du statut social – plutôt que par exemple la sagesse, la connaissance, l’intégrité morale, ou la compétence au combat – les riches ont du trouver un moyen de dépenser l’argent dont le seul objectif était l’étalage de la richesse. 
Veblen écrivait en tant que sociologue, évitant de formuler des jugements moraux, bien que le lecteur soit laissé dans le doute quand à son opinion sur de telles dépenses à une époque où ils étaient nombreux à vivre dans la pauvreté. Porter une montre ridiculement chère pour proclamer que l’on est parvenu à un statut social élevé semble particulièrement immoral pour des fonctionnaires dans un pays où une part significative de la population vit encore dans une réelle pauvreté. 
Le gouvernement chinois sait ce que peuvent être « ces autres moyens ». Comme le rapporte le International Herald Tribune, un des aspects de la campagne du gouvernement chinois contre la corruption est la répression contre la pratique des cadeaux coûteux. 
Le marché chinois des montres chères est en fort déclin. Prenez note, Ukrainiens. 
Andrew Carnegie, l’homme le plus riche à l’époque de Veblen, ne mâchait pas ses mots en matière de jugement moral. Il avait coutume de dire que « l’homme qui meure riche meure déshonoré. » 
Bien sur, nous avons tous nos petites faiblesses. Je ne dis pas que tous les luxes sont mauvais. 

La vulnérabilité morale des marchés 
LONDRES – S’il ne semble aujourd’hui exister aucune alternative cohérente au capitalisme, les sentiments anti-marchés sont particulièrement exacerbés, comme on peut le voir, par exemple, dans la réaction moraliste violente qui s’oppose à la mondialisation. Aucun système social ne pouvant survivre sans base morale, il est urgent de répondre aux problèmes soulevés par les militants anti-mondialisation – d’autant plus que nous nous trouvons aujourd’hui au beau milieu d’une crise économique. 
Nous préférons moralement que les marchandises nous soient fournies par une force de travail libre plutôt que par des esclaves, comme nous préférons choisir nous-mêmes ce que nous consommons plutôt que de laisser l’État le faire à notre place. Le fait que le marché soit le plus efficace des systèmes pour créer de la richesse et satisfaire les besoins est un atout supplémentaire. 
Les critiques morales du marché mettent l’accent sur sa tendance à favoriser un type de tempérament moralement déficient, à privilégier les mauvaises intentions et à promouvoir des résultats indésirables. On reproche aussi au capitalisme de n’avoir aucun sens de la justice. 
On a souvent affirmé que le capitalisme récompense des qualités morales comme le sens de la mesure, le travail, la créativité, l’esprit d’épargne et la prudence. D’un autre côté, il néglige les qualités qui n’ont aucune utilité économique, telles que l’héroïsme, l’honneur, la générosité ou la pitié. 
Le problème n’est pas uniquement l’inadéquation morale des vertus économiques, mais leur disparition. Le travail et la créativité sont encore récompensés, mais le sens de la mesure, l’esprit d’épargne et la prudence ont sans doute commencé à disparaître avec l’apparition de la première carte de crédit. 
C’est la justification éthique en faveur du développement économique. D’un point de vue éthique, la consommation est un moyen de faire le bien et le marché est le moteur le plus efficace pour sortir les gens de la pauvreté : c’est ce qu’il fait dans une mesure prodigieuse en Chine et en Inde. 
Si des gens désirent plus de pornographie ou de drogue, le marché va leur permettre de consommer ces produits jusqu’à l’auto-destruction. Le marché entraîne une surabondance de produits moralement néfastes et un déficit de produits moralement bénéfiques. 
Les gens peuvent décider d’eux-mêmes ce qu’ils souhaitent consommer et quand s’arrêter de le faire. Toutefois, le système de marché repose sur une motivation particulière – Keynes l’appelait “l’amour de l’argent” – qui tend à contredire l’enseignement moral traditionnel. 
On nous dit que le capitalisme découvre chez les gens des besoins qu’ils ne soupçonnaient pas et fait donc avancer l’humanité. Il serait plus juste de dire que l’économie de marché se maintient en stimulant l’envie et le désir de possession par le biais de la publicité. 
Les conditions de la pleine concurrence et de l’information complète assurent que les contrats sont tous conclus sans coercition (il n’y a pas de monopole) et que toutes les attentes sont satisfaites, c'est-à-dire que les gens obtiennent ce qu’ils veulent. La justice de la distribution est sensée être assurée par la justice des échanges. 
Mais aucun véritable marché capitaliste ne génère spontanément une justice dans les échanges. Il y a toujours un certain pouvoir de monopole, les initiés disposent de plus d’informations que les non-initiés, l’ignorance et l’incertitude sont omniprésentes, et les attentes sont fréquemment déçues. 
En outre, les individus ne viennent pas sur le marché uniquement avec leurs propres qualités innées, mais avec leurs positions de départ, qui sont radicalement inégales. C’est pourquoi la théorie libérale de justice requiert un minimum d’égalité des chances : la tentative – tant que cela reste compatible avec la liberté personnelle – d’éliminer toutes ces différences d’opportunités provenant d’inégalités de départ. 
Nous ne croyons pas non plus que, si le salaire d’équilibre est trop bas pour permettre à un individu de vivre, il faille le laisser mourir de faim. Avec l’enrichissement de nos sociétés, nous sommes arrivés à penser que chacun à droit à un revenu minimum, qu’il soit actif, malade ou au chômage, lui donnant accès à un certain niveau de confort et d’épanouissement. 
Il est devenu dangereusement dépendant de la réussite économique, à tel point que tout raté économique à grande échelle mettra à jour la superficialité de ses prétentions morales. La solution n’est pas d’abolir les marchés, mais de réintroduire de la morale dans les demandes. 

La morale de la peine capitale 
On reproche souvent aux États-unis leur refus d'abolir la peine de mort. Nombreux sont ceux à prétendre aujourd'hui que l'abolition de la peine capitale est une condition nécessaire pour établir un système civilisé de droit pénal. 
Les gouvernements européens sont résolument opposés à la peine de mort – l'Union européenne l'interdit complètement, et certains Européens considèrent que son utilisation aux États-unis relève de la barbarie. En fait, de nombreux intellectuels européens estiment que la peine capitale, et toute peine en général, ne dissuade pas les criminels. 
Mais alors que les Européens, avec des taux de criminalité bien inférieurs à ceux des États-Unis lors du dernier demi-siècle, ont pu pendant longtemps se permettre une certaine “douceur” à l'égard de la plupart des crimes, il ont vu leur taux de criminalité augmenter de façon brutale au cours des vingt dernières années. Au contraire, les taux américains ont chuté en partie grâce à l'utilisation accrue des châtiments. 
Je suis pour l'exécution de certaines personnes accusées de meurtre car, et pour cette raison seulement, je crois que cela empêche d'autres meurtres. Si je n'en étais pas convaincu, je serais opposé à la peine capitale, car la vengeance et d'autres motivations possibles ne doivent pas servir de fondement à une politique publique. 
Les recherches empiriques sérieuses sur la peine capitale aux États-Unis ont commencé avec une étude d'Isaac Ehrlich, publiée en 1975 dans l'American Economic Review. Certaines études qui ont suivi ont parfois découvert un pouvoir de dissuasion bien plus faible, d'autres un effet bien plus fort. 
Évidemment, la politique publique en matière de châtiment ne peut espérer des preuves parfaites. Mais même avec les preuves quantitatives limitées dont on dispose, les bonnes raisons de croire au pouvoir dissuasif de la peine capitale sont suffisantes. 
Comme le dit David Hume à propos du suicide, “aucun homme n'a jamais rejeté la vie tant qu'elle valait la peine d'être vécue. Telle est notre horreur naturelle de la mort …” De même, Schopenhauer pensait que “quand les horreurs de la vie atteignent le point où elles dépassent les horreurs de la mort, un homme met un terme à sa vie. 
Les opposants à la peine de mort proclament souvent que l'État n'a pas le droit, moralement, de prendre la vie de quiconque, serait-ce celle du meurtrier le plus condamnable. Pourtant c'est une conclusion tout à fait erronée pour qui pense que la peine capitale est dissuasive. 
Pour voir pourquoi, supposez que pour chaque meurtrier exécuté, (au lieu, disons, d'être condamné à la prison à vie) le nombre de meurtres soit réduit de trois, ce qui est un chiffre bien inférieur à celui d'Ehrlich et à d'autres estimations de l'effet de dissuasion. Cela implique que pour chaque meurtrier non encore exécuté, trois victimes innocentes périront. 
Sauver trois vies innocentes pour chaque personne exécutée semble un marché très attractif, et même deux vies sauvées par exécution paraît un ratio coût/bénéfice persuasif en faveur de la peine de mort. Il faut convenir cependant que la thèse en faveur de la peine capitale devient moins tranchée lorsque le nombre de vies sauvées à chaque exécution chute. 
Il me paraît évident que sauver la vie d'une telle victime doit peser plus lourd que prendre la vie du criminel. Évidemment, tous les cas ne sont pas aussi clairs, mais une comparaison des qualités des vies individuelles doit faire partie de toute politique sociale raisonnable. 
Lorsqu'il s'agit de choisir entre prendre des vies et, par exemple, réduire les vols de biens privés, la thèse du châtiment plus clément est bien plus puissante. Bien que de graves agressions, notamment certains viols épouvantables, approchent parfois les meurtres dans leur gravité, et pourraient éventuellement appeler la peine de mort, je ne suis pas pour son utilisation dans ce genre de cas. 
Un des principaux arguments pour réserver la peine capitale aux meurtres est la “dissuasion marginale.” Si les agressions étaient punies par la peine de mort, cela pousserait les agresseurs à tuer leurs victimes pour ne pas être découverts (ce qui est une raison majeure pour que la sévérité des châtiments soit proportionnelle à la gravité des crimes). 
L'une des complications pourrait être cependant qu'un meurtrier se battrait avec plus de pugnacité pour éviter d'être capturé, ce qui pourrait provoquer davantage de morts. Mais, bien que la dissuasion marginale soit importante, je crois que la résistance des meurtriers à leur capture, parfois aux dépens de leur propre vie, constitue réellement une preuve indirecte que les criminels craignent la peine capitale. 
Naturellement, le risque d'exécuter des innocents me préoccupe. Mon soutien à la peine capitale faiblirait beaucoup si le taux d'exécution de personnes innocentes était aussi important que beaucoup le prétendent. 
Je peux comprendre que certains restent sceptiques devant les preuves existantes, bien que je pense qu'ils ont tort à propos de cela ainsi que sur la question du bon sens du problème. Il est très perturbant de prendre la vie de quelqu'un, même celle d'un meurtrier, mais parfois des actes extrêmement déplaisants sont nécessaires pour empêcher des comportements encore pires causant la mort de victimes innocentes. 





La guerre civile musulmane 
Alors que les bombes israéliennes tombent sur Beyrouth et Tyr, L'Arabie Saoudite, peut-être l'état arabe musulman le plus conservateur de tous, a ouvertement condamné les actes du Hezbollah chiite qui a initié le conflit contre Israël. Jamais auparavant, dans l'histoire du conflit israélo-arabe, un État qui se considère comme le leader des peuple arabes musulmans n'avait soutenu Israël si ouvertement. 
En outre, la rupture de l'Arabie Saoudite avec le Hezbollah n'est pas un cas unique. L'Égypte et la Jordanie ont aussi catégoriquement condamné le Hezbollah et son dirigeant, le cheik Hassan Nasrallah, pour leur aventurisme. 
Sommes-nous en train de vivre un tournant fondamental dans les relations entre le nationalisme arabe et le sectarisme islamique ? Le gouvernement sunnite d'Arabie Saoudite ressent-il davantage de peur et d'inquiétude devant l'Islam chiite qu'il ne s'implique dans l'unité arabe et la cause palestinienne ? 
Les dénonciations du Hezbollah par des Arabes suggèrent que le fossé sectaire musulman, déjà évident dans les violences quotidiennes en Irak, se creuse et s'intensifie à travers le Moyen-Orient. La volonté du président George W. Bush de détruire les sociétés gelées du monde arabe était condamnée à dresser les forces de la modernisation contre les éléments traditionnels des sociétés islamiques et arabes. 
Le fossé chiite-sunnite existe depuis l'aube de l'histoire de l'Islam, mais l'isolation géographique et ethnique de l'Iran chiite non-arabe, ainsi que la domination de leurs minorités chiites par les pays arabes sunnites, a généralement laissé cette rivalité en arrière-plan. Ces tensions ont reculé davantage lors de la vague “d'islamisation” créée par la révolution iranienne, car dans son sillage l'identité sunnite sectaire des Arabes a été davantage repoussée à l'arrière-plan à mesure qu'apparaissait une affirmation “islamique” généralisée. 
Une branche spécifiquement sunnite de l'Islam militant était en marche. Lorsque les États-Unis ont lancé des guerres à la fois contre les Talibans sunnites en Afghanistan et contre le régime sunnite irakien, cette nouvelle tendance radicale sunnite a acquis davantage d'audace encore. 
Les Arabes sunnites de la région, qui ont désormais gagné en assurance, voient Israël et l'Occident comme une seule menace, l'autre comprenant le prétendu “croissant chiite” – l'arc de terre qui s'étend du Liban à l'Iran en passant par la Syrie et l'Irak, habité par les supposés hérétiques chiites. Les dirigeants d'Arabie Saoudite, en tant que gardiens des sites sacrés de la foi musulmane de la Mecque et de Médine, ressentent peut-être cette menace avec plus d'acuité. 
Pour les sunnites, les chiites ne se contentent pas de dominer les régions riches en pétrole d'Iran, d'Irak et les régions de l'est de l'Arabie saoudite, ils essayent aussi, par les actes du Hezbollah, d'usurper le rôle de “protecteur” du rêve central de tous les Arabes, la cause palestinienne. C'est parce que la famille royale saoudienne dérive sa légitimité d'une forme stricte de l'islam sunnite et met en doute la loyauté de sa population chiite que le royaume s'écarte du Hezbollah. 
L'ironie de la chose, c'est que l'Amérique, protectrice de longue date de l'Arabie Saoudite, a rendu la prise de responsabilité chiite possible en renversant Saddam Hussein et en mettant les partis chiites au pouvoir en Irak. L'administration Bush semble reconnaître ce qu'elle a fait ; à mesure que l'arc chiite s'élève dans l'est du monde musulman arabe, les États-Unis tentent de consolider leur protection de l'arc sunnite – l'Égypte, la Jordanie et l'Arabie Saoudite – à l'ouest de la région. 
Mais une telle position défensive est forcément instable, par le seul fait des sentiments panarabes. Aujourd'hui, les citoyens saoudiens ordinaires ne décollent pas d'Al Jazeera et autres réseaux de TV arabes par satellite pour suivre les événements à Gaza et au sud du Liban. 
Après la dénonciation officielle du Hezbollah par le royaume, l'État saoudien a demandé à son clergé wahhabite officiel d'émettre des fatwas condamnant le Hezbollah en tant qu'hérétique et chiite déviant. De telles condamnations ne peuvent qu'exacerber les divisions sectaires à l'intérieur de l'Arabie Saoudite et dans la région. 
Devant l'aggravation de ces antagonismes, les régimes sunnites finiront-ils par croire qu'ils ont besoin de leur propre Hezbollah pour combattre dans leur coin ? S'ils parviennent à cette conclusion, ils n'auront pas besoin de chercher bien loin, car les combattants de ce type ont déjà suivi un entraînement - dispensé par Al Qaeda. 

Vies contre profits 
La Cour doit répondre à la question suivante : les gênes humains – vos gènes – peuvent-ils être brevetés ? En d’autres termes, quelqu’un peut-il essentiellement être autorisé à détenir le droit de, disons, tester si vous avez un ensemble de gènes qui implique que vous avez plus de 50% de probabilité de développer un cancer du sein ? 
Pour ceux qui sont étrangers à l’univers mystérieux du droit de la propriété intellectuelle, la réponse semble évidente : Non. Vous êtes le propriétaire de vos gènes. 
Elle prétend détenir les droits sur tous les tests visant à rechercher la présence des deux gènes associés au cancer du sein – et a appliqué ce droit de manière impitoyable, bien que leur test soit inférieur à un test que l’Université Yale était disposée à proposer à un prix nettement inférieur. Les conséquences ont été tragiques : un test approfondi et abordable qui identifie les patientes à haut risque sauve des vies. 
Normalement, les économistes discutent de compensations : des droits de propriété plus faibles, dit-on, seraient un frein à l’innovation. L’ironie ici est que la découverte de Myriad aurait de toute façon été faite, compte tenu des efforts internationaux mis en œuvre, et financés par des fonds publics, pour décoder l’ensemble du génome humain qui a été une remarquable avancée des sciences modernes. 
Plus généralement, on admet aujourd’hui que l’actuel système des brevets impose des coûts sociaux conséquents, et ne contribue pas à tirer le meilleur parti de l’innovation – comme le démontrent les brevets de Myriad liés à la génétique. Car après tout, Myriad n’a pas inventé les technologies utilisées pour analyser les gènes. 
C’est la raison pour laquelle nous n’autorisons pas de brevets dans la recherche mathématique fondamentale. Et c’est pourquoi la recherche démontre que breveter les gènes limite la production de nouvelles connaissances en matière génétique : la plus importante contribution à la production de nouvelles connaissances est la connaissance antérieure, à laquelle les brevets freinent l’accès. 
Heureusement, ce qui motive les avancées les plus significatives en matière de connaissances n’est pas le profit, mais la propre poursuite de la connaissance. Cela est vrai de toutes les découvertes et innovations transformatives – l’ADN, les transistors, les lasers, l’Internet, etc. 
Une toute autre affaire juridique américaine a mis en lumière l’un des principaux dangers du monopole induit par les brevets : la corruption. Dans la mesure où les prix excèdent largement les coûts de production, de considérables profits peuvent être obtenus en persuadant les pharmacies, les hôpitaux, ou les médecins de se fournir chez vous plutôt qu’ailleurs. 
Public Citizen, une association de consommateurs américaine a en effet calculé que rien qu’aux Etats-Unis, l’industrie pharmaceutique a payé des milliards de dollars en conséquences de décisions de justice et d’accords financiers entre les firmes pharmaceutiques et les gouvernements d’états et fédéral. 
Malheureusement, les Etats-Unis et les pays avancés font pression pour un renforcement des régimes de la propriété intellectuelle partout dans le monde. De tels régimes vont limiter l’accès des pays pauvres à la connaissance dont ils ont besoin pour leur développement – et priver de médicaments génériques salvateurs les centaines de millions de personnes qui n’ont pas les moyens de payer les prix imposés par le monopole des firmes pharmaceutiques. 
L’accord de propriété intellectuelle de l’OMC, l’ADPIC (TRIPS en anglais, ndt) avait à l’origine prévu une extension de « flexibilités » pour les 48 pays les moins développés dont le revenu annuel par habitant est inférieur à 800 dollars. L’accord original paraît remarquablement clair : l’OMC devra étendre ces « flexibilités » à la demande des pays les moins développés. 
Les droits de la propriété intellectuelle sont des règles que nous créons – et qui sont supposées améliorer le bien-être social. Mais les régimes de propriété intellectuelle déséquilibrés mènent à des inefficacités – comme les profits obtenus par monopole et une incapacité à maximiser l’utilisation des connaissances – qui freinent le rythme de l’innovation. 
Le régime de propriété intellectuelle américain – et le régime que les Etats-Unis sont parvenus à imposer au reste du monde avec l’accord ADPIC – est déséquilibré. Nous devrions tous espérer que par sa décision dans l’affaire Myriad, la Cour Suprême contribuera à la création d’un cadre plus sensible et plus humain. 

Le mystère du Karmapa 
NEW DELHI – La saisie opérée par la police indienne d’une somme importante en devises étrangères, notamment en yuans chinois, au monastère où réside le 17e Karmapa – l’une des principales figures du bouddhisme tibétain – a ravivé les soupçons concernant le fait qu’il pourrait toujours être un « agent de Beijing », une éventualité qu’il a été obligé de nier. 
Le Dalaï Lama, le Panchen Lama et le Karmapa sont les représentants des trois principales lignées du bouddhisme tibétain qui ont, par intermittence, été en conflit au cours de l’histoire. La Chine, qui cherche à asseoir son emprise sur le Tibet, a tenté de contrôler le processus traditionnel par lequel est désigné le successeur d’un chef spirituel tibétain décédé. 
Il fut conduit au monastère de Tsourphou – le siège traditionnel des Karmapas, presque entièrement détruit durant la Révolution culturelle. Il devint le premier « Bouddha vivant » réincarné à la fois reconnu et approuvé par la Chine communiste. 
Mais en 1999, Orgyen Trinley Dorje s’enfuit en Inde, en passant par le Népal, un événement qui fit sensation, tout en éveillant des soupçons en raison de l’apparente facilité avec laquelle le Karmapa et son entourage ont pu s’enfuir. Il est depuis cette date l’hôte du Dalaï Lama au monastère de Gyuto, près de Dharamsala, en Inde. 
Plus tôt, en 1995, les autorités chinoises avaient nommé un nouveau Panchen Lama après que leurs services de sécurité aient enlevé l’enfant de six ans désigné par les dignitaires tibétains. Celui-ci, et sa famille, ont disparu depuis lors. 
Aujourd’hui, le gouvernement chinois attend que le Dalaï Lama, qui vient de fêter ses 75 ans et dont la santé est chancelante, décède pour nommer son successeur. Mais le chef charismatique du gouvernement tibétain en exil a clairement dit que son successeur proviendrait du « monde libre », excluant de ce fait le Tibet occupé par la Chine. 
En fait, le Karmapa reconnu par les Chinois a quant à lui déjà un double, un autre Karmapa établi à New Delhi, Trinley Thaye Dorje. Le gouvernement indien a cherché à maintenir la paix entre les deux rivaux en leur interdisant l’accès au monastère sacré de Rumtek, dans l’État indien du Sikkim, dans l’Himalaya. 
Dans ce contexte, la découverte de 1,1 million de renminbis et d’autres sommes importantes en devises étrangères a réveillé la polémique concernant Orgyen Trinley Dorje. 
Selon Xu Zhitao, un responsable du département du Front uni du comité central du parti communiste chinois, l’allégation selon laquelle « le Karmapa pourrait être un agent ou un espion chinois montre que l’Inde conserve une attitude méfiante envers l’Inde ». 
Mais maintenant que le Tibet est isolé derrière un rideau de fer depuis l’annexion par la Chine en 1951, les économies et les cultures de toute la région ont été affaiblies. Le bouddhisme tibétain reste toutefois un lien commun puissant, et la lignée Karmapa Kagyu est une force avec laquelle compter du côté indien. 
La saisie des sommes en devises repose la question qui s’était posée en 1999 : la Chine a-t-elle facilité la fuite de Dorje vers l’Inde, ou a-t-il vraiment fait défection, lassé de vivre dans une cage dorée chinoise ? 
La Chine pourrait avoir eu plusieurs raisons pour mettre en scène sa « fuite », dont le désir de renforcer sa prétention au titre de Karmapa à un moment où le prétendant rival au titre semblait gagner du terrain (avec des appuis importants en Inde même, au Bhoutan et à Taiwan). Si Orgyen Trinley Dorje était resté au Tibet, il aurait pu perdre cette course à la succession en n’ayant pas accès à l’ancien monastère de Rumtek, le site le plus sacré de la secte Kagyu et l’endroit où est conservée la toute-puissante « coiffe noire », la couronne symbolique du Karmapa, qui serait tissée à partir de cheveux de divinités femelles. 
La Chine aurait aussi pu trouver un avantage, compte tenu de la complexité des politiques intérieures tibétaines, au fait que le Karmapa reconnu par les autorités chinoises ait, étrangement, été également reconnu par le Dalaï Lama. Au cours de l’histoire, les rapports entre les Dalaï Lamas et les Karmapas ont été ceux d’une lutte d’influence, jusqu’au moment où les Gelugpas du Dalaï Lama ont pris l’ascendant sur l’école Karma Kagyu. 
Le précédent Karmapa est décédé en 1981, et depuis lors la polémique entourant sa succession reflète aussi la lutte pour le contrôle des actifs à hauteur de 1,5 milliard de dollars détenus par la lignée Kagyu, la plus riche du bouddhisme tibétain. Alors que le contrôle du monastère de Rumtek est aujourd’hui lié à l’issue des actions en justice intentées par chacune des parties, l’autre Karmapa, Trinley Thaye Dorje, a sans surprise commenté la saisie des devises comme ayant «démasqué » son rival. 
Ce Karmapa, âgé de 25 ans et parlant mandarin, critique parfois le gouvernement chinois, notamment pour ses tentatives de « créer un conflit ethnique » au Tibet. La Chine s’abstient quant à elle de toute critique à son égard et a clairement fait savoir qu’elle souhaitait son retour au Tibet. 
La polémique entourant la succession du 16e Karmapa, avec ses intrigues et politiques nébuleuses, pourrait n’être que le premier acte – un avant-goût de la situation liée à l’émergence éventuelle de deux Dalaï Lamas rivaux une fois disparu le Dalaï Lama actuel. 

Le mythe de l’« Eurabie » 
LONDRES – On entend souvent dire que les jeunes musulmans européens sont prédisposés au terrorisme, que l’Islam conduit à la radicalisation et que les musulmans, en raison de leurs croyances, choisissent de vivre dans des ghettos pour former des pépinières de terroristes. La forme la plus extrême de ce discours est l’idée de l’« Eurabie », terme incendiaire censé décrire le phénomène suivant : les hordes musulmanes contamineraient l’ADN même de l’Europe. 
L’idée de concilier les différences religieuses semble donc dangereuse. Une fausse dichotomie est née – les Musulmans doivent choisir entre une identité européenne et occidentale et une identité islamique soi-disant séparée. 
La relation entre la foi des musulmans européens et l’identification avec les nations européennes est conforme au stéréotype de l’« Eurabie ». La vaste étude Gallup à l’échelle mondiale a culminé avec Who Speaks for Islam: What a Billion Muslims Really Think (de John L. Esposito et Dalia Mogahed), ouvrage comprenant une analyse détaillée et sophistiquée des attitudes musulmanes en Europe. 
Les musulmans qui vivent à Paris, Londres et Berlin sont certes plus religieux que le reste de la population, mais aussi enclins à s’identifier à leur nation et à ses institutions démocratiques, et à rejeter la violence. 
La pensée dominante voit souvent les mosquées et les associations islamiques comme des espaces de radicalisation ; et il est vrai que des jeunes se détournent activement de ces institutions pacifiques. C’est peut-être parce qu’il est difficile pour les mosquées et associations islamiques de rivaliser avec les promesses de réconfort que l’on trouve sur internet, où des voix traitent de problèmes politiques, exploitent les injustices et lancent des appels à l’action pouvant s’avérer meurtrière. 
Sur Internet, de jeunes musulmans succombent aux visions attrayantes de l’Islam construites par les responsables des attaques terroristes. En outre, nous savons que l’impact dévastateur d’internet sur nombre de jeunes ne se limite pas à la communauté musulmane, comme l’ont montré les événements tragiques de Bridgend au Royaume-Uni où 17 jeunes, apparemment reliés par Internet, se sont suicidés. 
Pour des jeunes musulmans, la subculture suprême est virtuelle et opère en marge des communautés musulmanes, que ce soit en Europe ou dans le monde islamique. L’histoire qu’elle relate est celle d’un monde en proie aux injustices, pour lesquelles la seule solution est l’action violente afin d’apporter la victoire à un monde musulman monolithique. 
D’autres se sentent étouffés par un discours dominant toxique, qui fait passer les musulmans européens pour étrangers et suspects. Les lois promulguées pour évincer et « persécuter » les musulmans et les affirmations que nos médias sont islamophobes étayent l’idée absurde nous sommes témoins d’« une guerre contre l’Islam ». 
Nous devons redoubler d’efforts pour atteindre les communautés locales et démontrer les réalités de notre foi. Rendons hommage à la résilience des musulmans néerlandais alors qu’ils résistaient aux provocations de Geert Wilders, politicien de droite qui veut à tout prix sortir un film ne pouvant qu’exacerber les préjugés publics contre l’Islam. 
Il est de notre responsabilité à tous de régler ces problèmes non comme de « nature musulmane » mais comme des problèmes dont les solutions amélioreront les valeurs sur lesquelles se fonde la société européenne. Agir sur le sentiment d’injustice, d’aliénation et sur l’esprit défensif des jeunes musulmans n’est pas une victoire pour les extrémistes. 
L’interaction de l’Islam avec la société européenne a fait fleurir les connaissances et nombre de musulmans vivent dans les Balkans et en Europe centrale et orientale depuis des centaines d’années. Ils ont aidé à reconstruire des économies européennes déchirées par la guerre dans les années 50, arrivant comme immigrants puis faisant de l’Europe leur maison. 
Les victimes étaient de toutes confessions et de toute origine, notamment musulmanes, tout comme les héros qui ont aidé Londres à se remettre si rapidement. Le message collectif des Londoniens après le 7 juillet témoignait d’une ferme résolution. 

Le mythe des « villes superstars » 
Dans leur rapport intitulé « Superstar Cities », dont on a beaucoup parlé récemment, les économistes Joseph Gyourko, Christopher Mayer et Todd Sinai affirment que dans les villes qui ont le statut élevé de grandes métropoles – comme Londres, Paris et New York, mais aussi Philadelphie et San Diego – l’« écart est de plus en plus important entre les prix de l’immobilier », par rapport à d’autres villes. Ces spécialistes semblent vouloir dire que le boum immobilier pourrait ne jamais s’interrompre dans ces zones. 
Une affirmation de ce type attire inévitablement l’attention. En tant que grand sceptique au sujet de la hausse de l’immobilier, il m’a été demandé à plusieurs occasions de prendre part à des débats avec l’un ou l’autre de ces auteurs. 
Bon nombre de personnes estiment que la théorie des grandes métropoles confirment leur intuition que, malgré le ralentissement généralisé du prix des biens immobiliers (en particulier aux Etats-Unis), les investisseurs peuvent s’attendre à faire des profits considérables à long terme en acquérant des biens dans ces villes – même s’ils sont déjà coûteux. Toutefois, comme je l’ai indiqué au cours des débats, en lisant le rapport avec attention et en allant au fond du problème, on s’aperçoit qu’il n’y a aucune raison de tirer de telles conclusions. 
Gyourko, Mayer et Sinai soutiennent que ces villes sont des cas à part. Leur surface est limitée et si l’on part du principe que le PIB ne cesse de s’accroître, de même que les salaires, il y aura toujours davantage de personnes aisées pour faire monter les prix. 
Le rapport avance des preuves convaincantes concernant des faits élémentaires ; les riches sont de plus en plus nombreux dans les villes les plus chères. Le PIB réel augmente d’environ 3 % par an dans les pays avancés, et même plus rapidement dans de nombreux pays émergents. 
Mais que signifient réellement ces arguments pour les perspectives d’investissement immobilier dans les grandes métropoles ? 
Intéressons-nous à la fixité des terrains. S’ils se font rares dans les grandes métropoles existantes, dans tous les cas, les terrains abondent là se construisent les villes nouvelles, qui s’éloignent du « caractère unique » des villes existantes. 
Le succès manifeste de ces villes, en tant que centres gouvernementaux et économiques, montre que les terrains tirent leur valeur de la présence d’une ville bien planifiée. Les terrains actuellement bon marché peuvent donc acquérir de la valeur si l’on prend l’initiative spectaculaire de mettre sur pied une ville toute entière dans le secteur. 
Il est vrai que la création de ce type de ville est un événement relativement rare. Les promoteurs privés ont du mal à trouver de grands terrains à bâtir sans restrictions, mais ils ne se découragent pas pour autant et développent de nouvelles zones attrayantes dans de petites villes à une heure des grandes agglomérations – ce qui est désormais si fréquent que nous n’en sommes pas surpris et le remarquons à peine. 
En fait, depuis la révolution industrielle, le développement de nouvelles zones urbaines est un thème central de l’histoire mondiale. Les villes nouvelles poussent comme des champignons et attirent les habitants de villes plus anciennes, car elles sont inaltérées et plus éclatantes que les vieilles zones urbaines, souvent considérées comme chaotiques et déclinantes. 
Quel doit être le prix d’une maison dans une ville renommée pour que le retour sur investissement soit meilleur à long terme qu’avec autres biens immobiliers ? Réponse : pas beaucoup plus. 
Les prix de l’immobilier dans les villes que Gyourko, Mayer et Sinai qualifient de superstars n’ont pas augmenté de plus d’1 ou 2 % par an, entre 1950 à 2000, que dans les villes moyennes ; et il se peut que cette différence soit largement due à une augmentation de la surface et de la qualité des biens. 
Selon le Coldwell Banker Home Price Comparison Index, qui prend pour base de comparaison un bien immobilier de quatre pièces d’environ 200 m², la ville la plus chère des Etats‑Unis est Beverly Hills (bastion légendaire des stars de cinéma). La maison standard y est 4,25 fois plus chère que dans les villes américaines moyennes. 
Finalement, comme Gyourko, Mayer et Sinai l’ont eux-mêmes noté, même ces légères différences de long terme entre les prix immobiliers ont été compensées par des rapports prix/loyer plus bas dans les grandes métropoles. Pour les investisseurs, le retour sur investissement est la somme du taux d’augmentation et du rapport prix/loyer. 
La majeure partie de l’attention accordée à la théorie des « superstars cities » reflète simplement la psychologie de la hausse de l’immobilier, ainsi qu’une tendance à vouloir prendre ses désirs pour des réalités. D’aucuns pensent que le boom persistera et que leurs investissements dans les villes prestigieuses sont donc singuliers et exaltants. 


Le mythe de la méritocratie chinoise 
Ils détruisent la carrière politique d’individus aux comportements douteux. Plus important encore, il arrive qu’ils fassent s’effondrer des mythes politiques pourtant à la base de la légitimité de certains régimes. 
C’est ce qui semble actuellement se produire en Chine avec l’affaire Bo Xilai. Le mythe politique qui s’est effondré en même temps que Bo, ancien cadre du Parti communiste dans la municipalité de Chongqing, n’est autre que l’idée selon laquelle les règles du Parti reposeraient sur la méritocratie. 
À bien des égards, Bo incarnait le concept chinois de « méritocratie » – instruit, intelligent, sophistiqué, et charmant (principalement de l’avis des dirigeants occidentaux). Mais après sa chute, il s’est révélé sous une toute autre lumière. 
Par exemple, les visiteurs de Chongqing ont pu s’émerveiller devant l’infrastructure moderne et les gratte-ciels colossaux construits au cours du mandat de Bo. Ce qu’ils ignorent sans doute, en revanche, c’est que l’administration Bo a emprunté l’équivalent de 50% du PIB local pour financer cette frénésie de construction, et que la majeure partie de la dette ne pourra pas être remboursée. 
Le cas de Bo n’est malheureusement pas une exception en Chine, mais plutôt la règle. Contrairement à la perception dominante dans les rangs occidentaux (notamment parmi les chefs d’entreprise), le gouvernement chinois actuel est truffé d’habiles apparatchiks, comme Bo, qui ont grimpé les échelons par la tricherie, la corruption, le favoritisme, et la manipulation. 
Signe parmi les plus évidents de cette tricherie systématique, de nombreux hauts fonctionnaires chinois recourent à des faux, ou acquièrent des diplômes douteux pour redorer leur curriculum. Les accomplissements académiques étant considérés comme des indices du mérite, ces responsables se bousculent pour obtenir des diplômes supérieurs afin de prendre l’avantage sur la concurrence dans une perspective de pouvoir. 
L’écrasante majorité de ces responsables finissent par obtenir des doctorats (un diplôme qui ne servira pas davantage dans cette course à l’armement politique) délivrés dans le cadre de programmes à temps partiel, ou par des centres de formation du Parti communiste. Parmi les 250 membres des comités provinciaux permanents du Parti communiste, un groupe d’élite composé de cadres du parti et de gouverneurs, 60 affirment être titulaires d’un doctorat. 
L’un d’eux a été capable d’obtenir son doctorat en seulement 21 mois, un exploit improbable dans la mesure où les cours seuls, sans la dissertation, nécessitent habituellement au moins deux ans dans la plupart des pays proposant des programmes de doctorat. Compte tenu du nombre élevé de responsables chinois étalant ouvertement des diplômes académiques frauduleux ou douteux, sans aucune conséquence, on imagine l’ampleur des autres formes de corruption. 
Un autre indicateur auquel il est souvent fait référence pour mesurer le « mérite » d’un responsable chinois consiste dans la capacité de celui-ci à créer de la croissance économique. À première vue, cela pourrait sembler être un critère objectif. 
Le gonflement des chiffres de croissance locale est un exercice si communément répandu que les données de croissance du PIB provincial rapportées, lorsqu’on les additionne, résultent en une somme toujours supérieure aux données de croissance nationale, une totale impossibilité mathématique. Et même lorsqu’ils ne truquent pas les chiffres, les hauts dirigeants peuvent jouer avec le système d’une autre manière. 
En raison de la durée relativement courte de leur mandat à un poste donné avant d’être promu (moins de trois ans en moyenne pour les maires locaux), les responsables chinois sont soumis à la pression considérable de démontrer leur capacité à produire des résultats économiques rapidement. L’une des manières de le faire consiste à exploiter un levier financier, généralement en vendant des terrains ou en les utilisant comme garantie pour emprunter de larges sommes d’argent auprès de banques étatiques souvent complaisantes, afin de financer d’immenses projets d’infrastructure, comme l’a fait Bo à Chongqing. 
En revanche, la facture économique est sociale est très élevée. Les gouvernements locaux sont aux prises avec une montagne de dettes et d’investissements gaspillés, les banques accumulent les prêts risqués, et les agriculteurs perdent leurs terres. 
Pire encore, la course aux promotions s’accélérant au sein de la bureaucratie chinoise, même les faux diplômes et le gonflement des chiffres de croissance du PIB ne suffisent plus à assurer l’avancement d’une carrière. L’élément déterminant du plus en plus les perspectives d’avancement d’un responsable n’est autre que son guanxi, c’est-à-dire ses connexions. 
Selon les sondages réalisés auprès des responsables locaux, c’est le favoritisme, et non le mérite, qui est devenu le facteur le plus essentiel dans le processus des nominations. Pour ceux qui ne jouissent pas du guanxi, l’unique solution consiste à acheter les nominations et les avancements au moyen de pots de vin. 
Compte tenu de cette dégradation systématique du mérite, peu de citoyens chinois croient encore être gouvernés par les grands de ce monde. Pourtant, étrangement, le mythe de la méritocratie chinoise demeure très présent chez les occidentaux ayant rencontré des responsables aux parcours académique impressionnant, comme Bo. 

ytwnineLe mythe du découplage 
PALO ALTO, CALIFORNIE – Le ralentissement de l’économie américaine est une mauvaise nouvelle pour les Européens, malgré les affirmations de certains selon lesquelles l’économie européenne serait parvenue à se découpler de celle des Etats-Unis. L’idée de découplage est basée sur des notions économiques erronées – et sur la réticence de certains Européens à accepter le fait que la brève expansion économique de l’Europe tire à sa fin. 
Ces échanges ne sont que l’un des nombreux liens importants entre les économies américaine et européenne. Dans l’économie globale interconnectée actuelle, si l’incertitude concernant les perspectives économiques américaines s’accroît un jour, la confiance des consommateurs hollandais, par exemple, chute le lendemain. 
La Réserve fédérale américaine (la Fed), par exemple, abaisse agressivement ses taux d’intérêt pour prévenir une éventuelle récession. En conséquence, l’euro s’apprécie non seulement par rapport au dollar, mais également contre les devises asiatiques, dont les banques centrales interviennent sur les marchés des changes pour fixer la valeur de leur monnaie par rapport au dollar. 
Cette situation affecte les exportations européennes tant vers les Etats-Unis que vers l’Asie. Une moindre dépendance de l’Europe envers le marché à l’exportation américain ne suffit pas à protéger l’Europe des répercussions du ralentissement économique américain, dans la mesure où l’euro s’apprécie autant face aux principales devises asiatiques que face au dollar. 
Cela n’a aucun sens. Il est évident que la croissance ralentira aussi en Asie si les pays asiatiques exportent moins vers les Etats-Unis – ce qui à son tour réduira les importations asiatiques en provenance de l’Europe. 
Ainsi, le ralentissement économique américain a une incidence sur les exportations européennes de deux manières : il a un effet indirect sur les exportations européennes vers l’Asie, effet qui peut être important parce que le marché américain est essentiel pour les exportations asiatiques. Et il a un effet direct sur les exportations européennes vers les Etats-Unis. 
Même si l’effet direct est relativement faible – selon l’hypothèse du découplage – le fléchissement de l’économie américaine peut avoir des répercussions considérables sur les exportations européennes par l’effet indirect qu’il exerce sur les importations de produits européens par l’Asie. 
Les Européens, toujours prêts à saisir l’occasion d’un meilleur rendement et aussi téméraires que les Américains, s’en sont portés acquéreurs. Les bilans de nombreuses banques européennes sont maintenant aussi contaminés que ceux des banques américaines, et personne ne sait qui détient – ou dissimule – ces dettes et leur montant. 
Pour cette raison, les banques européennes hésitent aujourd’hui à se prêter de l’argent. Elles pourraient faire crédit à un établissement en grande difficulté financière. 
Il est difficile de croire que le relèvement des taux d’intérêt et une contraction du crédit n’aient pas d’incidence sur l’ensemble de l’économie européenne. Et c’est pourtant le credo actuel de la Banque centrale européenne (BCE), qui traite la zone euro comme si son secteur financier pouvait être découplé du reste de l’économie – et qui applique en même temps une politique monétaire différente pour chaque secteur. 
En injectant les liquidités dont le secteur financier pourrait avoir besoin pour faire face au resserrement du crédit, la BCE poursuit une politique déflationniste pour le secteur financier alors qu’elle a annoncé une tendance inflationniste pour le reste de l’économie. 
Il est probable que la BCE abandonne son « biais » inflationniste lorsque les répercussions de la crise du crédit et du ralentissement américain plongeront l’économie européenne dans une crise que même la toujours optimiste BCE ne saurait nier. Cette évolution devrait modérer les préoccupations inflationnistes de l’Europe. 
Elle sert aussi, pour des personnes peu au fait des réalités économiques, à prendre leurs désirs pour la réalité. D’autres s’en servent pour leurs intérêts particuliers. 
Après tout, une économie forte permet aux faucons de la BCE de faire passer plus facilement un relèvement des taux d’intérêt. Elle permet de vendre plus facilement des actions et d’autres instruments d’investissement. 
L’existence même de la notion de découplage est le signe qu’ils ont toutes les raisons de se préoccuper de la bonne santé de l’économie européenne. Les tenants des intérêts particuliers ne tenteraient pas de faire avaler un tel brouet s’ils étaient confiants dans l’avenir de l’économie. 

Le mythe d’un protectionnisme émergent 
CAMBRIDGE – Parmi toutes les voix qui se sont élevées pendant la crise financière, une voix a été particulièrement discrète : celle des avocats du protectionnisme. En dépit de la levée de boucliers contre d’éventuelles mesures protectionnistes, les gouvernements n’ont en fait imposé que de rares limitations sur les importations. 
Normalement, le protectionnisme s’épanouit dans les périodes de difficultés économiques. Confrontés au ralentissement de l’économie et à la hausse du chômage, les gouvernements sont en général plus enclins à écouter les groupes de pression nationaux qu’à honorer leurs engagements internationaux. 
Comme John Maynard Keynes l’avait noté, les restrictions commerciales peuvent protéger ou générer de l’emploi lors d’une récession. Mais une approche qui peut paraître avantageuse pour un pays unique dans des conditions extrêmes peut se révéler très dommageable pour l’économie mondiale. 
Nous trouvons en première ligne un groupe appelé Global Trade Alert (GTA), qui tire la sonnette d’alarme à propos de ce qu’il qualifie de « mastodonte protectionniste ». Le dernier rapport du GTA ne recense pas moins de 192 mesures protectionnistes depuis novembre 2008, qui visent en général la Chine. 
Mais en regardant ce chiffre de plus près, on s’aperçoit qu’il n’y a pas vraiment de quoi s’inquiéter. La plupart de ces mesures ne sont rien de plus que des contrariétés et les plus courantes ont trait aux conséquences indirectes (et souvent involontaires) des renflouages opérés par les gouvernements à la suite de la crise. 
Le rapport du GTA nous dit combien de mesures ont été adoptées depuis novembre 2008, mais rien des mesures analogues prises avant cette date. En l’absence de point de référence pour une évaluation comparative, nous ne savons pas si 192 mesures « protectionnistes » est un chiffre élevé ou non. 
Qu’en est-il par exemple des droits de douane récemment imposés par les Etats-Unis sur les pneus chinois ? La décision prise par le président Obama d’imposer une taxe élevée (de 35 pour cent la première année) à la suite d’une décision de la Commission américaine sur le commerce international (USITC) (demandée par des syndicats américains) a été largement décriée comme mettant de l’huile sur le feu protectionniste. 
Ces droits de douane sont bien inférieurs à ceux préconisés par l’USITC. Et dans tous les cas, cette mesure ne concerne que moins de 0,3 pour cent des exportations chinoises vers les États-Unis. 
La vérité est que le système commercial international a subi avec panache la première épreuve du feu depuis la Grande Dépression. Les économistes qui se plaignent de cas mineurs de protectionnisme font penser aux enfants qui pleurent pour un jouet cassé alors qu’un tremblement de terre vient de faire des milliers de victimes. 
Trois facteurs expliquent cette remarquable résilience : les idées, les politiques et les institutions. 
Les économistes ont su faire passer avec succès leur message aux politiciens, (même si les importations continuent à être suspectes aux yeux du grand public), avec pour preuve la charge de dérision aujourd’hui contenue dans les mots « protection » et « protectionnisme ». Bien que les gouvernements soient censés protéger leurs citoyens, l’idée d’une protection contre les importations évoque la tristement célèbre loi Hawley-Smoot de 1930 sur les droits de douane. 
Mais le point de vue des économistes n’aurait pas rencontré autant d’écho sans la modification profonde de la configuration sous-jacente des intérêts politiques en faveur du marché libre. Pour chaque entreprise et chaque travailleur qui pâtissent de la concurrence des importations, il y a une ou plusieurs autres entreprises et leurs salariés qui profitent de l’accès aux marchés à l’étranger. 
Ces marchés sont devenus de plus en plus puissants et présents, souvent représentés par de grandes entreprises multinationales. Dans son dernier ouvrage, Paul Blustein raconte comment un ancien ministre du Commerce indien avait une fois demandé à son homologue américain de lui amener une photo d’un fermier américain : « je n’en ai jamais vu en vrai » dit-il en plaisantant, « seulement des conglomérats américain qui se faisaient passer pour des fermiers ». 
Mais la docilité relative de la main d’œuvre par rapport à la concurrence s’explique en finale par un facteur très différent : la protection sociale mise en place par l’État providence. Les sociétés industrielles contemporaines bénéficient d’un large éventail de protections sociales – allocations chômage, aide à la reconversion et autres outils du marché du travail, ainsi que les assurances maladie et les allocations familiales – qui atténue le besoin pour des formes plus grossières de protection. 
L’État providence est l’autre face de l’économie ouverte. Si le monde n’est pas tombé du précipice du protectionnisme pendant la crise, comme il l’a fait dans les années 1930, c’est en grande partie grâce aux systèmes de protection sociale que les conservateurs et les fondamentalistes du marché voudraient bien voir abolis. 
Mais avant de nous détendre, souvenons-nous que nous n’avons toujours pas apporté de réponse au principal problème qui se posera à l’économie mondiale au sortir de la crise : la confrontation inévitable entre le besoin qu’a la Chine de produire une quantité toujours plus grande de biens manufacturés et le besoin qu’ont les Etats-Unis de réduire le déficit de leurs comptes courants. Malheureusement, rien ne laisse à penser que les décideurs soient prêts à affronter cette menace bien réelle. 

Le mythe de l’Ownership Society 
C’est la réponse de Tony Snow, ancien journaliste de Fox News qui vient d’être nommé attaché de presse de George W. Bush, interrogé récemment sur son épargne retraite : “ Pour tout vous dire, j’étais tellement abruti que je n’ai même pas ouvert de 401(k). Donc pas de pension de la Fox. 
Un 401(k) est un compte bénéficiant d’un statut fiscal très favorable, sur lequel les employés peuvent épargner pour leur retraite. Généralement, l’employeur – c’est le cas de Fox News – contribue au même niveau que l’employé. 
Les individus devraient assurer eux-mêmes leur sécurité financière en prévision de la retraite ou d’une maladie grave. Selon cette théorie, si l’on incite les individus à se soucier de leur avenir, ils le feront. 
Il devra faire l’éloge de la privatisation de la Sécurité sociale, et soutenir que les Américains investiront avec prudence et sagesse cette tranche initiale de leurs ressources pour la retraite. Il devra dire du bien du déclin des syndicats et de la suppression des prestations sociales dans les entreprises, et soutenir que les Américains sauront prendre de meilleures décisions que les experts ou les services spécialisés. 
Dans l’assistance, les journalistes le regarderont, se souviendront qu’il a dit “ non ” à une opération financière extrêmement avantageuse, parce qu’il était trop “ abruti ”, et ils en concluront en toute légitimité qu’on ne peut guère accorder de crédit à ses propos. 
D’autres ouvrent un compte 401(k) mais l’utilisent mal : ainsi, les employés d’Enron, qui avaient investi la plus grande partie de leur capital 401(k) dans des actions de la société, ont perdu à la fois leur emploi et leur épargne retraite. On connaît aussi des exemples de fonds de pension gérés par des syndicats fortement corrompus, comme Teamsters, dont la direction a détourné de l’argent pendant des années. 
Enfin, il y existe des politiciens comme George W. Bush, qui a adopté un programme gouvernemental promettant des aides aux personnes âgées pour l’achat de médicaments, et des bénéfices gigantesques aux compagnies pharmaceutiques. Le gouvernement Bush fait l’éloge de la responsabilité individuelle, mais ne prend aucune disposition pour réunir les ressources nécessaires pour financer ses promesses. 
Et certains problèmes organisationnels compliquent encore la réforme des programmes de protection sociale. Enfin, les Etats-Unis sont confrontés au risque de corruption, illégale pour le détournement des retraites de Teamsters, légale pour le financement des campagnes électorales de membres du Congrès complaisants par le lobby pharmaceutique. 
Ces difficultés ne sont pas l’apanage des Etats-Unis ; elles sont inhérentes à la question de la privatisation de la protection sociale. Face à ce nœud gordien des politiques publiques, nous devrions retenir au moins une chose de l’exemple de Tony Snow : le projet d’ Ownership Society n’est tout simplement pas vraisemblable. 

Le mythe du croissant chiite 
AMMAN – Le vice Premier ministre israélien Shaul Mofaz a récemment opposé un veto sans équivoque à une question clé du processus de paix au Proche-Orient. D’après lui, le retour du plateau du Golan à la Syrie constituerait une tête de pont de l’Iran à la frontière israélienne et serait donc une décision non seulement naïve au plan politique, mais également irrationnelle. 
La déclaration de Mofaz est symptomatique d’une perception profondément enracinée aujourd’hui, que ce soit au Proche-Orient ou aux Etats-Unis : celle d’un Iran hégémonique qui cherche à asseoir sa prédominance dans la région au moyen d’un réseau d’alliés chiites. Cette cinquième colonne iranienne s’étendrait de Beyrouth à Damas, de Gaza à Bagdad et enfin de l’Iran au Yémen en passant par l’Arabie saoudite. 
Le président égyptien Hosni Moubarak a déclaré que « la loyauté » des chiites arabes « allait toujours à l’Iran », tandis que le roi Abdallah II de Jordanie est l’auteur de l’axiome sur l’émergence d’un « croissant chiite ». Cette montée en puissance des chiites et le « clivage sunnite-chiite » qui en résulte serait à l’origine du gouffre qui va s’approfondissant dans la région. 
Mais si cette perception paraît convaincante à première vue, elle est en fait basée sur des généralisations qui sont plus révélatrices de l’état d’esprit de ses avocats que de la réalité sur le terrain. 
Prenons par exemple le cas de l’Irak, où le chaos ambiant est souvent imputé au fameux croissant chiite. Les évolutions récentes en Irak illustrent soi-disant une ligne de fracture fondamentale entre les sunnites et les chiites dans la région et témoignent des interférences malveillantes de l’Iran. 
Il est indéniable que les tensions entre les sunnites et les chiites se sont exacerbées en Irak depuis la chute de Saddam Hussein. Mais contrairement aux idées reçues, les chiites irakiens ne forment pas un bloc homogène opposé à des sunnites censément unifiés. 
Nous n’assistons pas aujourd’hui en Irak à un affrontement croissant entre des factions religieuses, mais à l’escalade d’une lutte interne pour le pouvoir, au sein des communautés tant chiites que sunnites. La persistance des violences à Bassora et les luttes entre les « Conseils de l’Éveil » sunnites et Al Qaïda en Irak le démontrent. 
Discrètement, les centralistes irakiens sunnites et chiites sont parvenus au cours des derniers mois à former une plateforme parlementaire qui va au-delà des tensions sectaires. Plus d’une centaine de partisans d’Ayad Allawi, d’al-Sadr et d’autres ont rejoint cette coalition. 
Des ministres sunnites qui boycottaient le gouvernement depuis l’an dernier sont retournés à leur poste. On assiste à la fois à une augmentation des violences intra-sectaires et à des avancées prudentes vers des alliances inter-sectaires. 
Contrairement aux accusations lancées de tous côtés aux Etats-Unis, l’Iran ne peut pas être accusé d’avoir une attitude agressive envers l’Irak. Il est bien sûr évident qu’aucun politicien iranien n’est favorable à un succès américain en Irak qui pourrait entraîner un changement de régime à Téhéran. 
Le souvenir de la guerre de huit ans menée par l’Irak contre l’Iran n’a pas disparu. Du point de vue iranien, il est nécessaire de contenir toute menace potentielle en provenance de l’Irak en s’assurant de la présence de chiites et de Kurdes dans le gouvernement irakien. 
Une étude effectuée récemment par l’université du Maryland montre qu’une vaste majorité d’Arabes du Moyen-Orient considère le président iranien Mahmoud Ahmadinejad comme l’un des trois dirigeants politiques les plus populaires dans le monde. Seuls 11 pour cent d’entre eux ont estimé que l’Iran constituait la principale menace à leur sécurité. 
Au lieu de décrire objectivement la véritable situation politique au Moyen-Orient, la notion de menace fondamentale iranienne est utilisée par l’Occident pour continuer à soutenir inconditionnellement des régimes de plus en plus instables. L’exagération de la menace supposée de l’Iran est aussi utilisée comme prétexte à l’inflexibilité politique et à la stagnation du processus de réformes dans l’ensemble de la région. 
À force de parler de la fracture entre sunnites et chiites, elle pourrait finir par se réaliser. Cette rhétorique alarmiste pourrait, en fin de compte, mettre en péril le statu quo dans la région au lieu de le préserver. 



La structure narrative de l’affaiblissement mondial 
NEW HAVEN – Suite aux indications récentes d'un ralentissement de l'économie mondiale, de nombreuses personnes se sont demandées dans quelle mesure les mauvaises performances économiques dureront dans les années à venir. Sommes-nous confrontés à une longue crise mondiale, voire même une dépression ? 
A l’heure actuelle, il existe une difficulté fondamentale à faire des prévisions, parce que les causes ultimes du ralentissement sont véritablement psychologiques et sociologiques. En fait, elles ont trait aux évolutions de la confiance et des « esprits animaux », auxquels George Akerlof et moi-même avons consacré un livre. 
En fait, la plupart des économistes professionnels ne semblent pas particulièrement moroses concernant les perspectives de l'économie mondiale. Par exemple, le 6 septembre, l'OCDE a publié une évaluation intermédiaire sur les perspectives de court terme au niveau mondial, écrite par Pier Carlo Padoan, qui relève platement l’existence de « risques significatifs » à l'horizon – la langue de l'incertitude même. 
Le problème est que les modèles statistiques qui composent la boîte à outils des économistes sont davantage appropriés en situation normale ; il est donc naturel que les économistes préfèrent décrire la situation comme telle. Si le ralentissement actuel ressemble aux autres ralentissements des dernières décennies, on peut prédire le même genre de récupération. 
Par exemple, dans un article présenté au printemps dernier à la Brookings Institution à Washington, DC, James Stock, de l’université d’Harvard, et Mark Watson, de l'université de Princeton, ont dévoilé un nouveau « modèle factoriel dynamique » estimé à l'aide de données allant de 1959 à 2011. Ayant ainsi exclu de la Grande Dépression, ils affirmaient que le récent ralentissement aux États-Unis n'est pas fondamentalement différent des autres ralentissements récents, sauf qu’il est plus fort. 
Leur modèle permet de réduire les sources de toutes les récessions à seulement six chocs – « pétrole, politique monétaire, productivité, incertitude, risque de liquidité / financier et politique budgétaire » – et explique en grande partie le ralentissement post-2007 en termes de deux de ces facteurs : « incertitude » et « risque de liquidité / financier. » 
Cependant, même si nous acceptons cette conclusion, il nous reste à se demander ce qui a provoqué les chocs importants « d’incertitude » et de « risque de liquidité / financier » au cours des dernières années, et dans quelle mesure ces chocs peuvent-ils être prédits de manière fiable. Si l'on considère les faits empiriques concernant les chocs économiques externes survenus au cours de l’année dernière ou des deux dernières années, ce qui en ressort sont des histoires dont la signification précise est inconnaissable. 
Nous savons seulement que la plupart d'entre nous les ont entendu de nombreuses fois. Au premier rang de ces histoires, il y a la crise financière européenne, dont on parle tout autour du globe. 
Cela peut sembler improbable: pourquoi la crise européenne devrait-elle aussi importante pour l’étranger ? Une des raisons, bien sûr, est le développement du commerce mondial et des marchés financiers. 
L’interaction des psychologies du public est également susceptible de jouer un rôle important. Ce qui nous amène à l'importance des histoires – et très loin du genre d'analyse statistique illustrée par Stock et Watson. 
Les psychologues ont souligné qu'il existe une base narrative à la pensée humaine : les gens se souviennent – et sont motivés par – des histoires, en particulier des histoires avec une dimension humaine et concernant des gens réels. Les histoires populaires ont tendance à prendre des dimensions morales, amenant les gens à imaginer que les mauvais résultats reflètent une sorte de perte de fermeté morale. 
Mais l'importance économique des histoires n’a aucun rapport proche avec leur valeur monétaire (qui ne peut être mesurée qu'après les faits, voire pas du tout). Elle dépend, au contraire, de leur valeur en tant qu’histoire. 
Les reportages qui avaient commencé à se répandre dans les médias mondiaux par la suite dépeignaient un sens excessif des droits sociaux et montraient les Grecs descendant dans les rues en signe de protestation, quand bien même l'augmentation était modeste (par exemple, les femmes qui ont des enfants ou dans des emplois dangereux pouvaient prendre leur retraite avec allocation complète à seulement 55 ans, contre 50 auparavant). Cette histoire a pu provoquer quelques potins en dehors de la Grèce, mais elle n’avait gagné que peu d'attention internationale jusqu'à la fin de 2009, lorsque le marché de la dette grecque a commencé à devenir de plus en plus instable, avec des taux d'intérêt en hausse causant des problèmes supplémentaires pour le gouvernement. 
Ces nouvelles additionnelles à propos de l’extrême prodigalité de la Grèce ont ainsi bouclé une boucle de réactions négatives en attirant l'intensification de l'intérêt public, qui a finalement alimenté les crises d'autres pays européens. Comme une vidéo sur YouTube, l'histoire grecque est devenue virale. 
On pourrait objecter que la plupart des gens en dehors de l'Europe ne suivaient certainement pas la crise européenne de près, et les moins informés n’en auront même pas entendu parler. Néanmoins, des leaders d'opinion, des amis et des proches des personnes les moins informés dans chaque pays l’ont suivie, et leur influence a pu créer une atmosphère telle que chacun est devenu enclin à dépenser moins. 
La conséquence naturelle a été le soutien aux programmes d'austérité du gouvernement, qui ne peuvent faire qu'aggraver la situation. L'histoire européenne est désormais avec nous, partout dans le monde. 


La renaissance de l'État-nation 
Les frontières se seraient volatilisées, dit-on, en raison des bouleversements du transport et des communications qui auraient rétréci le monde. Les nouveaux modes de gouvernance, s'étalant des réseaux transnationaux de régulateurs aux organismes de la société civile internationale en passant par des institutions multilatérales, transcendent et remplacent les législateurs nationaux. 
Qui donc a remis à flot les banques, réamorcé la pompe des liquidités, pris le virage de la relance budgétaire et donné aux chômeurs un filet de sécurité empêchant ainsi que tout ne vire à la catastrophe ? Qui est en train de réécrire les règles de surveillance et de règlementation des marchés financiers afin d'éviter que cela ne se reproduise ? 
Même en Europe, où les institutions régionales sont relativement fortes, c'est l'intérêt national et les décideurs publics nationaux, incarnés principalement par la chancelière allemande Angela Merkel, qui domine le processus de formulation des politiques. Si Merkel était moins entichée des mesures d'austérité pour les pays européens surendettés et si elle réussissait à convaincre l'électorat de son pays de la nécessité d'une autre approche, la crise de la zone euro se déroulerait de façon bien différente. 
La première critique provient d'économistes qui jugent que les gouvernements font obstacle à la libéralisation des échanges commerciaux, des flux des capitaux et des mouvements des populations dans le monde entier. D'après eux, la restriction des interventions règlementaires et tarifaires des instances nationales permettra aux marchés mondiaux de s'ajuster, créant du même coup une économie mondiale plus intégrée et plus efficace. 
La politique du laissez-faire est une recette idéale pour répéter les crises financières et amplifier les répercussions politiques. Il faudrait par ailleurs confier la politique économique aux mains de technocrates internationaux, isolés comme ils le sont des tractations quotidiennes de la politique, une position qui limite sérieusement la démocratie et la responsabilité politique. 
Bref, l'idéologie du laissez-faire gérée par des technocrates internationaux ne constitue pas une alternative plausible à l'État nation. En fait, ultimement, les échanges commerciaux ne profiteront pas de l'érosion de l'État-nation tant que des mécanismes viables de gouvernance internationale ne sont pas en place. 
Mais, s'ils tissent des liens de plus en plus serrés avec ce vaste monde, leur attachement aux valeurs internationales croîtra également. De son côté, Amartya Sen prix Nobel d'économie parle d'identités multiples – ethniques, religieuses, nationales, régionales, professionnelles et politiques, la plupart d'entre elles traversant les frontières des pays. 
Il n'est pas clair dans quelle mesure ces phénomènes tiennent du vœu pieux ou reposent sur des changements réels des identités et des allégeances. Les données d'enquêtes indiquent plutôt que les populations demeurent fortement attachées à l'État-nation. 
Il y a quelques années, l'Enquête mondiale sur les valeurs a sondé des répondants dans un grand nombre de pays à propos des liens qu'ils entretiennent à l'échelle régionale, nationale et mondiale. Sans surprise, ceux qui se considéraient comme citoyens nationaux dépassaient de beaucoup ceux qui se voyaient comme des citoyens du monde. 
Les mêmes sondages montrent que les personnes les plus jeunes, les plus éduquées et celles qui disent appartenir aux classes supérieures tendent plutôt à tisser des liens avec le monde entier. Néanmoins, il est difficile de trouver un segment démographique pour lequel l'attachement à la communauté internationale l'emporte sur l'amour de la patrie. 
Malgré leur amplitude, les baisses des coûts du transport et des communications n'ont pas fait disparaître la géographie. En général, les activités économiques, sociales et politiques se regroupent sur la base de préférences, de besoins et de trajectoires historiques qui varient selon les régions du monde. 
La distance géographique est un facteur déterminant des échanges économiques qui importe autant qu'il y a cinquante ans. Il semble même que l'Internet ne soit pas si cosmopolite qu'on le pense : une étude a démontré que les Américains sont plus enclins à consulter des sites Web de pays qui sont physiquement proches que de régions éloignées, même en tenant compte de la langue, du revenu et d'une longue liste d'autres paramètres. 
Les dirigeants politiques se disent impuissants, les intellectuels inventent des plans de gouvernance mondiale peu plausibles et les perdants du système jettent de plus en plus le blâme sur l'immigration ou les importations. Toute proposition pour redonner le pouvoir d'intervention à l'État-nation fait généralement fuir les gens respectables, comme si elle pouvait ramener la peste au pays. 
Il est certain que la géographie des liens et des identités n'est pas immuable ; elle a en fait évolué au cours de l'histoire. Ce qui signifie qu'il ne faut pas rejeter d'emblée l'avènement possible d'une véritable conscience planétaire accompagnée de communautés politiques transnationales. 
Pour l'instant, les gens doivent se tourner vers leurs gouvernements nationaux pour des solutions, ce qui demeure l'action collective la plus porteuse d'espoir. L'État-nation est sans doute un anachronisme hérité de la Révolution française, mais c'est le seul instrument dont nous disposons. 

L'État-nation revisité 
La mondialisation, dit-on, signifie que les nations ne peuvent plus contrôler leurs propres affaires. Elles doivent s'unir à d'autres, comme dans le cas de l'Union européenne, l'ASEAN ou le Mercosur, et compter toujours plus avec les institutions internationales comme les Nations Unies, la Banque mondiale et l'Organisation mondiale du commerce. 
D'ailleurs, lorsqu'on y regarde de plus près, il s'avère suspect, voire simplement faux. L'État-nation, avec ses forces et ses faiblesses, est bien vivant et se porte à merveille. 
Pour commencer avec ses points forts, l'État-nation reste le seul espace politique qui réussisse à la constitution de la liberté. Les références démocratiques d'organisations comme l'UE sont discutables, et totalement absentes dans le cas des Nations Unies et d'autres institutions mondiales. 
Que faut-il pour être britannique, allemand ou américain ? De tels débats sur l'immigration n'ont un sens que si nous reconnaissons que la citoyenneté se définit par et pour les nations. 
L'État-nation a été pendant plus de deux siècles et continue d'être la référence d'appartenance et d'implication civique pour la plupart des êtres humains. C'est le contexte dans lequel nous voyons nos libertés protégées ou détruites. 
L'impulsion nationaliste peut être agressive ou défensive, dirigée contre les autres ou orientée vers l'intérieur. Dans les deux cas, elle corrompt toute tentative de création d'une communauté internationale faite de sociétés ouvertes. 
Plus récemment, un phénomène moins violent mais tout aussi préoccupant a gagné du terrain : le renouveau du protectionnisme national. Le cycle de Doha de négociations commerciales est resté bloqué parce que les pays développés refusent d'ouvrir leurs marchés à des produits moins chers venus de pays en voie de développement, qui à leur tour essaient de protéger leurs industries naissantes. 
La France, l'Espagne et la Pologne ont essayé de maintenir fermement leurs principales industries dans des “mains nationales.” Soudain, le marché unique européen est oublié, et un retour aux marchés fragmentés prend racine. 
Bien que la liberté de circulation des travailleurs soit l'une des “quatre libertés” du marché unique, de nombreux pays de l'UE essaient de protéger leurs marchés du travail nationaux en suspendant cette liberté aussi longtemps que possible. L'Allemagne, en particulier, avance que le fort taux de chômage résultant de la réunification de 1990 lui impose de fermer son marché du travail aux nouveaux États-membres de l'Est. 
De telles tendances sont dangereuses. Historiquement, le protectionnisme a souvent débouché sur des désaccords économiques, qui peuvent rapidement dégénérer en conflits plus sérieux. 
Un récent sommet de dirigeants de l'UE a eu pour objet la politique énergétique – domaine où la coopération est non seulement très désirable, mais nécessaire. Pourtant, même la chancelière allemande Angela Merkel, clairement pro-européenne, est allé à cette réunion avec l'intention explicite de mettre un frein à la création d'autres puissances européennes dans ce domaine. 
C'est l'une des raisons pour lesquelles tant de gens se sont sentis éloignés de leurs dirigeants politiques. Mais il serait malheureux, et même dangereux, que le pendule revienne vers le nationalisme à l'ancienne. 
Mais ils doivent s'ouvrir à la coopération et à la coordination avec les autres. Nous devons veiller à résister à la naissance d'une tendance qui rappelle les événements des premières années du vingtième siècle, tendance qui ne tarda pas à déboucher sur un désastre mondial. 

L'indépendance des banques centrales est un concept dépassé 
Cette priorité accordée à un objectif en matière d'inflation a conduit à l'indépendance opérationnelle des banques centrales. Ce fut un succès : la discipline imposée par la focalisation sur cet objectif unique a permis aux responsables politiques de contrôler parfaitement l'inflation. 
En raison de ce cadre réducteur, les responsables politiques ont négligé la formation de bulles des actifs et des matières premières et l'instabilité qui en a résulté dans le secteur bancaire. Après l'éclatement de la crise financière, les banques centrales ont été amenées à considérer peu à peu d'autres objectifs et à prendre toute une série de mesures monétaires non orthodoxes pour amortir les conséquences de la crise et favoriser la reprise. 
Les pays avancés luttent pour éviter un effondrement financier, échapper à la récession, diminuer le chômage et restaurer la croissance. C'est pourquoi on demande aux banques centrales de lutter (parfois simultanément) contre des déséquilibres croissants. 
L'attitude des banques centrales durant la crise montre que la lutte contre l'inflation ne constitue pas un cadre adapté en cas de choc systémique et plus largement qu'il ne faudrait peut-être pas le conserver tout au long des cycles économiques. Un régime qui abandonne son seul objectif à l'occasion d'une crise n'a sans doute pas la capacité de faire face à des problèmes inattendus. 
Des arguments théoriques peuvent justifier la distance prise récemment par rapport à cet objectif. Dans le monde de post-crise, l'objectif des banques centrales des pays avancés ne se limite plus au maintien de la stabilité des prix. 
Certains analystes ont déclaré récemment que la croissance du PIB, la création d'emplois, la stabilité financière et le choix de priorités lorsqu'il y a des compromis à faire sont des décisions politiques qui ne doivent pas être abandonnées à des fonctionnaires non élus. Par ailleurs, en poussant les taux d'intérêt vers zéro, la politique actuelle de relâchement monétaire (l'augmentation de la masse monétaire par l'achat de titres d'Etat) a des conséquences très négatives sur les revenus. 
Mais cet argument néglige un point important. S'il est vrai que la poursuite d'objectifs multiples tend à accroître la nature politique des décisions des banques centrales, leur donner pour seul objectif la stabilité des prix est aussi lourd de conséquences politiques, notamment en terme de distribution. 
En matière monétaire, la nature politique d'une décision est plus affaire d'échelle que de transformation substantielle du processus de décision. 
L'indépendance des banques centrales est de plus en plus fragile dans le cadre d'un régime de politique monétaire à objectifs multiples et elle tend à produire un déficit démocratique parce que les deux principaux arguments en faveur de cette indépendance ont perdu leur pertinence. Premier argument en faveur de l'indépendance des banques centrales : sans elles, à l'approche d'une consultation électorale, les dirigeants politiques risquent de s'engager dans une politique monétaire expansionniste pour tirer avantage de ses effets positifs à court terme, sans prendre en considération le risque d'inflation à long terme. 
Cet argument perd de sa pertinence lorsque la stabilité des prix n'est pas le seul objectif des responsables politiques. Il est à noter que contrairement au recours à la planche à billets ou à la baisse des taux d'intérêt, la politique budgétaire et la politique de taux de change n'impliquent généralement pas de choisir entre l'intérêt à court terme et à long terme, il est donc malaisé de les utiliser dans une perspective électoraliste. 
Le second argument en faveur de l'indépendance des banques centrales est qu'elles bénéficient d'un avantage comparatif manifeste lorsqu'elles traitent des questions monétaires et que de ce fait on peut leur faire confiance pour poursuivre en toute indépendance leurs objectifs. Mais cet avantage comparatif ne s'étend pas à d'autres domaines. 
Dans la mesure où les Etats n'interviennent pas abusivement dans leur processus de décision, cette évolution permettra de rétablir l'équilibre en matière de prise de décision et d'améliorer la coordination politique, particulièrement en période de stress. Pour parvenir à un résultat positif, les responsables politiques doivent établir un cadre totalement transparent avec des "règles d'engagement" bien définies. 
Car pour la plupart d'entre eux, l'indépendance des banques centrales a contribué non seulement à l'éradication de l'inflation, mais aussi à la construction institutionnelle. L'indépendance des banques centrales est une innovation institutionnelle particulière. 

La nécessité de l'OTAN 
BRUXELLES - Il y a de nombreuses années, j'ai emmené mes enfants visiter les plages du débarquement du Jour J en Normandie. J'ai voulu qu'ils comprennent les sacrifices que d'autres avaient faits, afin que l'Europe et l'Amérique du Nord puissent jouir des bienfaits de la vie, de la liberté et de la poursuite du bonheur. 
Nous comprenons quel avenir aurait pu échoir non seulement à l'Europe, mais au monde entier, si l'Amérique du Nord n'avait pas aidé l'Europe quand elle en a eu besoin. Et nous savons que ces opérations du débarquement ont créé un lien unique entre nos continents. 
Mais après la Guerre froide, beaucoup ont supposé que sa concrétisation institutionnelle, l'Organisation du Traité d'Atlantique Nord, devait disparaître. Cela ne s'est pas produit, parce que notre lien ne se fonde pas simplement sur des menaces communes, mais sur des idéaux partagés. 
En Bosnie et Kosovo, l'OTAN est intervenue pour arrêter des violations massives de Droits de l'Homme. En Libye, nous avons imposé une résolution du Conseil de Sécurité des Nations Unies pour protéger les civils. 
L'Alliance s'est transformée en une véritable organisation de gestion de la sécurité, flexible, efficace et rentable. Les menaces ont changé : elles deviennent plus globales, et nous avons changé pour y répondre. 
L'OTAN développe des options militaires en missiles balistiques pour protéger nos populations et nos territoires européens contre une menace réelle et croissante. Dans l'Océan Indien, l'OTAN travaille avec l'Union Européenne et de nombreux autres partenaires pour maintenir l'ordre sur les principales routes maritimes menacées par des pirates. 
Et l'OTAN est la plus forte assurance de sécurité du monde. Ratifiée par 28 membres, elle a fourni des avantages de sécurité à tous les Alliés chaque année pendant plus de six décennies. 
Ce week-end à Chicago, les représentants d'environ 60 États membres, de pays associés et d'organismes internationaux se réuniront au prochain sommet de l'OTAN, le plus grand dans l'histoire de l'Alliance, pour aborder certaines des plus graves questions de sécurité de notre époque. 
Nos débats se concentreront sur trois questions : la transition à la pleine responsabilité de sécurité afghane, le développement continu des possibilités militaires des Alliés, et le réseau mondial des associations de l'OTAN. 
Premièrement, nous réaffirmerons notre engagement sur la stabilité et à la sécurité de l'Afghanistan. Au cours des mois à venir, notre rôle passera du combat à la formation et à la tutelle. 
Deuxièmement, alors que notre participation militaire en Afghanistan touche à sa fin, nous devons penser à l'avenir et développer de nouvelles possibilités pour une nouvelle ère. À un moment où les budgets de la défense sont réduits à travers l'Alliance, il faut trouver une nouvelle approche. 
C'est l'essence de la « Smart Defense ». A Chicago, les Alliés s'engageront dans cette approche comme stratégie à long terme pour améliorer les possibilités de l'OTAN. 
À la différence des Alliés, les partenaires ne sont pas couverts par l'Article 5, la clause de défense collective du Traité de l'Atlantique Nord. Mais les menaces transnationales exigent les solutions multinationales, et nos associations nous aident à répondre à des défis communs. 
L'Alliance aide les associés intéressés en matière de réforme de la défense. Et plusieurs de nos associés apportent des compétences et une expertise précieuses pour nos opérations. 
Chicago a longtemps été un foyer d'accueil pour de nombreux immigrés européens. Mon propre fils habite en Illinois, non loin de Chicago, avec son épouse et ses deux enfants. 
Quand je pense aux raisons de préserver notre lien transatlantique pour les générations futures, je ne pense pas à ma sécurité. Je pense à la leur. 

Guerre et paix des monnaies 
WASHINGTON, DC – Une grande part du battage médiatique autour du sommet du G-20 des ministres des Finances et des dirigeants des banques centrales, le mois dernier à Moscou concernait la « guerre des monnaies », à propos de laquelle les autorités de certains pays en voie de développement ont accusé celles des pays développés de mener des politiques monétaires non conventionnelles. Mais une autre question cruciale, à savoir celle du financement des placements à long terme, a été en grande partie négligée, bien que le dénouement touchant la politique monétaire non conventionnelle attende un regain d'intérêt ou la création de nouveaux actifs à long terme et de capitaux empruntés à l'économie mondiale. 
La faillite de Lehman Brothers en 2008 a fait grimper les primes de risque et a déclenché la panique sur les marchés financiers, ce qui a affaiblit les placements aux États-Unis et ailleurs, et a menacé de provoquer un resserrement du crédit. 
Alors que les craintes d'effondrement se sont dissipées, ces politiques ont été maintenues ou étendues, lorsque les décideurs ont invoqué la fragilité de la reprise économique en cours et l'absence d'autres leviers politiques aussi forts, comme la politique fiscale ou les réformes structurelles, qui auraient pu remplacer à temps la politique monétaire. 
Mais plusieurs années de politique monétaire très permissive dans les pays développés ont conduit au débordement significatif de liquidités à l'étranger, mettant toujours plus de pression sur les taux d'intérêt des monnaies des pays en voie de développement. Alors que les pays en voie de développement parviennent difficilement à décourager les apports de capitaux massifs ou à en atténuer les effets (à cause de contraintes économiques, comme une inflation élevée, ou de leur politique nationale) la métaphore de la « guerre des monnaies », inventée en 2010 par le ministre des Finances du Brésil Guido Mantega, a rencontré un large écho. 
Au lieu de cela, les entités financières touchées par la crise mondiale les ont utilisées pour soutenir leurs efforts de désendettement et pour reconstituer leur capital, tandis que les grandes entreprises ont constitué d'importantes réserves en espèces pour procéder au refinancement de leur dette dans des conditions favorables. En conséquence, la croissance économique et la création d'emplois manquent toujours de vitalité, avec une disponibilité de financement encore très limitée des investissements à long terme d'avoirs de production, essentiels à une croissance durable. 
En fait, lors du récent sommet du G-20, la Banque mondiale a présenté un Rapport de coordination sur le Financement à long terme pour la croissance et le dévelopement. Le rapport, fondé sur l'analyse de plusieurs organisations internationales, met en évidence plusieurs préoccupations. 
Pour commencer, le repli actuel des banques sur le financement des investissements à long terme va probablement persister. Après tout, la plupart des banques des pays développés, surtout en Europe, qui ont dominé ces investissements (par exemple, le financement des projets d'infrastructure à grande échelle) sont en train d'opérer un long processus de désendettement et de reconstruire leurs réserves de fonds propres. 
De plus, l'effet de réformes réglementaires souscrites au niveau international, dont la plupart n'ont pas encore été mises en œuvre, visera l'augmentation des besoins en capitaux des banques, tout en réduisant l'ampleur des risques de transformation d'échéances qu'elles pourront faire supporter à leurs bilans. La « nouvelle normalité » qui en résulte va probablement produire des prêts bancaires à long terme plus rares et plus coûteux. 
Des données adéquates et des repères d'investissement seront nécessaires. Ces investisseurs doivent se concentrer sur les petites et moyennes entreprises, souvent négligées par les banques. 
Enfin les marchés obligataires en monnaie locale (et, plus généralement, les marchés de capitaux nationaux) dans les économies émergentes doivent être davantage explorés, dans le but d'allonger le régime des flux financiers. Les marchés en monnaie locale de la dette publique ont assez bien fonctionné pendant la crise, alors que les marchés obligataires en monnaie locale des entreprises ont joué un rôle plus modeste de mécanisme de financement à plus long terme. 
Au lieu de cela, les dirigeants mondiaux devraient s'employer à augmenter les liquidités générées par les mesures non conventionnelles, afin de les utiliser pour soutenir les investissements à long terme des avoirs de production. Une telle approche est la seule façon d'asseoir la relance de l'économie mondiale sur une base durable. 

Pourquoi nous avons besoin de l’islam politique 
Il ferait bien de s’en tenir là. Il est essentiel, pour combattre le djihadisme global, que les gouvernements du monde arabe soient ouverts à la représentation sans exclusive de sociétés musulmanes très majoritairement pratiquantes. 
Certes, les Frères musulmans n’ont pas toujours incarné les valeurs démocratiques. En Égypte, par exemple, le gouvernement du président Morsi a considéré que la démocratie, puisqu’il était majoritaire, lui donnait tout pouvoir – ce qui lui a valu d’être renversé à peine plus d’un an plus tard. 
Mais on ne résoudra pas ces insuffisances en ostracisant des options politico-religieuses légitimes, car on ne fait alors que renforcer les arguments des djihadistes, pour lesquels la violence est le seul moyen d’obtenir des réformes. C’est pourtant ce qui s’est passé lorsqu’Abdel Fattah Al-Sissi, le successeur de Morsi après le coup d’État, s’est engagé, avec les Frères musulmans, dans une confrontation à somme nulle. 
Lorsqu’on a donné aux partis islamistes suffisamment d’espace pour mener une action politique, ils ont montré qu’ils étaient capables d’en tirer profit, et de défendre notamment la cause de la participation au jeu politique, comme choix préférable à la violence. De fait, des partis islamistes, dont les Frères musulmans, mènent dans plusieurs pays des activités politiques légales, qui les conduisent souvent à modérer leur point de vue. 
Pour gouverner efficacement, il faut construire des alliances et des coalitions, y compris avec les partis laïcs et libéraux. C’est pourquoi l’action politique incite naturellement les partis à la modération, un phénomène qui s’est maintes fois produit dans le monde arabe. 
Lorsque le parti de la Justice et du Développement (PJD) est entré dans le jeu politique marocain, en 1997, l’« islamisation » était au cœur de son programme électoral. De même en Tunisie, le parti Ennahda (Renaissance) portait, au départ, l’héritage de la révolution iranienne et se réclamait, à l’égard des valeurs occidentales, des critiques formulées par des islamistes radicaux comme Sayyid Qutb qui contribua, dans les années cinquante, à forger la doctrine des Frères. 
Mais le PJD comme Ennahda – qui parvinrent au pouvoir dans leur pays respectifs en 2011 – ont au cours des années évolué vers la modération, voire la laïcisation. Ils ont tempéré certains de leurs préceptes radicaux pour les adapter aux principes de base de la démocratie, comme le pluralisme culturel et la liberté d’expression. 
En 2003, pour répondre à l’attentat terroriste de Casablanca, le PJD a instauré une séparation très nette entre le parti politique et le mouvement religieux dont il émane, désavouant sans réserve la violence. À la différence d’un groupe djihadiste, qui n’aurait été que trop heureux de revendiquer l’attaque, le PJD a voulu faire savoir qu’il ne pouvait inspirer ni cautionner de telles actions. 
Mais ces changements, pour être tactiques, ne peuvent pas moins conduire à des évolutions stratégiques et idéologiques. De fait, dès lors que leur activité s’est séparée des contraintes du dogme religieux, les branches politiques des deux partis ont pris leurs distances avec leurs racines fondamentalistes. 
Lorsque Morsi était président, il a respecté l’accord de paix entre l’Égypte et Israël, et il a même joué un rôle essentiel dans la négociation d’un cessez-le-feu lors du conflit qui a opposé, en 2012, Israël au Hamas. Ces décisions ont montré qu’il était résolu à maintenir l’Égypte dans son rôle de force de stabilité régionale, ce qui impliquait qu’il refuse la politique étrangère radicale que lui aurait dicté son idéologie. 
Les islamistes algériens ont pris une route légèrement différente, modérant leurs options politiques après leur défaite dans la meurtrière guerre civile des années quatre-vingt-dix. Si le souvenir de cette guerre civile s’estompe aujourd’hui, l’exemple des conflits en Syrie et en Libye – ainsi que l’engagement politique des partis islamistes algériens, comme le Mouvement de la société pour la paix – suffit à écarter du djihadisme la plupart des jeunes Algériens. 
Mais si la participation au jeu politique peut encourager la modération, l’exclusion de celui-ci peut renforcer le radicalisme. Prenons le cas du Hamas, qui n’est pas un mouvement djihadiste global, mais plutôt une organisation nationaliste islamiste, dont la poigne de fer sur Gaza ne tolère pas l’opposition. 
On peut considérer que la communauté internationale, en refusant de reconnaître la victoire du Hamas lorsqu’il est arrivé au pouvoir, à la faveur des élections de 2016, fut une entrave aux capacités potentielles du mouvement à la modération. Car à la différence des groupes djihadistes globaux, comme l’État islamique et Al-Qaida, le Hamas a souvent penché, quoique obliquement, pour une attitude plus conciliante envers Israël. 
Même s’il ne s’agit pas d’une reconnaissance politique, le Hamas aurait décidé de publier une nouvelle charte débarrassée de l’antisémitisme rampant qu’on trouve dans la charte actuellement en vigueur. Il y a aussi des raisons de croire que le Hamas accepterait une solution à deux États et pourrait déclarer son indépendance vis-à-vis des Frères musulmans, afin de faciliter sa réconciliation avec l’Égypte et avec d’autres pays arabes de premier plan. 
S’il s’avère que le Hamas évolue vers un plus grand pragmatisme politique, on doit l’encourager. Israël devrait notamment considérer Gaza comme un État indépendant et favoriser sa stabilité, c’est-à-dire mettre fin à son blocus – qui n’a servi qu’à nourrir l’extrémisme et la guerre – et garantir aux Gazaouis le contrôle de leur port pour le commerce et la circulation des personnes. 
Il est essentiel, si l’on veut vaincre le djihadisme global, de créer de l’espace, dans la sphère publique, pour des expressions modérées de l’islam. Les sociétés arabes ne pourront aborder à un avenir plus sûr et plus prospère que lorsque la guerre contre le djihadisme se sera déplacée du champ de bataille à l’arène politique. 

Les inégalités tuent le capitalisme 
LONDRES – On admet généralement que la crise de 2008-2009 a eu pour cause des prêts bancaires excessifs et que l'incapacité à se redresser suffisamment provient du refus des banques à prêter suite à leurs mauvais bilans. 
Une thèse canonique très prisée par les adeptes de Friedrich von Hayek et par l'école autrichienne d'économie est la suivante : dans la période qui a précédé la crise, les banques ont prêté plus d'argent aux emprunteurs que ce que les épargnants n'auraient été disposés à prêter dans d'autres circonstances, grâce à l'argent excessivement bon marché fourni par les banques centrales, notamment par la Réserve Fédérale américaine. Les banques commerciales, approvisionnées en argent des banques centrales, ont des accordé des crédits à de nombreux projets d'investissement à risque, lors d'une explosion d'innovations financières (notamment celles des instruments dérivés) qui ont alimenté une frénésie de prêts. 
La Fed a augmenté son taux des fonds fédéraux de référence de 1% en 2004 à 5,25% en 2006 et l'a maintenu à ce point jusqu'en août 2007). En conséquence, les prix de l'immobilier se sont effondrés, laissant dans leur sillage une foule de banques zombies (dont le passif avait dépassé de loin les avoirs) et ont ruiné les emprunteurs. 
Le problème semble être maintenant de remettre en marche les prêts bancaires. Des banques aux actifs dépréciés qui ne veulent pas prêter doivent d'une façon ou d'une autre « être remises à flots ». 
Dans le même temps, les régimes de réglementation se sont durcis partout, pour empêcher les banques de mettre à nouveau en péril le système financier. Par exemple, en plus de son mandat sur la stabilité des prix, la banque de l'Angleterre assume la nouvelle fonction de maintenir « la stabilité du système financier ». 
Cette analyse en apparence plausible, repose sur la conviction que c'est l'offre de crédit qui est essentielle à la santé économique : trop d'argent la ruine, alors que trop peu la détruit. 
Mais on peut adopter un autre point de vue, selon lequel la demande de crédit, plutôt que l'offre, est le moteur économique fondamental. Après tout, les banques sont tenues de prêter sur des garanties suffisantes, et dans la période qui a précédé la crise la hausse des prix de l'immobilier fournissait ces garanties. 
D'où cette question : pourquoi les gens ont-ils voulu emprunter autant ? Pourquoi le taux d'endettement des ménages par rapport aux revenus a-t-il connu des sommets sans précédent dans les jours qui ont précédé la récession ? 
Admettons que les gens soient avares et qu'ils veuillent toujours vivre au-dessus de leurs moyens. Alors pourquoi cette « avarice » s'est-elle manifestée de façon si maniaque ? 
L'économie mondiale s'enrichissait progressivement, mais la répartition des revenus au sein des pays devenait progressivement plus inégale. Les revenus moyens ont stagné ou ont même chuté pendant les 30 dernières années, même pendant l'augmentation du PIB par habitant. 
Auparavant ils s'endettaient auprès d'un prêteur sur gages, maintenant ils s'endettent auprès des banques ou des sociétés de cartes de crédit. Et parce que leur pauvreté n'était que relative et que les prix du logement s'emballaient, les créanciers étaient satisfaits et les ont laissé s'endetter de plus en plus. 
Naturellement, certains se sont inquiétés de l'effondrement du taux d'épargne des ménages, mais peu étaient vraiment inquiets. Dans un de ses récents articles, Milton Friedman dit que l'épargne de nos jours a pris la forme de maisons. 
Pour moi, cette vision des choses est beaucoup plus parlante que le récit orthodoxe selon lequel, pour tout l'argent demandé par les banques centrales, les banques commerciales n'ont pas encore commencé à prêter, et pourquoi la reprise économique a tourné court. Tout comme les prêteurs n'ont pas forcé les gens à emprunter avant la crise, de même ils ne peuvent plus contraindre à présent les ménages lourdement endettés à emprunter, ni les entreprises à recourir à des prêts pour augmenter leur production lorsque les marchés stagnent ou sont en baisse. 
Elle a besoin de la participation active des autorités budgétaires. Notre situation actuelle n'a pas besoin d'un prêteur de dernier recours, mais d'un payeur de dernier recours et il ne peut s'agir que des gouvernements. 
Si les gouvernements avec leur le niveau d'endettement déjà haut, croient qu'ils ne peuvent pas emprunter davantage auprès du public, ils doivent emprunter auprès de leurs banques centrales et dépenser eux-mêmes l'argent supplémentaire en travaux publics et en projets d'infrastructure. C'est la seule façon de remettre en branle les grandes économies occidentales. 
Mais au-delà de cela, nous ne pouvons pas continuer à fonctionner avec un système qui permet à une si grande partie du revenu national et des richesses de s'accumuler entre si peu de mains. La redistribution concertée des richesses et des revenus a souvent été essentielle à la survie à long terme du capitalisme. 

Pivot vers l’Asie et désarmement nucléaire 
Or, si cette promesse a été tenue un an plus tard à travers la négociation d’un nouveau Traité russo-américain de réduction des armes stratégiques, les progrès en ce sens ont par la suite faibli. Afin de sortir de cette impasse, le cadre bilatéral actuel des négociations, qui a peu évolué depuis la Guerre Froide, doit être transformé en un cadre trilatéral qui inclue la Chine. 
Il est évident qu’une telle évolution serait de nature à compliquer considérablement les négociations. Si en effet plusieurs dizaines d’années de dialogue bilatéral ont conféré aux États-Unis et à la Russie une compréhension certaine des attentes stratégiques de l’un et de l’autre – y compris sur les questions de désaccord – les intentions de la Chine quant à une stabilité stratégique sont bien moins évidentes. 
La Russie sollicite le soutien de la Chine dans une opposition aux systèmes de missiles de défense des États-Unis, et en appelle à l’implication de tous les États nucléaires dans les discussions stratégiques futures en matière de contrôle des armes, tout en exprimant néanmoins ses inquiétudes à l’égard de la modernisation de l’armée chinoise pour justifier son refus de négocier auprès de l’OTAN sur la réduction des armes nucléaires tactiques. La Chine, qui n’a jamais consenti à accepter de limites juridiquement contraignantes sur son arsenal nucléaire ou ses vecteurs nucléaires stratégiques, rejette quant à elle l’invitation de la Russie à rejoindre les négociations – une position soutenue par les États-Unis jusqu’à ce que les arsenaux nucléaires russe et américain retrouvent une taille inférieure comparable à celui de la Chine. 
Dans le même temps, les responsables américains nient l’idée que le programme de missiles de défense du pays puisse être dirigé contre la Russie ou la Chine, mais refusent d’offrir une garantie juridiquement contraignante. Et le département américain de la Défense de développer un solide programme d’armes conventionnelles de frappe longue distance, ce sur quoi se basent la Chine et la Russie pour justifier leurs efforts de renforcement de leur capacité offensive nucléaire. 
En réalité, même lorsque la Chine, la Russie et les États-Unis partagent les mêmes intentions, la divergence de leurs tactiques diplomatiques altère bien souvent leur capacité à atteindre ces objectifs. 
L’engagement des États-Unis à défendre le japon contre toute attaque nucléaire en provenance de Chine ou de Corée du Nord a joué un rôle décisif dans la renonciation des Japonais à obtenir leurs propres armes nucléaires. Dans ce contexte, une envolée nucléaire chinoise – même si elle n’aboutissait pas à une parité États-Unis/Chine – pourrait éroder la crédibilité des engagements américains de dissuasion, ce qui pourrait inciter le Japon à lancer son propre programme nucléaire. 
De même, certains des nouveaux membres de l’OTAN, pour beaucoup d’anciens États du bloc soviétique, s’inquiètent à l’idée d’un réarmement russe, et s’opposent par conséquent aux efforts visant à réduire le nombre d’armes nucléaires américaines en Europe, dans le cadre de la politique de « partage nucléaire » de l’OTAN. 
Il est possible que le plus grand obstacle à l’entame d’un dialogue trilatéral ne soit autre que la réticence chinoise à l’égard d’accords formels de contrôle des armes nucléaires, qui prend sa source dans le souvenir des initiatives de non-prolifération de l’époque de la Guerre Froide destinés en partie à empêcher la Chine de développer sa propre capacité dissuasive nucléaire. Depuis lors, les responsables chinois insistent sur le fait que la Chine ne fait pas partie des pourparlers russo-américains sur les armes stratégiques, sachant que les arsenaux nucléaires de ces deux pays surpassent considérablement le leur. 
Néanmoins, dans la mesure où les États-Unis et la Russie entendent réduire leurs stocks nucléaires, cet argument perd de plus en plus de valeur, et l’exclusion de la Chine des négociations devient un obstacle de plus en plus significatif au désarmement. 
Plusieurs évolutions récentes sont de nature à minimiser les obstacles à une coopération trilatérale : le nouveau leadership chinois n’est plus le leadership de l’ère maoïste d’opposition réfléchie aux négociations en matière nucléaire, l’attente des dirigeants russes quant à la résurgence économique et militaire de leur pays s’estompe, et les deux États sont de plus en plus frustrés par le manque de progrès des négociations nucléaires avec la Corée du Nord et l’Iran. Dans le même temps, face à un important déficit budgétaire fédéral, de nombreux électeurs américains devraient accueillir favorablement une réduction des dépenses liées aux armes nucléaires. 
La Chine pourrait souhaiter prendre l’engagement unilatéral – mais exécutoire – de ne pas accroître son arsenal nucléaire, si la Russie et les États-Unis réduisaient les leurs. La détermination des circonstances susceptibles d’encourager une telle retenue – ainsi que des conditions nécessaires à sa durabilité – est indispensable à la redynamisation des efforts de désarmement nucléaire. 
La Russie étant de toute évidence de la partie, il appartient aux États-Unis d’initier une transformation du cadre des négociations en matière nucléaire – ce qui implique de convaincre la Chine d’y participer. 


Encore des bulles, toujours des bulles… 
NEW HAVEN – On pourrait croire que nous vivons dans une ère post-bulle depuis l'effondrement en 2006 de la bulle immobilière la plus importante jamais connue au monde et depuis la fin d'une grande bulle mondiale du marché boursier l'année suivante. Mais les discussions sur les bulles ne cessent de réapparaître : des bulles immobilières nouvelles ou continues dans de nombreux pays, une nouvelle bulle boursière mondiale, une bulle du marché obligataire à long terme aux États-Unis et dans d'autres pays, une bulle des prix du pétrole, une bulle de l'or, etc. 
Néanmoins je ne m'attendais pas à entendre une histoire de bulle lors de mon voyage en Colombie le mois dernier. Mais encore une fois, les gens de ce pays m'ont parlé d'une bulle immobilière en cours et mon chauffeur m'a fait visiter la station balnéaire de Cartagena, en soulignant sur un ton étonné, que plusieurs maisons s'étaient récemment vendues pour plusieurs millions de dollars. 
L'indice a augmenté de 69% en termes constants (indexés sur l'inflation) depuis 2004, le plus fort de l'augmentation ayant eu lieu après 2007. Ce taux de croissance des prix rappelle l'expérience américaine, lorsque l'indice des prix nationaux S&P/Case-Shiller Ten-City des Etats-Unis a augmenté de 131% en termes constants depuis son creux en 1997 jusqu'à son pic en 2006. 
A partir du XVIIème siècle, ce terme a souvent été appliqué à des montages commerciaux ou financiers trompeurs ». Le problème est que des mots comme « impression » et « montage » suggèrent une création délibérée, plutôt qu'un phénomène social très répandu et mis en scène par aucun impresario. 
Peut-être le mot « bulle » est-il employé à mauvais escient ? 
Fama, le plus important promoteur de « l'hypothèse d'efficience des marchés », dénie toute existence à ces bulles. Selon ses propres mots rapportés dans une interview de 2010 de John Cassidy pour The New Yorker, « Je ne sais même pas ce que signifie le mot bulle. 
Une « bulle spéculative », ai-je écrit, est « une situation dans laquelle des informations sur l'augmentation des prix provoque l'enthousiasme des investisseurs, qui se propage par contagion psychologique de personne à personne, ce qui a tendance dans ce processus à amplifier les histoires susceptibles de justifier la hausse des prix. Cela attire « un groupe d'investisseurs de plus en plus important, qui, en dépit des doutes sur la valeur réelle de l'investissement, sont attirés par lui en partie par l'envie des succès des autres et en partie par l'excitation de plus en plus grande d'un joueur. 
Cela semble être l'essentiel de la signification de ce mot dans son acception la plus courante. Cette définition sous-entend la suggestion d'une raison pour laquelle il est si difficile de profiter de « l'argent futé » en pariant contre des bulles : la contagion psychologique favorise un état d'esprit qui justifie les hausses de prix, de sorte que la participation à la bulle pourrait être qualifiée de quasi rationnelle. 
L'histoire de chaque pays est différente, reflète ses propres informations, qui ne sont collent pas toujours avec les informations dans d'autres pays. 
Des mesures réglementaires depuis la crise financière pourraient diminuer les bulles à l'avenir. Mais la crainte que l'opinion publique éprouve à l'encontre des bulles peut également amplifier la contagion psychologique et alimenter bien d'autres prophéties auto-réalisatrices. 
Un problème avec le mot « bulle » est qu'il crée l'image mentale d'une bulle de savon en pleine expansion, destinée à apparaître d'un seul coup et irrévocablement. Mais les bulles spéculatives ne prennent pas fin si facilement : en effet, elles peuvent se dégonfler un peu lorsque l'histoire change, puis se regonfler. 
Nous avons appris de la grippe espagnole qu'une nouvelle épidémie peut soudainement apparaître au moment-même où une version plus ancienne est en train de s'atténuer, quand une nouvelle forme du virus apparaît, ou quand certains facteurs environnementaux font augmenter le taux de contagion. De même, une nouvelle bulle spéculative peut apparaître n'importe où quand apparaît une nouvelle histoire sur l'économie et quand elle a assez de force narrative pour déclencher une nouvelle contagion dans le raisonnement des investisseurs. 
Nous avons déformé cette histoire en envisageant les bulles comme une période de croissance spectaculaire des prix, suivie d'un point d'inflexion brusque et d'un krach considérable et définitif. En fait, une vague importante de prospérité dans les prix réels des actions aux États-Unis après le « Mardi Noir », les a ramenés à mi-chemin des niveaux de 1929 en 1930. 
Les bulles spéculatives ne se terminent pas comme une nouvelle, comme un roman ou une pièce de théâtre. Il n'y a pas de dénouement qui réunit tous les fils d'un récit dans une conclusion finale qui marque les esprits. 

Jeunes et vieux face aux périls du 21° siècle 
Comme toujours, l'inattendu – un attentat terroriste ou la décision inconsidérée d'un dirigeant politique va faire son lot de victimes. Mais beaucoup de ce qu'il adviendra sera le résultat de l'Histoire. 
Au siècle dernier, la population mondiale a été multipliée par quatre et la population urbaine par 13. La production mondiale a été multipliée par 40, la consommation d'eau par 9, la consommation d'énergie par 13 et les émissions de dioxyde de carbone par 17. 
La baisse du taux de fertilité a été considérable en Asie et en Europe. Elle est encore plus spectaculaires à Hong Kong, à Singapour et en Corée du Sud que dans des pays catholiques d'Europe comme l'Espagne, l'Italie ou la Pologne. 
Et comme la durée de vie augmente, dans une génération, le nombre de personnes âgées dépendantes va dépasser celui des jeunes. La pyramide des âges dont nous avions l'habitude – beaucoup de jeunes à la base et un petit nombre de personnes âgées au sommet – a maintenant le profil d'un gratte-ciel qui a sensiblement la même dimension de la base au sommet, toutes les tranches d'âge étant aussi peuplées les unes que les autres. 
Les personnes âgées sont confrontées à une évolution technique rapide, ce qui élargit les offres de formation et crée des emplois. Aujourd'hui, beaucoup d'étudiants sont préparés à des métiers qui n'existent pas encore. 
Chaque mois il y a 31 milliards de recherches effectuées sur Google. Il a fallu 38 ans pour que la radio touche un auditoire de 50 millions de personnes, Facebook y est parvenu en deux ans. 
On pense généralement que les esprits jeunes et encore malléables absorbent plus facilement ces changements que quelqu'un comme moi qui était étudiant au début des années 1960. Comment les personnes âgées vont-elles s'adapter aux nouvelles technologies et rester dynamiques ? 
Le plus grand défi pour tous, jeunes et vieux, l'année prochaine et pour un futur indéterminé vient d'un autre type de changement qui ne répond sans doute pas simplement au déterminisme technologique. Il est la conséquence de notre genre de vie depuis deux siècles. 
Les optimistes applaudissent au départ de Bush et pensent que l'arrivée d'Obama à la présidence (qui n'est pas dans le déni de la science du réchauffement climatique, contrairement à son prédécesseur) va débloquer la situation et permettre de parvenir à un accord. Les pessimistes soulignent que les difficultés économiques croissantes partout dans le monde sont utilisées comme une excuse pour éviter de diminuer les émissions de carbone. 
Mais continuer à gaspiller l'énergie n'adoucira en rien les conséquences de la crise économique mondiale. Si nous utilisons les difficultés d'aujourd'hui comme une excuse pour ne rien faire de décisif pour l'environnement, nous pouvons nous attendre pour demain à des problèmes beaucoup plus graves – et potentiellement catastrophiques. 
Elle travaillera à un consensus global sur le réchauffement climatique. La grande question est de savoir si elle parviendra à imposer des normes environnementales plus strictes dans l'ensemble du pays. 
Mais elle ne fera pas de proposition véritablement efficace pour l'environnement sans un accord au Congrès. Pour cette année, l'objectif de Copenhague pourrait être un protocole global qui ne soit pas trop prescriptif, mais qui aille au-delà des bonnes intentions et qui soit compatible avec les décisions que pourra prendre l'Amérique avec Obama. 
Mais cette diplomatie toute en doigtée pourrait être condamnée à l'échec si face à la hausse du chômage il y a une montée protectionniste en Amérique, en Europe et en Chine. Les programmes économiques et environnementaux pourraient alors se trouver en totale opposition. 
Aussi, jeunes et vieux, préparons-nous à un avenir excitant, mais quelque peu périlleux. Tous nous devons espérer que le premier président américain de la génération internet puisse conduire son pays et le reste de l'humanité vers un avenir plus sûr et plus durablement prospère. 

Pour éviter une génération perdue 
Ils constituent notamment un problème dans les pays en développement qui connaissent une explosion démographique de plus en plus forte, l'équivalent du "baby boom" en Occident à la fin de la Deuxième Guerre mondiale. Mais la période qui a suivi la guerre dans la plupart des pays développés a été une ère de prospérité sans précédent pour la génération du baby boom qui approche maintenant de la retraite. 
Ces pays devraient de toute urgence combiner les investissements et les mesures politiques voulues pour inciter les jeunes à se former, trouver du travail, rester en bonne santé, fonder une famille et exercer leur citoyenneté. Le bénéfice est considérable s'ils réussissent : un développement accéléré grâce à l'apport de toute une population jeune et au diminution du taux de dépendance. 
Plus de 80% des enfants vont à l'école primaire, contre 50% en 1970 et la mortalité infantile a diminué, passant de plus de 10% à 6,5% durant la même période. Mais les gouvernements ne doivent pas se contenter d'investir en faveur des enfants, ils doivent aussi commencer à s'occuper de la nouvelle génération de jeunes gens. 
Pourtant, dans les pays où la très grande majorité des enfants achèvent une éducation primaire, peu d'entre eux accèdent au cycle secondaire. Les jeunes représentent la moitié des nouveaux cas d'infection par le VIH. 
Pourquoi n'y a-t-il pas davantage de jeunes qui savent comment se protéger contre le sida ? Pourquoi les entreprises dans ces pays se plaignent-elles souvent d'un manque de main d'œuvre qualifiée alors que tant d'étudiants se retrouvent au chômage à la sortie de l'université ? 
Une politique efficace en direction de la jeunesse repose sur trois types de mesures : plus de possibilités de réussite offertes aux jeunes , plus de compétences et l'offre d'une deuxième chance. 
Les gouvernements doivent offrir davantage de possibilité de réussite aux jeunes en améliorant l'accès et la qualité aux soins et à l'éducation. Ce n'est que dans l'enseignement secondaire que les élèves tirent pleinement profit de l'enseignement primaire. 
Dans des pays aussi divers que l'Algérie, le Bangladesh, le Brésil, la Chine, l'Estonie ou la Zambie, des qualifications et une formation inadéquates représentent des obstacles difficilement franchissables. Si l'on veut éviter que les jeunes ne soient coincés dans des emplois sans aucun espoir de promotion ou ne se retrouvent tout simplement sans emploi, ils doivent pouvoir bénéficier d'une meilleure éducation et d'une formation qui réponde aux besoins des entreprises. 
Plusieurs pays essayent maintenant de faciliter l'accès à l'enseignement secondaire, notamment grâce à des "programmes conditionnels de transferts" qui permettent de distribuer des allocations aux familles pauvres dont les enfants vont régulièrement à l'école. Ces programmes ont permis d'augmenter le nombre d'élèves dans le secondaire au Mexique, en Equateur, au Bangladesh et au Cambodge. 
Un gouvernement ne peut remplacer les parents ou la communauté, mais il peut inciter les jeunes et leurs familles à se prendre en charge. Avec les informations voulues et une stimulation adéquate, les jeunes seront mieux armés pour prendre des décisions quant à leur santé ou à leur avenir. 
Autre exemple : en République dominicaine, le taux d'inscription dans les lycées a augmenté quand les collégiens ont été informés du montant des salaires de ceux qui étaient arrivés au bout de leurs études secondaires, un montant qu'ils avaient largement sous-estimé. Au Bangladesh, le Projet d'assistance à l'école secondaire féminine a aidé financièrement les jeunes filles âgées de 11 à 14 ans à poursuivre leurs études et à retarder le moment du mariage. 
Les gouvernements doivent aussi offrir une "deuxième chance" aux jeunes qui ont échoué en raison des circonstances ou de mauvais choix. Les programmes correspondants doivent être bien conçus, convenablement ciblés et coordonnés de manière à fournir un encouragement adéquat à ses bénéficiaires. 
Avec la volonté politique, des mesures reposant sur les efforts des jeunes eux-mêmes pour accroître leurs chances de réussite et leurs compétences, et l'offre d'une deuxième chance à ceux qui en ont besoin, ces pays pourraient tirer le maximum de leur avantage démographique. Ils peuvent soit saisir de cette occasion de croissance pour améliorer leurs perspectives de développement, soit prendre le risque d'une génération perdue, aigrie par le manque d'avenir. 


La Nouvelle doctrine Bush 
Lors de son second discours d’investiture, le président George W. Bush a mis en avant une vision ambitieuse du rôle des États-unis dans l’avancement de la cause de la liberté dans le monde, alimentant de par le monde les spéculations sur le cours que suivra la politique étrangère américaine dans les quatre années à venir. Les idées exprimées dans le discours de M. Bush méritent donc d’être sérieusement examinées. 
« Les États-Unis ont pour politique de rechercher le soutien et d'appuyer les mouvements et les institutions démocratiques dans tous les pays et dans toutes les sociétés dans le but ultime de mettre fin à la tyrannie dans le monde » a déclaré M. Bush. 
La diplomatie n’est pas oubliée dans l’assurance que le succès de cette mission « ne relevait pas en premier lieu des armes, même si nous nous défendrons nous-mêmes et nos alliés par la voie militaire quand cela sera nécessaire ». De même, M. Bush reconnaît qu'on ne peut forcer la liberté sur un peuple depuis l'extérieur. 
Enfin, la diversité doit être acceptée, car « quand l’âme d’un pays finit par s’exprimer, les institutions qui en naissent peuvent refléter des coutumes et des traditions très différentes des nôtres. L’Amérique n’imposera pas son propre style de gouvernement à ceux qui n’en veulent pas. 
Pourtant, je suis résolument opposé au gouvernement Bush. Non seulement parce que le fossé séparant les discours officiels et les actes est très grand, mais aussi parce que je trouve que les discours sont en contradiction avec les actes en une sorte de double discours orwellien. 
Quand aucun lien avec Al Qaida n'a pu être établi et qu'aucune arme de destruction massive n'a pu être dénichée, il a déclaré avoir envahi l'Irak pour y introduire la démocratie. Aujourd’hui, les élections irakiennes sont sur le point de se transformer en guerre civile entre le gouvernement dominé par les chiites et les Kurdes et l’insurrection sunnite. 
Cela a attaqué les motifs de l’Amérique et privé les États-Unis de l’autorité morale dont le pays jouissait autrefois pour intervenir dans les affaires intérieures d’autres pays. Si, par exemple, l’Amérique offre son soutien aux étudiants iraniens qui se battent véritablement pour une plus grande liberté, ils sont plus exposés aujourd’hui à certains dangers du fait du soutien américain, car la ligne dure du régime se renforce. 
Ce travail se réalise grâce à des fondations qui fonctionnent sur le terrain et sont dirigées par des citoyens qui comprennent les limites du possible de leur pays. À l’occasion, quand un régime répressif expulse notre fondation, comme ce fut le cas en Bélarus et en Ouzbékistan, nous fonctionnons depuis l’extérieur du pays. 
Paradoxalement, la société ouverte la plus aboutie au monde, les États-Unis, n’en comprend pas à proprement parler, les principes premiers : en effet, son gouvernement actuel les rejette activement. Le concept de la société ouverte est fondé sur l’acceptation du fait que personne ne possède l’ultime vérité Prétendre le contraire mène à la répression. 
Un autre segment de la population, tout aussi important, assiste à tout cela avec horreur. Cela a mené à un pays non seulement profondément divis��, ainsi que profondément en désaccord avec une grande partie du reste du monde, qui considère notre politique tyrannique et arbitraire. 
Le président Bush considère sa réélection comme l’approbation de sa politique et se sent renforcé dans sa vision déformée du monde. Le « moment de rendre des comptes » est terminé, a-t-il déclaré, et il est prêt à attaquer la tyrannie partout dans le monde selon ses propres critères de jugement. 
Cependant, le processus critique, central à toute société ouverte, que les États-Unis ont abandonné pendant dix-huit mois après le 11 septembre 2001, ne peut être oublié. C’est cette absence d’autocritique qui a conduit l’Amérique dans le bourbier irakien. 
Une meilleure compréhension du concept de société ouverte requiert que la défense des libertés et de la démocratie et la promotion des valeurs et des intérêts américains soient deux choses bien séparées. Si l’on veut la liberté et la démocratie, on ne peut les obtenir qu’en renforçant le droit international et les institutions internationales. 
M. Bush a raison quand il déclare que les régimes répressifs ne doivent plus pouvoir se cacher derrière le voile de la souveraineté nationale : ce qui se passe dans les États tyranniques et les gouvernements non viables est d’un intérêt vital pour le reste de la communauté internationale. Toutefois, l’intervention dans les affaires intérieures d’autres États doit être légitime, ce qui nécessite de répondre à quelques règles bien établies. 
Puissance dominant le monde, l’Amérique porte la responsabilité exceptionnelle de montrer l’exemple dans la coopération internationale. L’Amérique ne peut pas agir comme bon lui semble, comme le prouve la débâcle irakienne, même si, en même temps, on ne peut parvenir à des résultats sans l’autorité américaine dans les affaires internationales, ou du moins sans la participation active des États-Unis. 

La nouvelle trajectoire de la China 
CAMBRIDGE – La nature opaque du gouvernement de la Chine complique la lecture de la direction de la politique économique chinoise, et donc la prévision du développement de l'économie chinoise dans les années à venir. Mais la taille de l'économie chinoise et son rôle dans les marchés commerciaux et financiers mondiaux nous imposent d’essayer de comprendre les intentions de la nouvelle direction de la Chine. 
Zhou était arrivé à la fin de son mandat – et avait atteint un âge où les fonctionnaires sont censés prendre leur retraite. Donc, la décision de le garder pendant au moins les deux prochaines années représente une reconnaissance significative accordée par la nouvelle direction chinoise. 
Zhou est un expert intelligent et respecté au niveau international pour ses compétences monétaires et financières. À la tête de la banque centrale, il a favorisé une politique monétaire davantage basée sur le marché et a œuvré à l'internationalisation accrue de la monnaie chinoise, le renminbi. 
Le nouveau ministre des finances, Lou Jiwei, débarque au ministère en provenance de la China Investment Corporation, le fonds souverain de la Chine, où il avait à faire avec les marchés de capitaux mondiaux de manière quotidienne. Lou, un économiste de formation qui a déjà servi dans le ministère des finances en tant que ministre adloint, où il était un partisan de réformes de marché, a présenté son approche actuelle de la politique fiscale et budgétaire lors d'une récente réunion à Beijing. 
Xi et le Premier ministre Li Keqiang ont évidemment nommé Lou en connaissance de cause. Et, malgré son âge, ils ont promis qu'il aurait un terme complet de cinq ans en tant que ministre des finances, ce qui pousserait son mandat au-delà de l'âge normal de la retraite. 
Liu a joué un rôle important dans l'élaboration du douzième plan quinquennal adopté récemment, en mettant l'accent sur l'urbanisation et le développement du secteur des services en tant que moyens d'accroître les revenus individuels et la part des dépenses de consommation dans le PIB. Il a récemment été promu au poste de directeur adjoint de la Commission sur le Développement national et les Réformes, le principal organe qui conseille le Conseil d'Etat sur la stratégie de développement économique et la politique macroéconomique. 
Dans leur ensemble, ces nominations démontrent l'importance que le nouveau leadership chinois accorde aux réformes de marché et à la réorientation de l’économie de l'industrie lourde vers la consommation et les services. Cette réorientation se traduira probablement par un ralentissement du taux de croissance du PIB par rapport aux taux annuel de presque 10% que la Chine a connu au cours des trois dernières décennies. 
De manière encore plus significative, le déplacement du revenu des entreprises publiques vers les travailleurs de la classe moyenne et l'augmentation des dépenses de consommation réduiront le taux d'épargne énorme de la Chine. Puisque l'excédent du compte courant d'un pays est la différence entre son épargne nationale et son investissement national, l'excédent du compte courant de la Chine devrait continuer à diminuer dans les années à venir. 
Etant donné que l’excédent extérieur de la Chine est déjà tombé à moins de 2% du PIB, une baisse de l'épargne intérieure pourrait entraîner une situation de déficit courant en Chine. Dans ce cas, la Chine ne serait plus un acheteur net d'obligations étrangères et d'autres actifs. 
La nouvelle direction devra, bien sûr, faire face à de sérieux obstacles lorsqu’elle essaiera de diriger les politiques vers un plus grand recours au marché. Les entreprises publiques de la Chine sont des forces puissantes dans l'économie, avec une influence politique considérable ; elles opposeront une résistance à la réorganisation de l'industrie lourde vers les services. 
De même, la reconnaissance générale et officielle de la corruption introduit une nouvelle source d'incertitude dans la politique nationale et locale. Mais les nouveaux dirigeants chinois ont signalés où ils veulent emmener l'économie et ont souligné leur détermination à réduire la corruption. 

Les nouveaux cosmopolites 
Alors que la mondialisation continue à progresser, grâce à des moyens de communication et de transports toujours plus rapides et à de puissantes multinationales, une nouvelle classe sociale cosmopolite se dessine. Les citoyens du monde qui la composent développent un respect mutuel au-delà des frontières. 
J’ai dîné l’autre soir avec des collègues qui ont passé un trimestre à Yale dans le cadre du programme World Fellows, regroupant des universitaires triés sur le volet des plus grands pays. L’expérience de ce dîner fut inhabituelle, car j’ai commencé à sentir qu’aucun d’entre eux ne m’était véritablement étranger. 
Bien entendu, la classe cosmopolite n’est pas vraiment nouvelle. En effet, il y a cinquante ans, dans son grand classique Social Theory and Social Structure , le défunt sociologue Robert K. Merton décrivait les résultats d’une étude menée sur les personnes influentes de Rovere, ville typique des Etats-Unis. 
Les personnes influentes de Rovere semblaient nettement divisées entre les « cosmopolites », généralement tournés vers le monde dans son ensemble, et les « autochtones », davantage axés sur leur propre ville. A mesure des sondages du sociologue et de ses assistants, la division entre les deux groupes devenait de plus en plus fascinante et significative. 
L’étude a plutôt montré leur cadre habituel de référence, en fonction de leur identité propre. Merton a remarqué que tout sujet de discussion avec des cosmopolites était rapporté à l’échelle mondiale, alors que les autochtones évoquaient surtout leur ville. 
Les personnages influents cosmopolites ont tendance à rattacher leur réussite à leur culture générale, tandis que les autochtones comptent sur leurs proches et sur leurs relations. Les cosmopolites ne cherchent pas réellement à faire de nouvelles connaissances en ville, contrairement aux autochtones qui veulent connaître tout le monde. 
On peut comparer le cosmopolite à un spécialiste et l’autochtone à un médecin de famille. La conclusion de Merton est la suivante : « le personnage influent cosmopolite fait des adeptes parce qu’ il sait et le personnage influent autochtone parce qu’ il comprend ». 
Merton a observé que les personnes influentes de la communauté parlent de leur ville d’une manière affectueuse, comme s’il s’agissait d’un lieu unique et spécial qu’ils ne quitteront jamais ; et que les cosmopolites l’évoquent comme s’ils pouvaient la quitter à tout moment. 
Ce qui était vrai à l’époque du sociologue l’est d’autant plus dans l’économie mondialisée d’aujourd’hui. L’élément le plus frappant est la loyauté qui se développe entre les cosmopolites. 
Après le dîner du World Fellows, mon collègue de Namibie prodiguait des louanges, dans un anglais impeccable et décontracté, sur les superbes maisons de vacances que je pourrais trouver (et même acheter) là-bas. J’ai eu l’impression d’établir avec lui un lien à l’encontre des intérêts des Namibiens, et je pouvais parfaitement nous imaginer devenir des alliés naturels si je laissais faire la situation. 
Evidemment, l’amélioration des technologies de la communication y est pour quelque chose. Mais comment expliquer le fait que le fossé entre les cosmopolites et les autochtones se soit tant creusé ? 
Il faut savoir que chacun décide de jouer soit un rôle de cosmopolite, soit d’autochtone et de s’y investir plus ou moins. Les gens font ce choix conscient en fonction de leurs talents personnels et des bénéfices qu’ils pensent pouvoir en retirer. 
Au vingt-et-unième siècle, la nouvelle ère de l’information offre la possibilité de ne pas seulement avoir une mentalité et des orientations cosmopolites, mais également d’établir des relations étroites avec les autres cosmopolites. Tous peuvent donc partager leurs expériences en communiquant directement les uns avec les autres à travers le globe ; notamment en anglais, leur langue commune, la nouvelle lingua franca. 
Le terme de « village mondial » a été employé pour la première fois à la fin des années 60 par Marshall McLuhan, théoricien de la communication canadien, au sujet des moyens des technologies déjà puissantes de l’époque. Mais McLuhan n’avait pas prévu l’émergence d’une classe cosmopolite, car il n’avait pas imaginé que le développement des moyens de communication directe entre les personnes prendrait une telle ampleur et qu’il permettrait aux cosmopolites du monde entier de nouer des amitiés. 
Peut-être y sommes nous résignés : la classe cosmopolite étant trop informe et mal définie pour être la cible d’un mouvement social. Elle n’a pas non plus de porte-parole, ni d’organisation à rendre responsable de la situation actuelle. 
Deviendra-t-elle insensible à ce qui se passe juste autour d’elle ? Et le plus important, quelles seront les retombées politiques d’un éventuel ressentiment des autochtones à l’égard de la classe cosmopolite ? 

L'ONU et la sauvegarde de la planète 
Mais la guerre en Irak a été une source de division et a détourné l'attention et les ressources financières des autres régions en crise et de problèmes graves à long terme, comme la lutte contre les maladies, le changement climatique, l'approvisionnement énergétique et l'accès à l'eau. Les élections qui viennent d'avoir lieu aux USA et la montée en puissance de l'Asie pourraient être l'occasion d'attirer l'attention du monde sur les défis majeurs auxquels notre planète doit faire face. 
Les tentatives récentes de pression sur ces pays, que ce soit sous forme de menaces ou de sanctions et parfois de guerre, ont échoué. La plupart de ces pays sont moins stables qu'il y a cinq ans. 
Plutôt que de s'appuyer sur des sanctions et des menaces militaires, l'idée est de favoriser la prospérité à long terme de ces régions instables. Cette approche équilibrée a de la valeur, car la plupart des régions en crise ne le sont non pas seulement ou principalement pour des causes politiques, mais en raison de problèmes sous-jacents que constituent la faim, la maladie et la destruction de l'environnement. 
Mais plus profondément, le Darfour est instable en raison de la misère et de la croissance rapide de sa population qui ne dispose pas des ressources nécessaires en matière d'eau, de nourriture, de santé, d'enseignement et d'autres services de base. Plutôt que de sanctions, les grandes puissances feraient mieux de travailler avec le gouvernement soudanais pour soutenir financièrement une stratégie de développement à long terme. 
Mais l'ONU ne doit pas se contenter d'aller d'une crise à l'autre. Elle a l'occasion et il lui revient d'avoir un rôle moteur dans l'établissement d'un consensus général autour des problèmes écologiques et économiques cruciaux auxquels la planète est confrontée à long terme. 
Lors des décennies à venir, le changement climatique, la déforestation, la croissance démographique et d'autres problèmes écologiques vont menacer la survie même de centaines de millions de gens à travers dans le monde. Une initiative de l'ONU pourrait être décisive pour parvenir à des solutions face à ces défis impressionnants qui se posent sur le long terme. 
Entre 1992 et 2002, les pays membres de l'ONU ont signé de nombreux accords qui pourraient et devraient être à la base de solutions globales à long terme. En 1992, la " Conférence de Rio sur l'environnement " s'est conclue par trois traités portant sur le changement climatique, la biodiversité et la désertification. 
Il importe donc non pas que l'ONU fixe encore d'autres objectifs, mais qu'elle atteigne ceux qui ont déjà été fixés. C'est en parfaite harmonie avec l'état d'esprit avec lequel Ban Ki-Moon envisage sa nouvelle fonction. 
Les pays pauvres ne paraissent pas être sur le chemin d'atteindre la plupart des Objectifs pour le développement du millénaire dans les neuf années restant jusqu'à la date fixée. Et malgré l'engagement international de parvenir à limiter de manière significative la diminution de la diversité biologique à l'horizon 2010, la destruction d'immenses zones de forêts tropicales et d'océans continue. 
Si les USA travaillent plus étroitement dans le cadre de l'ONU, ils trouveront des partenaires décidés parmi les puissances montantes d'Asie qui sont prêtes à utiliser leur influence et leurs ressources pour répondre aux problèmes qui se posent, car elles ont besoin d'un cadre général stable pour étayer leur développement à long terme. 
Ces pays ont parfaitement conscience de leur influence croissante dans le monde, que ce soit en tant qu'investisseurs, partenaires commerciaux ou participants et victimes de la destruction de l'environnement. En coulisse, les puissances asiatiques peuvent aider à désamorcer les crises au Darfour, en Corée du Nord, au Myanmar et ailleurs. 
Le nouveau secrétaire général va débuter son mandat alors que le monde cherche à résoudre des problèmes de plus en plus urgents. Il y a déjà un large consensus sur les objectifs à atteindre, et ils sont réalisables. 

Les Gagnants (Relatifs) de la Nouvelle Economie Mondiale 
Les Etats-Unis pourront-ils retrouver le chemin d’une croissance renouvelée? Est-ce que la Chine trouvera un moyen d’infléchir le ralentissement économique qui s’est emparé d’elle ? 
Les réponses à ces questions détermineront l’évolution de l'économie mondiale au cours des prochaines années. 
Indépendamment de la manière dont ils gèrent leurs difficultés actuelles, l'Europe et l'Amérique s’en sortiront avec une dette élevée, un taux de croissance faible et des contentieux de politique intérieure. Même dans le meilleur des cas, si l'euro reste intact, l'Europe restera embourbée dans la lourde tâche de reconstruire son union effilochée. 
En effet, dans pratiquement toutes les économies avancées, des niveaux élevés d'inégalité, des pressions sur la classe moyenne et un vieillissement des populations alimenteront de nombreux conflits politiques, dans un contexte de chômage élevé et de ressources fiscales limitées. Ces vieilles démocraties tendront alors à se replier de plus en plus sur elles-mêmes ; elles deviendront des partenaires moins utiles au niveau international - moins disposés à soutenir le système commercial multilatéral et davantage enclins à répondre de façon unilatérale à des politiques économiques d’un autre pays qu'ils percevraient comme préjudiciables à leurs intérêts. 
Pendant ce temps, les grands marchés émergents comme la Chine, l'Inde et le Brésil sont peu susceptibles de combler le vide, car ils restent déterminés à protéger leur souveraineté nationale et leur marge de manœuvre. En conséquence, les possibilités de coopération mondiale sur les questions économiques et d'autres s’amenuiseront encore un peu plus. 
Le pari sûr, c'est que nous ne retrouverons jamais une croissance telle que le monde – et en particulier les pays en développement - a connu au cours des deux décennies qui ont précédé la crise financière. Il s’agit d’un environnement qui va produire de profondes disparités dans les performances économiques à travers le monde. 
Tout d'abord, ils ne seront pas alourdis par des niveaux élevés de dette publique. Deuxièmement, ils ne dépendront pas excessivement de l'économie mondiale et leur moteur de croissance économique sera interne plutôt qu'externe. 
Ils immobilisent la politique budgétaire, entraîner de graves distorsions dans le système financier, déclenchent des combats politiques en matière de fiscalité et incitent de coûteux conflits de répartition. Les gouvernements préoccupés par la réduction de la dette sont peu susceptibles de réaliser les investissements nécessaires pour encourager des changements structurels à long terme. 
Cependant, ils n'ont pas empêché une frénésie d'emprunt dans leurs secteurs privés. Dès lors que les dettes privées peuvent se transformer en dette publique, la faible dette du gouvernement pourrait en fait représenter un coussin plus limité que ce que ces pays n’imaginent. 
Les pays qui dépendent de manière excessive des marchés mondiaux et de la finance mondiale pour alimenter leur croissance économique se retrouveront également dans une situation désavantageuse. Une économie mondiale fragile ne sera guère favorable aux grands emprunteurs nets étrangers (ni aux grands prêteurs nets étrangers). 
Une croissance tirée par la demande intérieure sera une stratégie plus fiable qu’une croissance basée sur les exportations. Cela signifie que les pays disposant d’un grand marché intérieur et d’une classe moyenne prospère auront un avantage important. 
Des démocraties telles que l'Inde peuvent parfois sembler se déplacer trop lentement et être sujettes à la paralysie. Mais elles fournissent les arènes de consultation, de coopération et de va-et-vient entre des groupes sociaux opposés, qui sont essentielles en période de turbulences et de chocs. 
C'est à ce niveau que l'Inde et l'Afrique du Sud démocratiques ont un avantage sur la Chine ou la Russie. Les pays qui sont tombés sous le contrôle de dirigeants autocratiques - par exemple, l'Argentine et la Turquie - sont également de plus en plus dans une situation désavantageuse. 
Un indicateur important de l'ampleur des défis de la nouvelle économie mondiale est le fait que tellement peu de pays satisfont l’ensemble de ces trois exigences. En effet, plusieurs des histoires de succès économiques les plus spectaculaires de notre temps - la Chine en particulier - ne parviennent pas à répondre à plus d'un d’entre eux. 


Le nouveau FMI 
Davantage de financements concessionnels seront disponibles pour les pays à faible revenus, et la liquidité internationale sera augmentée d’un apport de 250 milliards de dollars en droits de tirage spéciaux (DTS). Voilà de l’énergie nouvelle pour le FMI, et cela donne de l’espoir aux pays émergents et en développement, gravement atteints par une crise qui a débuté ailleurs. 
Lors de la préparation du sommet du G20, l’accès aux facilités de crédit du Fonds a été simplifié et les conditions rationalisées. Dans un moment décisif, une nouvelle ligne de crédit non-conditionnelle a été introduite pour les pays affichant de bons résultats. 
Maintenant que son rôle de financeur dans cette crise est assuré, le FMI a besoin de consolider sa position de gardien d’un système financier international ouvert. Le FMI a été créé pour éviter des crises comme celle que nous traversons actuellement, et en cela il a failli. 
Le “nouveau” FMI doit être une institution qui communique mieux avec ses membres, équilibre équitablement les intérêts de ses membres avancés, émergents et en développement, et aligne mieux ses politiques sur les besoins du moment. Maintenant que le FMI bénéficie d’un second souffle, il doit regagner sa position centrale dans le système financier international. 
Il peut aider à mettre en forme un système de supervision mondial plus robuste, qui doit être érigé afin de préserver les bénéfices des marchés financiers mondiaux. Et il doit aider à développer la vision de ce à quoi devrait ressembler le futur paysage financier. 
Dans ce but, la surveillance du FMI devrait comprendre des réactualisations régulières des organismes de surveillance dans les pays à l’importance systémique. Des alarmes précoces, commissionnées par le G20, devront être ciblées et le FMI devra s’assurer que les décisionnaires font suivre d’effet les conseils du Fonds. 
Le nouveau FMI a besoin de regarder la coordination internationale avec un œil neuf. L’exigence d’un ordre monétaire différent, tel que le prône la Chine, prépare le cadre d’initiatives nouvelles visant à éviter les déséquilibres internationaux à l’origine de cette crise. 
Deuxièmement, la Chine devra rendre sa monnaie convertible. Troisièmement, la position de l’euro se renforcera avec le temps à mesure que de nouveaux pays rejoindront la zone euro. 
Avec davantage de monnaies-clés en place, la perspective d’un système monétaire réellement multipolaire apparaît, accordant un rôle croissant aux DTS. Cela diminuera le besoin ressenti par les économies émergentes de s’assurer elles-mêmes contre l’instabilité financière, en amassant de vastes réserves. 
Enfin, le nouveau FMI a besoin de structures de gouvernance qui reflètent mieux les nouvelles réalités mondiales. La perception que les pays avancés gèrent les affaires du Fonds, sans suivre ses conseils pour autant, a sapé l’autorité du FMI. 
Cette acceptation d’une responsabilité collective devrait s’accompagner de l’abandon du pouvoir de veto des États-Unis en abaissant les majorités requises pour le vote, ainsi que l’abandon de la prérogative de l’Europe de nommer le directeur général du FMI. L’une des forces de la structure actuelle de gouvernance du FMI, le système de représentation des pays, devrait être imité par le G20, afin d’assurer l’inclusivité. 
La croissance rapide de la Chine, de l’Inde et d’autres pays émergents doit s’accompagner de l’intensification de leur influence, mise en place par le biais de l’augmentation des quotas, prévue en 2011. Les pays avancés, y compris les pays européens, verront un déclin relatif de leur pouvoir de vote. 
Cette tâche devra être partagée par les pays émergents avec de vastes réserves. Ces réserves sont utilisées au mieux en aidant le FMI à maintenir un système financier ouvert et stable, et à empêcher que ne se reproduisent des crises comme celles-ci. 

Un nouvel équilibre au Moyen-Orient 
Le Président George W. Bush doit annoncer ce mois-ci – à contrecœur – une nouvelle stratégie américaine en Irak. Cela s’impose non seulement pour mettre fin à la dérive impuissante des Etats-Unis, qui essayent en vain d’empêcher l’Irak de sombrer pour de bon dans la guerre civile, mais aussi parce que le contexte géopolitique au Moyen-Orient a considérablement changé. 
Ce contexte évolue constamment depuis soixante ans, au gré des alliances et des ruptures entre les principaux acteurs : l’Egypte, l’Irak, l’Arabie saoudite, la Syrie, Israël et l’Iran. Aujourd’hui, une nouvelle ligne de démarcation est en train de se dessiner, et si Bush comprend enfin la dynamique de la région, il a peut-être une chance de concevoir une politique susceptible de porter ses fruits. 
Israël et l’Arabie saoudite, partenaires peu plausibles, unissent leurs forces pour faire obstacle à leur ennemi commun : l’Iran, dont l’influence ne cesse de croître en Irak, au Liban et en Palestine. Non seulement l’Iran menace Israël (et la région) avec ses ambitions nucléaires et les militants chiites qui agissent pour son compte, mais il cherche aussi à s’approprier le rôle de défenseur des Palestiniens, apanage historique des régimes arabes sunnites modérés. 
Les régimes en question, s’étant servi pendant des décennies de la cause palestinienne pour s’assurer un soutien populaire malgré leur manque d’efficacité et de légitimité démocratique, sont sur la défensive face à la quête d’hégémonie iranienne. Si l’Iran parvient à incarner le véritable protecteur des aspirations nationales palestiniennes, il pourra justifier ses revendications de domination régionale. 
De fait, pour l’Etat hébreu, la sécurité dépend moins des garanties offertes par les Etats-Unis que de la capacité de l’Egypte, de la Jordanie, de l’Arabie saoudite et de la Turquie (qui se positionne dans la région dans l’éventualité d’un rejet par l’Union européenne), à juguler l’Iran et les mouvements qu’il finance. Selon le Vice-Premier ministre israélien Shimon Peres, Israël espère isoler et freiner les influences chiites/perses par le biais d’une coopération ouverte avec les acteurs sunnites/arabes. 
L’Arabie saoudite a elle aussi tout intérêt à endiguer la menace iranienne et l’expansion du « croissant chiite » en Irak, qui s’est déplacé vers l’Ouest et commence à déborder sur certaines régions du Royaume. Il n’est donc guère étonnant que le régime saoudien ait été le premier à condamner le Hezbollah au début du conflit avec Israël, et qu’il ait annoncé en décembre qu’il apporterait un soutien militaire aux sunnites d’Irak, en cas de guerre civile entre sunnites et chiites déclenchée par un retrait hâtif des Etats-Unis. 
Pour le gouvernement saoudien, le problème est idéologique, et porte atteinte à l’autorité même de l’Etat : le règne de la famille royale est tributaire de l’Islam wahhabite, pour qui les chiites sont apostats. La menace chiite, sur le territoire saoudien comme à l’étranger, est donc mortelle. 
C’est pourquoi l’Arabie saoudite est prête à coopérer avec Israël non seulement contre l’Iran, mais aussi contre les « extrémistes » comme le Hamas. Le Premier ministre palestinien du Hamas, Ismaïl Haniyeh, n’a pas été reçu en Arabie saoudite en décembre, alors qu’il parcourait la région à la recherche d’un soutien pour son gouvernement aux abois. 
L’année dernière, le roi Abdallah d’Arabie saoudite, préoccupé par l’expansionnisme chiite, a été persuadé par le Prince Bandar Ben Sultan, chef de son Conseil de sécurité nationale, de coordonner sa politique avec Israël face à l’influence croissante de l’Iran. Après tout, Israël est un « ennemi fiable », qui détruisit l’armée de Nasser en 1967 au moment où les saoudiens se battaient indirectement contre l’Egypte au Yémen. 
Pourtant, le soutien voilé d’Israël, des Etats-Unis et de l’Arabie saoudite n’aide pas beaucoup Abbas et Sinoria dans le combat qu’ils mènent à l’intérieur de leur pays. Du Maroc à l’Algérie, de la Libye au Soudan et de Bahreïn au Yémen, dans l’ensemble du monde musulman, de Jakarta au Nigeria, les extrémistes sont les grands vainqueurs auprès du public. 
Malgré tout, Israël, les Etats-Unis et les modérés de la région peuvent tirer parti de la fracture qui se creuse dans le monde arabo-musulman, accentuée par le soutien des Saoudiens à tous les sunnites. Ce sentiment de « solidarité sunnite » est en train de devenir le facteur déterminant dans la lutte qui se joue actuellement pour l’âme de l’Islam et pour la domination du Moyen-Orient. 

Le nouveau désordre monétaire 
Le déclin rapide du dollar et de la livre, mais aussi du renminbi – désormais plus dépendant du dollar que jamais – engendre des tensions. Quelques spectres des années 1930 sont également de retour – notamment, la crainte d’avantages inégaux dans les échanges à cause de la dévaluation compétitive. 
La première est d’organiser une conférence internationale pendant laquelle des experts proposent des modèles pour calculer les taux de changes et où les responsables politiques négocient la donne. Le seul exemple positif d’un tel arrangement sont les Accords de Bretton Woods signés en 1944. 
Le président Richard Nixon a salué en 1971 l'accord de Smithson comme « l'accord monétaire le plus important de l'histoire mondiale ». Ce dernier a cependant vite été réduit en miettes, et le monde est passé à un système de flottement généralisé. 
En 1987, la Conférence du Louvre n’a même pas donné lieu à un accord sur ce qui avait été conclu. Certains participants ont cru s’entendre sur une sorte de semi fixation des taux de change sous forme de zone cibles, mais la puissante Bundesbank allemande n’a jamais partagé cette interprétation. 
L’histoire nous montre que toute négociation collective sur les devises ou pour trouver une nouvelle méthode d’aborder les réserves a peu de chances de réussir. 
La seconde – et meilleure – méthode sont des accords décidés dans chaque pays pour décider de la meilleure base pour adopter une politique monétaire. Si ces accords remportent une vaste adhésion et sont cohérents entre eux, un système monétaire international stable en résultera. 
Dans un premier temps, il y a un siècle, la confiance reposait sur l’or ; dans le cas de la récente vague de mondialisation, elle a reposé sur le pouvoir intellectuel de l’être humain à résoudre les problèmes. La fin de l’inflation et « la grande modération » des trois dernières décennies ont été essentielles à la libéralisation de beaucoup de régions du monde et à la naissance d'une confiance, d'un commerce et d'une prospérité accrus. 
Lors de la dernière période, la quête pour un ordre monétaire a connu deux phases : lors des premières tentatives pour décider un étalon pour une politique monétaire stable, l'emphase était mise sur la cible monétaire. Lors de la deuxième phase, plus réussie, un nombre croissant de pays a, de manière explicite ou implicite, adopté des cibles d’inflations. 
Mais cibler l’inflation n’a jamais été un concept très évident, et la crise financière l’a discrédité. En 2003, Ben Bernanke, gouverneur de la Federal reserve des Etats-Unis à l’époque, a déclaré que beaucoup d’Américains voyaient ceci comme une méthode « étrangère, impénétrable, voire légèrement subversive. » 
Cette pensée est encore plus prégnante aujourd’hui. Il y a toujours eu un doute quant à la marge que les banques centrales devaient avoir pour corriger ou limiter les bulles du prix des actifs, lorsqu'il n'y avait pas de hausse appropriée au niveau général de l'inflation. 
Le problème est que le prix des actifs et l’inflation des prix à la consommation peuvent prendre des directions différentes, comme cela s’est produit dans les années 2000, et que tenir compte des deux facteurs donnerait lieu à des recommandations politiques incohérentes. Par conséquent, les banques centrales ont pris le risque de ne plus paraître à même de suivre des directives clairement formulées. 
La sagesse nous a gagné après la crise financière. Elaborer une politique monétaire est un procédé désormais plus complexe, mais aussi nettement plus policé, ce qui explique pourquoi nous sommes davantage sujets au chaos, puisque les approches nationales peuvent varier du tout au tout. 
Tandis que des divergences font surface, la demande pour un débat politique plus large sur la monnaie et pour un engagement dans l’élaboration d’une politique se fera de plus en plus sentir. Le Comité de politique monétaire de la Bank of England a souvent été présenté comme un pionnier en matière de politique monétaire transparente. 
Mais, dès le début, la transparence qui résultait de la publication précoce du nom des personnes en faveur ou opposées à l’augmentation des taux a conduit le public à identifier les membres du comité comme des faucons ou des colombes. Si l'on sait déjà qui va voter pour telle mesure, la demande pour un débat public sur qui choisir augmentera : pourquoi ne pas élire le Comité de politique monétaire, puisqu’il est en effet un gouvernement monétaire ? 
Les tensions entre les divers avocats de solutions différentes vont conduirent à une demande pour davantage d’influence politique. Cet exercice ressemble à une répétition tragique de l’entre-deux guerre, lorsqu’il était impossible d’atteindre un consensus sur les politiques et sur des accords cohérents entre eux. 
Et la nationalisation de la banque centrale a fait partie du programme de la gauche française ou britannique. Ce qui, à son tour, a fait place à une manipulation des devises dans l’intérêt des exportateurs, des entreprises et des syndicats. 

Les USA ne perdent pas pied en Amérique latine 
On ne considère plus la région comme l'arrière-cour des USA, car elle semble n'avoir jamais été aussi unie et indépendante. Mais ce point de vue ne prend pas en compte la véritable nature de l'influence des USA en Amérique latine et ailleurs. 
Il est vrai que les USA s'intéressent moins à cette région depuis quelques années. Le président George W. Bush donnait la priorité à sa "guerre contre le terrorisme" et son successeur, Barack Obama, au moins lors de son premier mandat, n'a pas semblé accorder beaucoup d'intérêt à l'Amérique latine. 
Lors du sommet des Amériques à Carthagène en avril 2012, les dirigeants latino-américains se sont sentis suffisamment confiants et unis pour remettre en question la politique des USA dans la région. Ils leur ont demandé de mettre fin à l'embargo de Cuba - disant que cela détériore leurs relations avec le reste du continent - et de lutter contre la drogue en combattant davantage sa consommation chez eux grâce à l'éducation et au travail social, plutôt qu'en fournissant des armes pour combattre les barons de la drogue en Amérique latine - une bataille perdue d'avance. 
La Chine qui est devenue son second partenaire commercial est en voie de rattraper ces derniers. L'Inde fait preuve du plus grand intérêt pour le secteur énergétique de la région et a signé des accords d'exportation en matière de défense. 
Quant à la Russie, en 2008, Medvedev, qui était président à ce moment là, a considéré que la guerre contre le terrorisme des USA était l'occasion d'un partenariat stratégique avec des puissances montantes comme le Brésil ou l'Alliance bolivarienne pour les Amériques (ALBA), un bloc inspiré par le Vénézuéla, opposé aux desseins des USA dans la région. Le géant russe de l'énergie Gazprom et l'industrie militaire russe ont été le fer de lance de la politique du Kremlin visant à étendre son influence dans le voisinage des USA - une réponse directe à ce qu'il percevait comme une ingérence de ces derniers dans sa propre zone d'influence, notamment en Géorgie et en Ukraine. 
Il serait néanmoins erroné de considérer l'expansion des relations internationales de l'Amérique latine comme la fin de la prééminence des USA. Contrairement à ce qui était le cas à l'époque des superpuissances et des nations captives, on ne peut plus définir l'influence des USA par la capacité de leurs ambassades à installer au pouvoir ou à destituer les dirigeants de tel ou tel pays. 
Un continent dans lequel les coups d'Etat militaires étaient monnaie courante a peu à peu fait place à des démocraties stables. Une politique économique responsable, des programmes de réduction de la pauvreté, des réformes structurelles et une plus grande ouverture à l'égard des investissements étrangers ont permis des années de croissance sans inflation marquée. 
L'Amérique latine, leur premier marché exportateur en terme de croissance, représente plus de 40% de leurs exportations - 215 milliards de dollars en 2012 en ce qui concerne le Mexique, leur deuxième marché extérieur. Au cours des six dernières années, leurs exportations vers l'Amérique centrale ont augmenté de 94% et leurs importations de 87%. 
Obama a fait une gaffe en 2010 lorsqu'il a rejeté la médiation du Brésil et de la Turquie (bien qu'il ait été favorable dans un premier temps) dans la crise sur le nucléaire iranien. D'autres pays pourraient bénéficier de la politique américaine visant à promouvoir la démocratie et les liens socio-économiques, ainsi que le montrent les récentes visites d'Obama au Mexique et au Costa Rica. 
Le Partenariat trans-pacifique (TPP) - un accord commercial ambitieux qui pourrait englober la Nouvelle Zélande, Singapour, l'Australie, le Mexique, le Canada et le Japon - a fait l'objet de discussions lors de la visite cette semaine du président chilien Sebastian Piñera à la Maison Blanche. Lui succédera le président péruvien Ollanta Humala la semaine prochaine, tandis que le vice-président Joe Biden devrait accomplir peu après une tournée en Amérique latine. 
La langue et la culture ont leur importance également. Compte tenu de la croissance extraordinaire de l'influence des Latino-Américains aux USA, il est presque inconcevable qu'ils perdent leur position exceptionnelle dans la région au profit de la Chine ou de la Russie, pour ne pas parler de l'Iran. 
Nous ne sommes plus à l'époque où la puissance militaire et le renversement des régimes qui leur déplaisaient pouvaient garantir l'influence des USA en Amérique latine ou ailleurs. Aujourd'hui une grande puissance doit allier son dynamisme économique et sa culture populaire à son rayonnement international sur la base d'intérêts partagés. 


Une nouvelle année sans surprise 
Le Moyen-Orient aux nombreux bouleversements, dont la significative accession au pouvoir des Frères Musulmans en Egypte et la guerre civile acharnée en Syrie qui a déjà coûté la vie à plus de 60 000 personnes. Et la région Asie-Pacifique avec la montée des nationalismes et des tensions politiques après des décennies presque exclusivement guidées par une extraordinaire croissance économique dans un calme politique remarquable. 
En grande partie, comme les Français aiment à le dire : « Plus ça change, plus c'est la même chose ». Ainsi, nous pouvons prédire en toute sécurité une difficulté permanente dans toute l'Europe, où les pays du Sud en particulier, ont du mal à réduire leurs dépenses publiques et à aligner leur politique fiscale sur la capacité économique réelle. 
Ceci poserait les questions fondamentales et même existentielles à l'Allemagne, la seconde moitié du tandem au cœur du projet européen depuis la Deuxième Guerre mondiale. La probabilité que l'Europe dans son ensemble connaisse une croissance économique faible sinon nulle, va compliquer d'autant plus la tâche des hauts fonctionnaires, des banques et des institutions régionales. 
Dans un an, il est presque certain que le président égyptien Mohamed Morsi soit encore au pouvoir, mais la manière dont il usera de ce pouvoir n'est pas très claire, et personne ne sait dire non plus à quoi ressemblera l'Égypte sur les plans politique et économique. De récents désaccords sur la rédaction d'une nouvelle constitution révèlent une société profondément divisée et un gouvernement qui semble assimiler (et confondre) la règle de la majorité avec la démocratie. 
Mais comme nous l'avons vu dans le reste de cette région, il s'avérera bien plus difficile de le remplacer par un régime sain et efficace. La guerre civile au nom de principes confessionnels pourrait bien prédominer, ou des combats entre de divers groupes de l'opposition anti-Assad pourraient éclater. 
Le risque d'incident militaire impliquant la Chine et un de ses voisins (le Japon, les Philippines, ou le Vietnam) ne doit pas être ignoré et il reste à savoir si les circuits diplomatiques de la région peuvent en supporter la charge. De nouveau dirigeants dans plusieurs pays de la région, dont la Chine, le Japon et la Corée du Sud, rendent le futur bien plus incertain. 
Une probabilité décevante est que les efforts mondiaux pour donner lieu à de nouveaux arrangements en faveur du commerce, pour ralentir l'allure du changement climatique, ou pour réguler le cyberespace sont susceptibles de n'aboutir à rien. Le multilatéralisme à grande échelle, dans lequel la plupart des 193 pays reconnus par les Nations Unies se réunissent pour négocier des ententes, est devenu trop difficile à manier. 
L'Iran a mis en place une grande partie de ce qui est nécessaire pour produire des armes nucléaires. En même temps, des sanctions imposées par un ensemble considérable de pays imposent une taxe importante à l'économie iranienne. 
Un débat de plus en plus vif monte à l'intérieur du pays sur l'opportunité d'aller de l'avant dans la voie de l'armement nucléaire et donc de risquer non seulement la ruine économique, mais aussi une attaque militaire, plutôt que d'accepter un compromis diplomatique. Un tel pacte imposerait des limites aux activités nucléaires de l'Iran et exigerait qu'il permette son ouverture inédite à davantage d'inspection internationale. 
La question principale de cette année est donc probablement de savoir si un résultat peut être négocié, qui soit à la fois satisfaisant pour l'Iran, mais pas excessif pour les Etats-Unis, Israël ou d'autres pays. Ce qui est certain cependant, c'est que 2013 sera fondamentalement déterminé selon qu'une action militaire contre l'Iran se produira ou non. 
La question ici est de savoir si le système politique américain peut relever les défis auxquels les Etats-Unis se trouvent confrontés, et dont un grand nombre se sont aggravés. Les États-Unis demeurent la plus grande puissance économique et militaire du monde, mais les questions sur sa solvabilité ont à leur tour mis en doute sa capacité d'action et de leadership mondial. 




La nouvelle impasse transatlantique 
Obama restaurerait sans doute la courtoisie et la politesse dans les rapports transatlantiques, mais les sources de friction sont plus profondes que cela. Les intérêts géopolitiques de l’Europe et de l’Amérique n’ont fait que s’éloigner les uns des autres, et pourraient continuer dans le même sens, quel que soit le président. 
Des changements de perspectives et de politiques majeurs sont nécessaires de chaque côté de l’Atlantique pour interrompre ce processus d’éloignement. Les États-Unis doivent abandonner leur mentalité hégémonique dans leur définition de leurs intérêts transatlantiques, et l’Europe doit prendre en charge de façon plus complète sa propre région. 
Comme en convinrent notoirement Charles de Gaulle et Winston Churchill : “Quoi qu’on fasse et quoi qu’on dise, la Grande-Bretagne est une île, la France le promontoire d’un continent et l’Amérique un autre monde.” Il était clair pour tous les deux que pendant des siècles, la Manche avait formé une formidable barrière géopolitique empêchant un partage durable des intérêts entre la Grande-Bretagne et la France. 
En d’autres termes, de ce point de vue, les deux espaces économiques les plus riches et les plus puissants du monde, l’Union européenne et les États-Unis, sont condamnés à rivaliser, même lorsqu’ils sont alliés. 
Certes, l’alliance de l’Amérique et d’une partie de l’Europe a été soutenue par un ennemi commun pendant une grande partie du XXe siècle. Cet ennemi était européen lui aussi – ce fut d’abord l’Allemagne, puis la Russie. 
Les intérêts de l’UE et des États-Unis ont été considérablement redéfinis. Sans la présence massive de l’armée soviétique au cœur de l’Allemagne, la stricte division de l’Europe en hémisphères ouest et est n’existait plus. 
L’effondrement soviétique a poussé les élites politiques américaines à construire une vision “unipolaire” de la position et des intérêts américains dans le monde. Cette tendance s’est accentuée à mesure que l’administration Bush actuelle tentait de construire une hégémonie mondiale unilatérale par la “guerre contre la terreur,” qui a provoqué des troubles croissants dans la “vieille Europe.” 
Alors que l’invasion américaine de l’Afghanistan était largement considérée comme justifiée, l’invasion anglo-américaine de l’Irak a ouvert une faille entre les États-Unis et ses deux principaux alliées occidentaux, la France et l’Allemagne, soutenues par la Russie et la Chine. Un grand bloc eurasien est brusquement apparu en opposition aux prétentions hégémoniques mondiales de l’Amérique, préfigurant une nouvelle fluidité dans les relations, voire un déplacement tectonique des alignements géopolitiques. 
Le couple franco-allemand ne pouvait alors plus parler au nom de l’UE tout entière. Les projets européens pour une politique étrangère et de sécurité commune et pour une coopération de défense plus étroite semblaient brutalement discrédités. 
Le départ de Blair l’a laissé dans un isolement diplomatique croissant, et les changements de gouvernement à Berlin et à Paris n’ont apporté que des améliorations superficielles. La détérioration des conditions économiques à l’intérieur du pays ont posé des limites plus strictes aux interventions américaines à l’étranger. 
Il est clair aujourd’hui que les intérêts géopolitiques européens et américains ne sont pas automatiquement en harmonie. Les Européens n’acceptent pas la vision stratégique de l’administration Bush, et les États-Unis sont incapables de poursuivre cette vision sans le soutien des Européens. 
L’Europe doit entretenir de bonnes relations avec ces deux voisins si elle veut pénétrer dans des marchés en pleine croissance, puiser dans leurs sources de matières premières et d’énergie, et assurer sa propre stabilité intérieure ; or, les Européens sont nombreux à penser que les politiques américaines ne font qu’aliéner ces régions. Dans de telles circonstances, l’alliance transatlantique survit moins grâce à de véritables intérêts commun que par pure inertie. 
Est-il possible de restaurer l’ancienne harmonie transatlantique ? Un fort renouveau de l’impérialisme russe ou une guerre de civilisations contre le monde musulman représenterait une menace si puissante qu’une Europe apeurée pourrait renouer ses liens de dépendances de la guerre froide avec les États-Unis. 
Naturellement, l’Amérique pourrait aussi modifier les définitions de son propre rôle dans le monde. Les attentes unipolaires des États-Unis n’ont pas été sanctionnées par les événements. 
Mais aujourd’hui, trop de pouvoirs sont agglomérés à Washington pour les contenir avec succès à l’intérieur d’une structure constitutionnelle purement nationale. La balance des pouvoirs sur le sol américain exige le même genre d’équilibre à l’étranger. 
On ne peut pourtant pas être sûr que l’Europe trouvera la volonté, les moyens et la confiance nécessaires pour jouer ce rôle. Ce qui paraît clair, c’est qu’une Europe forte et cohésive, en bons termes avec ses voisins, ne s’accommodera pas facilement d’une alliance transatlantique avec une Amérique recherchant activement l’hégémonie mondiale. 

Une Amérique par procuration ? 
PARIS – La chute de l’Empire romain est attribuable à la combinaison d’une expansion stratégique excessive et d’une trop grande délégation des responsabilités en matière de sécurité à des tiers. Sans faire de comparaisons indues, la question se pose aujourd’hui de savoir si les Etats-Unis peuvent rester la première puissance mondiale en délégant à d’autres, ou à des outils technologiques, la tâche de protéger leur influence globale. 
Les drones et les alliés – des armes non humaines et des soldats non américains – sont aujourd’hui au centre de la doctrine militaire américaine. Chef de file mondial en termes de prouesse technologique, qui dirige le monde en arrière-plan du point de vue des forces armées sur le terrain, si ce n’est dans les airs, le changement d’orientation des Etats-Unis est impossible à ignorer. 
Il y a tout d’abord eu l’action militaire combinée des Français et des Britanniques en Libye qui a entraîné la chute du régime du colonel Mouammar Kadhafi ; puis l’intervention française au Mali, et aujourd’hui les frappes aériennes israéliennes en Syrie. Chacune de ces situations est bien sûr complètement différente, mais elles ont toutes un point commun : les Etats-Unis n’ont pas été en première ligne de l’intervention. 
Après les attentats terroristes du 11 septembre 2001, les Américains ne pouvaient simplement pas imaginer partager leurs responsabilités en matière de sécurité avec d’autres. Au mieux, les Européens pouvaient faire office de « femmes de ménage » des Etats-Unis, selon les termes indélicats employés à l’époque par des théoriciens néo-conservateurs américains lors du premier mandat du président George W. Bush. 
Je me souviens encore de l’avertissement lancé par un diplomate américain de haut rang à Strasbourg au début des années 1990, à la veille des Guerres dans les Balkans : « Si nous laissons les Européens prendre soin d’eux-mêmes, ils s’avéreront irresponsables, divisés et suicidaires et nous devrons alors les sauver d’eux-mêmes ». Mais aujourd’hui, les Américains ne sont que trop contents de compter sur les compétences militaires et les inclinations interventionnistes de certains (très peu, en fait) de leurs amis européens. 
Il serait facile d’interpréter ce changement d’orientation comme une réaction aux coûts humains et économiques des interventions américaines en Irak et en Afghanistan. La réalité est plus complexe. 
Ce nouveau penchant des Américains à déléguer les responsabilités militaires à autrui n’est pas le résultat d’une série d’événements, mais l’aboutissement d’un processus à long terme lié à l’attitude ambivalente des Etats-Unis envers le monde et simultanément, son engagement actif au sein de la communauté internationale. Vaut-il la peine de se battre pour un monde qui ne peut être sauvé et qui ne donne lieu qu’à des embrouillaminis troubles et peu concluants ? 
Dans cette perspective, l’engagement des Etats-Unis dans la Première guerre mondiale, et encore plus dans la Seconde guerre mondiale, sont des exceptions à la règle. Les troupes américaines qui ont débarqué sur les plages de Normandie en juin 1944 étaient motivées par le sens de leur mission. 
Au Vietnam, les soldats américains, dont de nombreux Afro-Américains, ne comprenaient souvent pas les raisons de leur engagement. En Irak, les forces américaines comptaient une forte proportion de Latinos pour qui l’intégration dans la société américaine – dont, pour beaucoup, la perspective d’acquérir la citoyenneté ou la droit de résidence permanente – était au moins aussi importante que le fait de renverser Saddam Hussein. 
Quand un pays s’engage dans le monde, son autorité tient à sa volonté et à sa capacité à prendre des risques « personnels ». Cette autorité est diminuée lorsque l’écart perçu entre la valeur des vies de ses citoyens et les vies de ses ennemis est trop important. 
A cet égard, l’utilisation de drones renforce la nature perverse des « guerres asymétriques ». Dans un livre récemment paru, Drone Warfare : Killing by Remote Control (Les drones comme arme de guerre : la mort télécommandée – ndlt), Medea Benjamin, une militante pour la paix et observatrice avisée des relations internationales, souligne un point crucial : « Si les drones permettent de tuer plus facilement quelques mauvais sujets, ils permettent aussi plus facilement d’entrer en guerre ». 
Comment les Etats-Unis peuvent-ils exercer des pressions sur Israël pour qu’il entame des négociations sérieuses avec les Palestiniens, ou pour qu’il s’abstienne d’attaquer l’Iran, lorsqu’ils encouragent – ne serait ce que par leur silence public – l’intervention militaire israélienne en Syrie ? Si l’objectif des Etats-Unis est d’envoyer un message à l’Iran – « Attention, vous pourriez être la prochaine cible » - la sincérité de leur volonté à contenir Israël ne manquera pas d’être mise en doute. 
Pour certains, les Etats-Unis sont passés d’un excès d’engagement sous la présidence de Bush à trop peu d’action sous la présidence de Barack Obama. Pour d’autres, Obama ne fait que poursuivre la politique étrangère de Bush avec d’autres moyens – des drones au lieu de soldats. 
Mais elle n’est clairement pas bénéfique pour les États-Unis, leurs alliés ou la stabilité mondiale. Précisément parce que les Etats-Unis restent indispensables à la sécurité internationale, il serait préférable que leurs dirigeants agissent avec un peu plus de discernement. 

Quantifier l’espoir 
Nous le voyons concrètement dans la mise au point, et le coût en baisse, de nouveaux médicaments comme ceux utilisés pour soigner le VIH, et dans la création de nouvelles semences qui permettent aux paysans pauvres d’accroître leur productivité. Une fois que ces outils sont inventés, ils ne sont jamais « désinventés », seulement améliorés. 
C’est à ce stade que l’évaluation des performances philanthropiques et gouvernementales fait la différence. Ce processus – définir des objectifs clairs, choisir la bonne approche et ensuite mesurer les résultats pour avoir un retour et ainsi affiner sans cesse l’approche choisie – nous aide à fournir les outils et les services à tous ceux qui peuvent en bénéficier. 
Les innovations permettant de résorber le goulet d’étranglement au niveau de la mise à disposition des outils et services sont essentielles. Tout comme le destin de la machine à vapeur autrefois, le progrès n’est pas « condamné à être rare et erratique ». 
Bien que je sois d’un naturel optimiste, je vois clairement les problèmes auxquels nous sommes confrontés, et les défis à relever, pour accélérer le progrès dans les quinze prochaines années. Les deux qui me préoccupent le plus sont, d’une part, la possibilité que nous ne puissions recueillir les fonds suffisants pour les projets de santé et de développement, et de l’autre, que nous échouions à nous aligner sur des objectifs clairs pour venir en aide aux plus démunis. 
La bonne nouvelle est que plusieurs pays en développement connaissent une forte croissance économique qui leur permet de consacrer plus de ressources aux programmes d’aide pour les pauvres. L’Inde, par exemple, devient moins dépendante de l’aide étrangère et tôt ou tard, n’en aura plus besoin. 
Certains pays, comme le Royaume-Uni, la Norvège, la Suède, la Corée du Sud et l’Australie, augmentent leur budget consacré à l’aide extérieure ; d’autres, pourtant des donateurs traditionnellement généreux, comme le Japon et les Pays-Bas, ont réduit le leur. La tendance de plusieurs autres pays, dont les Etats-Unis, la France, l’Allemagne et le Canada, n’est pas claire. 
Malheureusement, les budgets alloués à l’aide extérieure sont menacés par les restrictions budgétaires dans presque tous les pays avancés. A moins que les citoyens soient informés des effets positifs de leur générosité, ils se consacreront inévitablement à des questions qui leur sont plus proches. 
Une seule histoire, vraie ou fausse, sur la mauvaise utilisation des fonds de l’aide extérieure suffit à assombrir tout le tableau. Comment envisageriez-vous un investissement si chaque article que vous lisez ne parle que des actions dont les cours sont à la baisse, sans jamais parler de celles qui rapportent des dividendes conséquents ? 
Habituellement, l’aide extérieure a surtout été discutée en termes des sommes investies. Mais comme nous mesurons plus précisément aujourd’hui des indicateurs comme la mortalité infantile, il est possible de voir en termes plus crus les effets de l’aide – la différence qu’elle fait par exemple entre donner aux malades un accès au traitement contre le VIH plutôt que de les laisser mourir. 
Mais la communauté internationale saura-t-elle s’aligner sur des objectifs précis au cours des quinze prochaines années ? Les Nations unies ont commencé à définir une nouvelle série d’objectifs pour l’après 2015, date à laquelle les Objectifs du millénaire pour le développement (OMD) arriveront à échéance. 
Comme cela a été le cas avec les OMD, les nouveaux objectifs pourraient contribuer à aligner les groupes impliqués dans le travail humanitaire, à rappeler aux électeurs que ce travail est rendu possible par leur générosité et à nous faire voir que nous progressons dans les solutions apportées aux problèmes des plus pauvres. Le succès des OMD nous dit qu’il est absolument nécessaire de les élargir pour inclure un éventail plus large de questions. 
Mais plusieurs des nouveaux objectifs potentiels ne sont pas unanimement soutenus et ajouter un nombre trop important d’objectifs nouveaux – ou des objectifs qui ne sont aisément quantifiables – pourrait briser l’élan actuel. Les OMD étaient cohérents parce qu’ils visaient essentiellement à venir en aide aux plus pauvres de ce monde. 
Les progrès enregistrés par la communauté internationale pour venir en aide aux plus démunis ces quinze dernières années sont l’histoire d’une réussite qui s’accomplit une vie à la fois et qui n’a donc pas la même visibilité qu’un revers majeur, comme l’éruption d’une nouvelle épidémie. Il est judicieux, de temps en temps, de prendre du recul et de se réjouir des réalisations rendues possibles par des objectifs adéquats, la volonté politique nécessaire, la générosité de l’aide et les innovations apportées aux outils et à leur mise en oeuvre. 



L’Ukraine revient de loin 
Mais l’accord risque de soulever plus de questions qu’il n’apporte de réponse. En plaçant les besoins en énergie de l’Ukraine dans les mains d’une entreprise fantôme liée à un gang de criminels international, cet accord a créé les bases de nouvelles crises qui pourraient se révéler plus dangereuses. 
C’est pour cela que je remets en cause cet accord devant les tribunaux. Qu’un débat public devant la justice fasse ressortir exactement qui seront les bénéficiaires de cet accord. 
Cet accord entre l’Ukraine et Gazprom, l’entreprise d’Etat russe qui détient le monopole du gaz, est intolérable car le futur énergétique de l’Ukraine vient d’être placé dans les mains de RosUkrEnergo, chancre criminel accroché au corps de notre société de gaz. RosUkrEnergo fut créée vers la fin du régime de notre dirigeant précédent, Léonide Kuchma. 
Ayant travaillé dans l’industrie du gaz avant d’entrer en politique, je sais que le commerce du gaz dans les pays de l’ancienne Union soviétique est corrompu de bout en bout. Lors de mon mandat, mon gouvernement a cherché à enquêter sur RosUkrEnergo et à découvert qui sont précisément ses propriétaires, comment elle a acquis son monopole sur l’importation du gaz d’Asie centrale et où passent les profits. 
Les questions que soulèvent la bataille du gaz entre l’Ukraine et la Russie vont au-delà des questions de sécurité de l’approvisionnement en énergie et ravivent les questions sur la place de l’Ukraine en Europe et dans le monde. Comme le montre cette bataille, l’Ukraine a été forcée à adopter un profil plus élevé dans les affaires européennes. 
Ce serait pure folie que de suggérer que les Ukrainiens puissent recommencer à zéro. Après des siècles d’appartenance aux empires russes et soviétiques, la vision que les Ukrainiens ont de leur pays et de ses intérêts a été façonnée de différentes façons. 
Comme tout autre pays, les relations de l’Ukraine avec le reste du monde sont déterminées par quatre facteurs liés : l’histoire, le patriotisme, les intérêts nationaux et la géographie. Chaque facteur possède une résonnance spéciale dans ce cas. 
En effet, les intérêts de l’Ukraine forment un triangle familier et réconfortant de priorités économiques, politiques et stratégiques : le libre échange et les marchés ouverts à travers le monde, des voisins démocrates et prospères, et la protection des conflits directs entre la Russie et l’occident afin de ne plus être un possible champ de bataille. Notre objectif est donc de former une Ukraine démocratique au milieu de voisins occidentaux et orientaux prospères, animés des mêmes idées. 
Bien sûr, les risques de tyrannie, de troubles et de guerre à l'intérieur de ce qu'on appelait « l'espace postsoviétique » sont importants et entraînent l’Ukraine à limiter ses vulnérabilités. L’enthousiasme ukrainien envers l’UE se fonde sur l’idée que la sécurité européenne n’est pas divisible. 
Nous admettons, bien sûr, que même chez les plus fervents défenseurs de l’intégration européenne, peu nombreux sont ceux qui sont prêts à aider l’Ukraine à devenir membre rapidement. Mais les risques encourus par l'UE en matière d’approvisionnement en gaz montrent que nos destins sont liés. 
La proposition d’un pipeline en mer Baltique, qui amènerait le gaz en Allemagne directement depuis la Russie sans passer par la Pologne, l’Ukraine, les Etats baltes et le reste de l’Europe centrale, est une proposition dangereuse dans ce sens, car elle permettrait à Gazprom de cesser à volonté les livraisons à ses clients sans jamais mettre en danger l’approvisionnement de ses marchés préférés en occident. C’est là l’assurance de menaces renouvelées, non seulement envers l’Ukraine mais aussi envers les membres de l’UE tels que la Pologne, la République tchèque, la Hongrie, la Slovaquie, la Slovénie et les trois Etats baltes. 
En d’autres termes, l’Ukraine cherche à assurer sa sécurité et sa stabilité et personne ne doit oublier que nos actions en ce sens sont nombreuses. Notre décision d’abandonner, il y a plus de dix ans déjà, notre statut de puissance nucléaire est le signe le plus clair de nos intentions de bon voisinage et de maturité politique. 
Pour rester objectif, l’Ukraine d’aujourd’hui est une nation dont la sécurité est bien meilleure qu’elle ne l’a jamais été dans toute son histoire. Mais les Ukrainiens ne se sentent pas autant en sécurité qu’ils le devraient. 
La façon de gérer les incertitudes et les situations complexes est de penser clairement et d’agir fermement, sans accepter des accords qui placent l’avenir de l’Ukraine dans les mains de sociétés opaques. Ce n’est qu’en articulant clairement et en défendant les intérêts nationaux de l’Ukraine que la bataille du gaz que nous subissons aujourd’hui permettra d’établir notre rôle dans une Europe transformée. 

La réforme du FMI 
La croissance rapide des transferts internationaux de capitaux, l'apparition d'innovations financières à rythme continu et l'importance croissante prise par les marchés financiers constituent un défi, tant pour les décideurs politiques que pour les institutions financières internationales. C'est particulièrement vrai en ce qui concerne le FMI, car il est au service de la communauté internationale et sa stratégie fait l'objet d'un débat de toute première importance. 
Le processus de réforme du FMI a été lancé à la fin des années 1990 et il a été poursuivi par Horst Köhler, son ancien directeur général, qui a pris plusieurs initiatives importantes. Ces réformes, notamment celles visant à renforcer le rôle de surveillance du FMI et la politique d'accès exceptionnel (financement excédant les limites normales), doivent être maintenant finalisées et appliquées. 
Ainsi, l'introduction de normes et de codes, de rapports sur l'observation des normes et des codes (RONC) et de programmes d'évaluation du secteur financier (PESF) permet d'aboutir à une plus grande transparence du Fonds, ce qui ne peut qu'améliorer la surveillance bilatérale, régionale et multilatérale. Mais la politique d'accès exceptionnel qui vise à renforcer la clarté de la politique de prêt du Fonds tout en assurant sa stabilité financière n'a toujours pas été testée grandeur nature. 
Cette dernière estime que le Fonds doit limiter son activité au cœur de son mandat, à savoir, la défense de la stabilité monétaire, financière et macroéconomique. Pour cela, le FMI ne devrait utiliser que deux instruments : la surveillance et le conseil en matière de politique économique. 
Dans le cadre de la réforme en cours du FMI, ces deux instruments sont complémentaires. L'approfondissement des analyses et l'amélioration de la transparence, conduisant à des conseils globaux et à une information donnée en temps utile, ne peuvent que renforcer sa fonction de surveillance. 
A l'inverse, s'il veut agir comme arbitre mondial des politiques nationales de taux de change, il rencontrerait des difficultés insurmontables et se verrait contesté dans ce rôle. De la même manière, se positionner en tant qu'assureur tous risques qui distribuerait des crédits à titre préventif, bien plus généreusement que cela ne se pratique, serait incompatible tant avec sa mission d'assistance financière à des conditions très favorables qu'avec le système actuel de refinancement de crédit à court terme par les réserves officielles. 
De même, il n'entre pas dans sa mission de devenir une institution d'aide au développement, cette fonction étant dévolue à la Banque mondiale. Chaque institution gagnera en efficacité si elle se concentre sur son mandat précis, avec les outils spécifiques dont elle dispose. 
Ainsi, la mise en œuvre du plan d'allégement multilatéral de la dette initié par le G8 constitue déjà une occasion sans précédent de résoudre le problème de la dette pour beaucoup de pays pauvres. C'est aussi l'occasion pour le FMI d'intensifier son action en direction des pays à faibles revenus et de se concentrer sur le cœur de sa mission et de son expertise. 
Toute modification de ces quotas doit être faite de manière cohérente, en appliquant les mêmes critères pour tous les pays. Mais, de manière à inciter les pays créditeurs à apporter leur contribution financière au Fonds, il faut maintenir un lien fort entre les quotas d'une part et les droits de vote, l'accès aux ressources du FMI et les contributions financières de l'autre. 
Cette question de représentation est un élément important du réexamen de la stratégie du FMI. Mais ce réexamen et la réforme qui va suivre doivent être bien plus larges pour bénéficier au FMI et à tous ses membres. 


La prochaine libération de la France 
Son triomphe ne représente pourtant qu'une petite partie d'un débat politique intense, d'un genre que la France n'avait plus connu depuis des décennies. Avec les élections législatives et présidentielles l'année prochaine, les enjeux sont aussi importants que lors des précédents tournants de l'histoire de France moderne. 
Le débat d'aujourd'hui est caractérisé par un élément unique, sa cohorte d'intellectuels publics comme Jacques Marseille, Nicolas Baverez, Elie Cohen et Stéphane Rozes, dont aucun ne souscrit au vénérable concept de l' exception française [1] . Ils sont les premiers, mais pas les seuls, à penser que la France doit affronter les défis mondiaux tels qu'ils sont vraiment, et non tels que la France aimerait qu'ils soient. 
Avec seulement 1 % de la population de la planète, la France est la sixième plus grande économie mondiale, elle arrive quatrième en termes de commerce international et troisième pour les exportations de biens et de services. Plus de 40 % des plus grandes entreprises cotées à la Bourse de Paris sont dans des mains étrangères. 
En outre, la France va engranger de gros gains grâce aux exportations vers les pays émergents à la croissance rapide, puisqu'elle produit des produits à haute valeur ajoutée plus compétitifs, par exemple, que ceux des pays du sud de l'Europe, dont les exportations sont plus proches de celles des pays émergents les plus avancés. 
La France pourrait gérer la mondialisation, s'il n'y avait pas l'État français. La pauvreté relative de son environnement commercial a été mise en évidence par la dernière enquête Doing Business de la Banque mondiale. 
Si l'on exclut l'armée de fonctionnaires privilégiés, ce taux frôle les 15 %. Le chômage des jeunes, y compris celui des jeunes femmes, tourne autour de 23%, et dans les banlieues défavorisées où sont concentrées des populations d'immigrés, ce taux atteint 70 %. 
La plus grande partie de la classe politique et de l'opinion publique impute ce taux de chômage à la mondialisation, qui prend la forme de sous-traitance et de délocalisations vers les pays où la main d'œuvre est moins chère. Mais le principal coupable, c'est le code du travail français, une jungle de réglementations qui offrent la plus forte protection du monde aux travailleurs. 
Le chômage est la principale cause de pauvreté. La première protection contre la pauvreté est le revenu issu du travail, auquel ne se substitue que très insuffisamment le très généreux système français d'allocations chômage et autres. 
Les gouvernements français successifs ont laissé cette situation se dégrader. Le gouvernement de Dominique de Villepin s'est détourné de ce défi pour se dédier au “patriotisme économique,” c'est-à-dire, protéger les soi-disant champions nationaux des OPA étrangères. 
Cette désignation de la mondialisation comme bouc émissaire reflète un autre problème-clé. ce sont les gouvernements successifs, pas les entreprises, qui sont responsables de la sous-traitance qui provoque le plus de dégâts en France : celle de la responsabilité. Au lieu de proposer des réformes aux électeurs et de les appliquer ensuite en s'appuyant sur un mandat démocratique clair, les quelques réformes sérieuses des 20 dernières années ont été présentées comme ayant été imposées de l'extérieur, généralement pour s'aligner sur les exigences de l'Union européenne. 
Pour sortir de l'impasse, il convient de restaurer la légitimité politique en élisant un président qui, ayant promis la réforme, gagne un mandat lui permettant de s'y livrer. Les deux principaux candidats de l'élection présidentielle de 2007, Ségolène Royal et Nicolas Sarkozy, partagent une jeunesse relative (comparé aux Gérontes des décennies précédentes), et ils restent à l'affût des sursauts de l'opinion publique. 
Leur approche commune consiste à entrer dans un vrai dialogue avec le peuple français, se fondant sur l'acceptation que la seule base viable pour la réforme est un contrat politique fort entre le gouvernement et les citoyens. En cela on constate un contraste frappant avec les règnes de François Mitterrand et de Jacques Chirac, marqués par l'élitisme, l'arrogance, le paternalisme et la stagnation. 


Le choix de Nixon pour l'Iran ? 
Les discussions à n'en plus finir pendant les négociations au Vietnam n’ont pas aidé davantage dans l'effort visant à mettre un terme à ce conflit diabolique. Néanmoins de nombreux présidents américains ont relancé avec succès les pourparlers avec leurs adversaires, vers de nouvelles manières audacieuses de renforcer la sécurité nationale sans guerre. 
Dwight D. Eisenhower a invité Nikita Khrouchtchev aux États-Unis en 1959 pour ouvrir les yeux du premier dirigeant soviétique en visite aux États-Unis. Les entretiens bilatéraux entre les États-Unis et la Chine à Varsovie dans les années 1960 étaient stériles jusqu'à ce que Richard Nixon et le conseiller à la sécurité nationale Henry Kissinger ouvrent un débat sous les auspices du Pakistan. 
Les négociations internationales avec l'Iran sur son programme nucléaire nécessitent également un nouveau concept et un ordre du jour plus large. Le sommet d'Istanbul le mois dernier s'est conclu sur une note positive. 
Mais il ne faut pas s'attendre à une nouvelle ère sans une certaine forme de discussions directes entre les États-Unis et l'Iran. Les pourparlers avec les cinq membres permanents du Conseil de Sécurité des Nations Unies plus l'Allemagne (P5+1) sont purement protocolaires et inertes. 
Naturellement, il semble absurde d'imaginer maintenant une rencontre en tête à tête entre le Président Barack Obama et l'Ayatollah Ali Khamenei - mais est-ce qu'une rencontre pouvait sembler plus absurde en 1969 que la celle de 1971 entre Nixon et Mao Zedong ? Les États-Unis et l'Iran doivent ouvrir la voie vers de larges discussions bilatérales sur leurs conceptions du monde, sur la sécurité régionale et sur les projets visant à améliorer la compréhension mutuelle pour minimiser les différences. 
Le P5+1 doit continuer à être en pourparlers avec l'Iran sur son programme d'enrichissement de l'uranium, de même que l'Agence Internationale de l’Énergie Atomique doit être en pourparlers avec l'Iran sur le renforcement de la transparence de son programme nucléaire. Les Iraniens veulent résoudre leurs problèmes directement avec l'AIEA et éviter de négocier sous les auspices des résolutions du Conseil de Sécurité de l'ONU, qui imposent des sanctions à l'Iran pour forcer la suspension de l'enrichissement. 
Premièrement, pendant les pourparlers de Bagdad, le P5+1 pourrait chercher rapidement un accord de renforcement de la confiance par lequel l'Iran cesserait volontairement d'enrichir du contenu d'isotope fissile U-235 à 20% et dissocierait ou expédierait leur réserve de cet uranium, qui se rapproche d'une catégorie d'armement. Il pourrait également chercher un arrêt sur les installations d'enrichissement enfouies à grande profondeur à Fordow, en échange de fourniture de barres de combustible pour le réacteur de recherches scientifiques de l'Iran et un gel sur certaines sanctions. 
Deuxièmement, le P5+1 pourrait alors accepter un accord sur un certain enrichissement iranien comme une incitation pour que l'Iran signe un accord parallèle avec l'AIEA sur une plus grande transparence. Ces étapes parallèles remodèleraient le processus pour atteindre un objectif clé pour les États-Unis : s'assurer que l'Iran respecte la propre fatwa (décret religieux) de Khamenei contre les armes nucléaires. 
Troisièmement, les deux partis devront décrire les objectifs à long terme des négociations. Alors que l'AIEA presse l'Iran pour des accords sur une plus grande transparence, l'Iran veut savoir où de tels accords peuvent mener, en particulier sur la question des sanctions. 
Les Iraniens prétendent que chaque fois qu'ils proposent une avancée vers la coopération avec les États-Unis, un nouveau problème émerge pour bloquer l'amélioration des relations. L'Iran veut savoir quelles sanctions pourraient être retardées, gelées ou levées en échange de concessions actuelles et futures, dans la crainte que les États-Unis ne continuent à imposer des sanctions sur les Droits de l'Homme, sur la sécurité ou sur d'autres fondements. 
Les États-Unis, quant à eux, voient l'Iran comme un négociateur fourbe et peu fiable qui s'est engagé dans la fabrication d'armes nucléaires et qui ne prend pas les pourparlers au sérieux. Le temps est venu d'examiner les intentions de l'Iran en parvenant à quelque chose comme des accords en deux étapes décrits ici - un processus à plus long terme et étape par étape avec des actions réciproques, dans lesquelles chaque partie doit faire des concessions pour obtenir ce dont elle a besoin. 
Enfin, même avec le progrès étape par étape sur le programme nucléaire de l'Iran, de plus larges discussions sont nécessaires pour traiter les nombreux problèmes non nucléaires qui menacent la stabilité régionale. Il n'y a actuellement aucun débat public pour discuter de l'Afghanistan, de l'Irak, du trafic de drogue, de la sécurité dans le Golfe Persique, des communications d'urgence pour éviter les conflits accidentels, ni des sources de méfiance profonde et de malentendu. 
Certaines de ces discussions pourraient impliquer des représentants de pays qui ne font pas une partie du P5+1, y compris les gouvernements qui ont des relations plus étroites avec l'Iran. Pour organiser la discussion sur ces questions plus larges, les États-Unis et d'autres pays doivent explorer la nomination éventuelle d'un délégué spécial - peut-être un ancien chef d'Etat sous les auspices de l'ONU - pour engager l'Iran vers de nouvelles ouvertures. 
Si Obama doit prendre la tête de la reformulation du compromis et du processus par lesquels les États-Unis et d'autres pays dialoguent avec l'Iran, les avancées pourraient s'en trouver facilitées. Les entretiens d’Istanbul ont ouvert la voie à une première percée vers un accord. 

La doctrine de choc de Nixon, revue et corrigée 
Il pensait plutôt qu’une action unilatérale radicale s’imposait. Le Trésor américain subit aujourd’hui de fortes pressions pour suivre le mauvais exemple de Nixon et émettre un avis (prévu le 15 avril) sur le fait que la Chine manipule son taux de change. 
Quelques 130 membres du Congrès américain ont signé un document exigeant une action sur la devise chinoise. Cette campagne est appuyée avec enthousiasme par l’un des plus éminents économistes américains spécialiste du commerce, le prix Nobel Paul Krugman. 
Les réserves de devises du monde étaient détenues avec une certaine irrationalité : fin 1971, la valeur des réserves de l’Allemagne était de 17,2 milliards de dollars, et celle du Japon, de 14,1 milliards de dollars – respectivement 14% et 11,5% des réserves mondiales. En 2008, dernière année pour laquelle les données sont disponibles, le Japon détenait 23,4 % des réserves mondiales et la Chine 44,8%. 
L’Allemagne avait un excédent de son compte courant de 2,1% du PIB à l’époque, tandis que celui du Japon était de 4,4%. En 2008, l’excédent japonais était de 3,2% du PIB, celui de l’Allemagne était de 6,7% et celui de la Chine, de 9,8%. 
Selon les Européens et les Asiatiques, le principal coupable était la politique monétaire et budgétaire des Etats-Unis. Les Américains, pour leur part, reprochaient au Japon et à l’Allemagne de maintenir artificiellement la faiblesse de leur devise de façon à ce que leurs industries politiquement puissantes profitent d’un avantage déloyal à l’exportation. 
L’Allemagne a du s’incliner devant les pressions américaines en grande partie parce que sa sécurité dépendait de la présence militaire américaine sur son territoire. Elle a procédé à une légère réévaluation en 1969 puis laissât sa devise flotter en mai 1971. 
Les Américains avaient deux stratégies possibles pour opérer une brèche dans l’économie supposément hermétique du Japon. L’une, appelée ‘négligence bienveillante’ consistait à laisser les pays excédentaires continuer d’empiler des réserves jusqu’à ce qu’ils réalisent qu’ils avaient un gros problème. 
A l’époque, tout comme aujourd’hui, il était admis de manière conventionnelle qu’une action unilatérale risquait de déclencher une vague de protectionnisme. Lorsque le directeur de la Réserve Fédérale Arthur Burns s’y opposât sous prétexte que d’autres pays pourraient riposter, Connolly répondit : « Laisse faire. 
Et alors ? » Le 15 août 1971, Nixon imposât une surtaxe temporaire de 10% sur les importations « pour s’assurer que les produits américains ne seront pas désavantagés par des taux de change déloyaux ». 
Il fut procédé dans le même temps à un gel des prix et des salaires, à la suppression du système swap de la Réserve Fédérale pour soutenir les autres banques centrales, et à une limitation des transactions sur l’or, ce qui induisit une baisse de la devise américaine. Aucune de ces mesures n’a permis de réveiller les taux de croissance économique américains ou de modifier les excédents de ses concurrents. 
Mais cela n’a pas été provoqué par les corrections bilatérales effectuées dans le cadre des relations commerciales entre ces pays et les États-Unis ; cela est surtout le résultat de leur dépendance énergétique et de l’envolée des prix de l’énergie au cours de cette décennie. Entre ces périodes de déficits, l’Allemagne et le Japon ont traversé des périodes de forts excédents – comme ce fut aussi le cas dans les années 2000. 
Après une hausse initiale de l’inflation, la croissance économique américaine chutât brutalement dans les années 70. Le monde devint beaucoup plus inflationniste, et bien plus protectionniste. 
Ceci n’impliquât pas pour autant un retour aux années 30, principalement parce que la dépendance énergétique obligeât les pays industriels à maintenir l’ouverture des échanges afin de gagner l’argent nécessaire pour régler les factures de pétrole et d’essence. L’unilatéralisme monétaire des États-Unis a obligé chacun à s’organiser contre le chaos en provenance de Washington. 
La confusion du dollar a encouragé les producteurs de pétrole à former leur (brièvement) très efficace cartel, l’OPEC. Seule la plus évidente des cibles d’août 1971, le Japon, fut brutalement frappée par ce que les Japonais ont appelé le second « shokku Nixon » (le premier ayant été l’annonce de Nixon, le mois précédent, qu’il se rendrait en Chine continentale en 1972). 
La Chine d’aujourd’hui n’est pas isolée comme l’était le Japon en 1971. Bien au contraire. 
Elle trouvera facilement une manière de commuer son ressentiment envers les pressions américaines en solidarité régionale – exactement comme le firent les Allemands dans les années 70. Plutôt que de conduire à une renaissance américaine, le « choc Nixon » fit naître des théories sur la grandeur et la décadence de l’impérialisme américain. 
Aujourd’hui, le moyen le plus rapide de véritablement faire de ce siècle « le siècle asiatique » est d’imposer aux exportateurs asiatiques un choc désagréable de même nature pour donner l’impulsion à la création d’une communauté asiatique de pays excédentaires. 



Le paradoxe des maladies non transmissibles 
Pourtant, les discussions actuelles sur l’épidémie mondiale des maladies non transmissibles (les MNT : également appelées maladies chroniques, telles que les maladies cardiaques, AVC, diabètes et cancers) semblent ignorer ce conseil. 
Les décideurs politiques ont jusqu’ici excessivement simplifié cette question, en se concentrant sur la prévalence croissante des MNT – le nombre élevé d’individus atteints de ces maladies – qui, je l’affirme, ne constitue pas le réel problème. Il est vrai que la quasi-totalité des régions du monde connait actuellement une augmentation de la prévalence des MNT – en partie en raison du fait que, le nombre de décès par lésions et maladies infectieuses aiguës étant en déclin, les populations vivent assez longtemps pour développer ces maladies. 
Dans la majeure partie du monde, les populations sont en croissance et connaissent corrélativement un vieillissement. La prévalence de la plupart des MNT augmente avec l’âge – une conséquence de l'exposition cumulée aux facteurs de risque (notamment les comportements à risque comme le tabagisme, et les facteurs de risque biologiques comme la pression artérielle élevée) pendant toute une vie. 
Toutes choses étant égales, des populations plus nombreuses et plus âgées impliquent davantage d’individus atteints de MNT. Cette tendance à un «vieillissement de la population » est bien comprise. 
Si les entrées excèdent les sorties, la prévalence augmente. Au cours des dernières décennies, le niveau de vie, les modes de vie et les facteurs de risque biologiques ont connu autour du monde une amélioration générale (à l’exception de l'obésité). 
Plusieurs facteurs sous-tendent les récents gains spectaculaires en matière de survie à un âge avancé. Les personnes vivant avec une maladie chronique sont susceptibles de décéder des suites de cette maladie, mais également de bien d'autres causes - notamment d’autres maladies non transmissibles, infections aiguës, et lésions. 
L'amélioration des modes de vie et des facteurs de risque connexes y ont également contribué. Une baisse de la proportion des individus consommateurs du tabac, adeptes d’un régime alimentaire peu sain, physiquement inactifs, et/ou présentant une pression artérielle et un taux de cholestérol élevés fait bien plus que simplement prévenir les maladies. 
Non seulement moins de cas se produisent, mais les cas de MNT qui se présentent ont tendance à être moins sévères et à progresser plus lentement qu’auparavant. Par conséquent, l'augmentation de la prévalence constatée aux cours des dernières décennies, s’agissant de nombreuses MNT, correspond principalement à une augmentation de la prévalence des seuls stades précoces de la maladie. 
La plupart des problèmes de santé liés aux maladies non transmissibles – problèmes tels que la douleur chronique, les troubles du sommeil, la dépression, le handicap et le décès prématuré – sont associés aux maladies à complications ou à stade avancé, plutôt qu’aux maladies de stade précoce ou sans complications. 
Chaque fois que « l'effet de la gravité » l'emporte sur « l'effet de la prévalence, » la prévalence croissante de l'ensemble des MNT s’accompagnera d’un impact décroissant sur la santé, et non d’une « empreinte » croissante de la maladie, comme le suggèrent beaucoup. Il s’agit là du paradoxe des MNT : les mesures objectives de la mauvaise santé (symptômes graves, invalidité, décès prématuré) sont en déclin, alors même que la prévalence de ces maladies est en augmentation. 
Et même si ce paradoxe ne saurait excuser la complaisance de la réponse à ce que les Nations Unies ont qualifié à juste titre de crise mondiale des MNT, il est porteur d’un certain nombre d’implications pratiques s’agissant de cette réponse. Tout d'abord, la première préoccupation ne devrait pas être la prévalence des maladies, mais plutôt le fardeau des maladies – l'impact sur la santé en termes d’invalidité et de mortalité prématurée. 
Nous devrions, en second lieu, moins nous concentrer sur l'amélioration des soins de santé et plus sur le renforcement de la prévention des maladies, par exemple en faisant baisser la consommation de tabac, en multipliant les possibilités d'activité physique, et en augmentant la disponibilité et l'abordabilité d'un régime alimentaire sain. Un plus grand souci de prévention permettrait à la fois de réduire l'incidence des MNT, et de contribuer à ce que les cas qui continuent d’apparaître aient tendance à être moins sévère et à progresser plus lentement, ouvrant la voie à des possibilités de traitement peu coûteuses mais efficaces dans les établissements de soins primaires. 

L'euro n'est pas en crise 
BERKELEY – La crise financière mondiale a ressuscité le vieux débat sur la fin imminente de l'euro. On invoque à la rescousse Milton Friedman qui disait en 1998 que le véritable test de l'euro aurait lieu à l'occasion de la première crise économique qui se présentera. 
Dans des pays comme l'Italie, déjà touchée par la concurrence chinoise, et l'Espagne frappée de plein fouet par l'éclatement de la bulle de l'immobilier, la crise va être dévastatrice. Pourtant, ni l'un ni l'autre de ces pays n'envisage d'abandonner l'euro. 
Ils réalisent que si on était encore à l'époque de la lire et de la peseta, les capitaux auraient fui. Ils sont confrontés à une crise monétaire à l'ancienne au plus mauvais moment et ils voient que l'union apporte stabilité et sécurité. 
De même, le scénario de l'effondrement de l'euro dans lequel la BCE adopte sous la pression une politique inflationniste, contraignant l'Allemagne a abandonner l'euro, n'a pas vu le jour. La BCE, dont l'indépendance est protégée par son statut et son mandat de maintien de la stabilité des prix, ne semble pas disposée à céder aux pressions du président français Nicolas Sarkozy ou de quiconque. 
On peut toujours dire que le pire est à venir –amp#160;que l'inflation et le chômage vont augmenter et qu'à ce moment là la zone euro s'écroulera. Les eurosceptiques utilisent systématiquement cet argument. 
Ni Friedman ni quiconque n'avait prévu en 1998 que la première crise grave qui suivrait l'établissement de l'euro serait d'une ampleur gigantesque. Du fait de la fuite des investisseurs paniqués, les banques centrales ont dû jouer le rôle de prêteur de dernier ressort à un niveau sans précédent. 
Certains observateurs avaient prédit que les gouvernements contraints par la crise financière d'aller à la limite de ce qu'ils pouvaient faire risquaient de réagir en abandonnant l'euro. Ils allaient recourir à une politique inflationniste en injectant leur devise nationale pour restaurer la liquidité de leur système bancaire et des marchés financiers. 
La BCE a injecté un volume quasi illimité de liquidité dans les systèmes financiers de la zone euro. Afin de renforcer la capacité des gouvernements à emprunter pour recapitaliser les banques, on s'est montré moins rigoureux quant au respect du Pacte de stabilité et de croissance 
Leur devise étant moins présente au niveau international, les passifs de leurs banques sont souvent en euros, ce qui les rend dépendants de la hausse des taux d'intérêt pour attirer – via le marché et les swap lines [accords réciproques de fourniture de liquidités pour répondre aux demandes des banques] de la BCEamp#160;– les liquidités en euros dont leurs banques ont désespérément besoin. Jusqu'à présent, ces swaps ont eu lieu, mais avec retard et sous condition. 
Les banques centrales des petits pays dont le passif bancaire est majoritairement en devise étrangère ne peuvent assumer ce rôle. La seule possibilité qui reste aux petits pays européens est d'imposer un contrôle draconien au système bancaire ou de rejoindre la zone euro.amp#160; 
Etant donné la difficulté de revenir en arrière et les contraintes du Marché unique, leur choix est évident. Au Danemark et en Suède, l'opinion publique évolue déjà en faveur de l'adoption de l'euro. 
La crise constitue un défi économique et financier de taille pour les pays d'Europe de l'Est. Elle va accroître les difficultés pour remplir les critères de convergence liés à l'adoption de l'euro. 
Plusieurs pays allant sans doute la rejoindre, la zone euro est appelée à s'élargir. Il semble que des pays qui n'appartiennent même pas à l'UE, en particulier l'Islande et la Suisse, envisagent de rejoindre l'Union dans le but d'adopter l'euro pour résoudre leurs problèmes financiers. 
La seule exception est sans doute la Grande-Bretagne dont la devise est largement présente dans le monde, ceci en héritage de son Histoire. Néanmoins, elle a toujours eu un pied en Europe et l'autre en dehors. 

Preuves non accablantes 
MEXICO – Ces derniers jours, tout le monde, semble-t-il, a son câble diplomatique américain préféré – ou l’aura bientôt – puisque les 250 000 documents obtenus par WikiLeaks font référence à pratiquement tous les pays du monde. Pour l’Amérique Latine, WikiLeaks a jusqu’à présent produit des éléments intéressants à la fois solides et de l’ordre du commérage sur le Brésil et l’Argentine ; des analyses intéressantes de premier plan à propos du Honduras, de la Bolivie et le Mexique ; et quelques notes étonnantes sur la politique régionale et les relations internationales. 
Rien d’extraordinaire n’a été révélé, mais les câbles aujourd’hui disponibles permettent aux lecteurs et aux analystes de tirer des conclusions préliminaires sur la position de l’Administration Obama à propos de cette région ; sur la position des dirigeants latino-américains à propos des Etats-Unis ; et sur la qualité des activités diplomatiques et de renseignement américains dans l’hémisphère. Rien de bien extravagant, mais très intéressant tout de même. 
L’un d’entre eux est la note écrite par Hugo Llorens, l’ambassadeur américain au Honduras, le 24 juillet 2009, immédiatement après le coup d’état qui envoya le président Manuel Zelaya en exil. L’envoyé américain a bien compris ce qui s’était passé, les implications et comment permettre à la toute nouvelle administration de Barack Obama d’agir intelligemment – et différemment que par le passé – avec l’une de ses premières crises en Amérique Latine. 
Un autre câble étonnant fut envoyé le 17 novembre 2009 par Charles H. Rivkin, ambassadeur américain en France, à propos de la concurrence entre les sociétés françaises et Boeing pour un contrat d’une valeur de quelques dizaines de milliards de dollars pour la fourniture d’avions de combat au Brésil. Les auteurs ont vu juste : le président français François Sarkozy a tout fait pour obtenir le contrat, y compris en soutenant le président brésilien Luiz Inácio Lula da Silva sur des questions d’unique intérêt pour lui, et en acceptant les conditions technologiques, légales et militaires imposées par le Brésil aux sociétés françaises, principalement la société Dassault. 
Les rapports étaient peut-être naïfs en omettant toute référence aux nombreuses rumeurs concernant la corruption généralisée autour de ce contrat au Brésil (bien sur, les diplomates américains ont pu faire mention de ces questions ailleurs.) Néanmoins, on peut être presque sûr que Dassault et la France obtiendront probablement ce contrat, et que cela sera vu comme une étape importante dans la non-pertinence de la présence américaine en Amérique du Sud. 
Un autre exemple de rapport intéressant et compétent se trouve dans le câble envoyé depuis La Paz en Bolivie le 30 mars 2006 par l’ambassadeur David Greenlee, soulignant les tensions entre les conseillers et les personnels de sécurité cubains et vénézuéliens à propos du président Evo Morales, ainsi que des élites qui l’entourent. Bien que rien de tout cela soit très nouveau, Greenlee a mis le doigt sur l’un de défi constant auquel Morales est confronté – assurer la loyauté des forces armées boliviennes envers sa « révolution » - et son principal outil pour se faire : les services de sécurité cubains et boliviens pour les dissuader d’un coup militaire. 
Et puis il y a aussi des cas de colères ou de forts agacements. Les câbles depuis Managua entre 2006 et 2009 rabâchent de vieilles histoires sur les liens du président nicaraguayen Daniel Ortega avec les trafiquants de drogue comme le baron colombien de la cocaïne, Pablo Escobar, y compris la mention d’une vidéo montrant prétendument des Sandinistes déchargeant de la cocaïne des avions en 1984, et évoquent longuement le soutien financier officieux du président vénézuélien Hugo Chávez pour Ortega. 
Rien de tout cela n’est vraiment bouleversant ni original, excepté dans la mesure où cela semble suggérer la persistance d’une mentalité de guerre froide dans le raisonnement des affaires étrangères américaines par rapport à l’Amérique Latine. 
Similairement, un câble concernant une proposition faite plus tôt cette année par le Mexique pour créer quelque chose comme l’Organisation des Etats Américains, mais sans les Etats-Unis et le Canada, déborde d’une rhétorique en grande partie exacte mais excessive du travail explosif de la diplomatie mexicaine. 
Obama a plongé dans la guerre de la drogue mexicaine dès le début de son mandat, et est maintenant confronté à des dangers à peine évoqués à Washington, excepté dans les câbles venant du Mexique. 
Il décrit alors le manque total de coopération entre les agences de renseignement et l’armée parce que de nombreux responsables américains et mexicains craignent que toute information partagée avec l’armée sera communiquée aux cartels. La conclusion logique de tout cela est évidente : puisque le président Felipe Calderón lui-même ne peut à la fois être président et tzar de la drogue, et qu’il ne veut, à juste titre, ni ne peut en toute logique gérer la coordination inter-agence quotidienne au Mexique, le vide sera comblé par quelqu’un d’autre. 
Ce vide est de plus en plus rempli par l’ambassade américaine dans la capitale mexicaine, dont les diplomates de premier ordre s’attaquent peut-être à un morceau trop gros pour eux. Il n’y a pas de preuves accablantes dans les révélations de WikiLeaks sur la politique américaine en Amérique Latine (du moins pas encore.) 

La normalisation du Fatah 
RAMALLAH – Le Fatah, le principal mouvement de guérilla au sein de l'OLP (Organisation de libération de la Palestine), a fait un pas de plus vers sa transformation en parti politique classique. Il vient d'achever son sixième congrès qui s'est tenu pour la première fois dans les territoires occupés – ce qui signifie que d'anciens feddayin (combattants) venant du Liban et de Jordanie ont été autorisés à entrer en Israël. 
Mahmoud Abbas – élu à l'unanimité dirigeant et commandant en chef du Fatah – a clairement signifié que si toutes les options restent ouvertes pour mettre fin à l'occupation, la préférence va à la négociation. Si certains (tels le ministre israélien de la Défense, Ehud Barak) ont pris au sérieux la rhétorique de quelques délégués, le porte-parole du Fatah, Nabil Amr, a déclaré officiellement que le Fatah souhaite une "résolution pacifique du conflit israélo-palestinien". 
Une organisation qui ne dispose pas des mécanismes démocratiques qui lui permettent d'évoluer et de se renouveler tend à vieillir, à devenir statique et inefficace. Cette ankylose s'est accentuée ces dernières années, quand le Fatah a d'abord perdu les élections législatives de 2006 au profit du Hamas et a été ensuite contraint de se retirer de la bande de Gaza. 
Les uniformes kaki et l'attirail militaire ont disparu, remplacés par les costumes de ville et des badges d'identité des délégués. Les décisions en coulisse et une structure de commandement pyramidale a laissé la place à une mêlée qui a abouti au remplacement de nombreux dirigeants historiques du Fatah par une nouvelle classe montante plus jeune, et appréciée de la population. 
Certes, le hiatus de 20 ans depuis le dernier congrès a crée un énorme fossé, rapidement comblé par les vétérans de l'intifada et non par les feddayin un tantinet démodés maintenant, qui ont été l'âme du mouvement depuis sa création. Quatorze des 19 membres du comité central sont des nouveaux - la plupart d'entre eux étaient à la tête du soulèvement de 1987 dans les territoires occupés. 
La tenue du congrès en Palestine a mis fin au rôle des nombreux dirigeants du Fatah, Farouk Qaddoumi et Mahmoud Jihad par exemple, qui s'opposaient aux accords d'Oslo. La mise sur la touche d'hommes comme Quaddoumi qui a accusé à la veille du congrès Abbas et Mohammad Dahlan d'avoir aidé Israël à empoisonner Arafat contribue aussi à éloigner le Fatah des alliances qu'il avait noué durant un temps avec des pays arabes partisans d'une ligne dure comme la Syrie et la Libye. 
Si la vieille garde devait équilibrer ses relations avec les différents pays arabes qui soutenaient l'OLP, la nouvelle garde devra parvenir à un compromis avec ses rivaux du Hamas. Certains parmi ces nouveaux dirigeants sont pour une attitude ferme à l'égard du Hamas, alors que d'autres sont favorables à davantage de souplesse, mais ils devront trouver un arrangement avec lui s'ils veulent parvenir à un accord viable avec Israël. 
Les dirigeants du Fatah sont confrontés à un autre défi majeur : comment concilier l'appartenance aux instances dirigeantes du Fatah avec des positions ministérielles au sein de l'Autorité palestinienne ? Certains veulent que les dirigeants du Fatah refusent tout poste ministériel tandis que d'autres ne voient aucune incompatibilité entre les deux fonctions. 
Dans son discours lors de sa prise de fonction, Abbas a évoqué les dirigeants de la première intifada, déclarant au Congrès qu'ils avaient dessiné les grandes lignes de ce qui allait devenir la plateforme politique du mouvement. Des dirigeants comme Barghouti, Jibril Rajoub, l'ancien chef de la sécurité préventive, et Dahlan de Gaza sont maintenant au gouvernail du Fatah. 
Daklan, que certains accusent d'être responsable de la perte de Gaza au profit du Hamas, a fait un discours virulent dans lequel il a accusé les précédents dirigeants du Fatah d'avoir perdu la bande Gaza bien avant qu'elle ne tombe entre les mains du Hamas en juin 2007. Il a expliqué en détail comment ces dirigeants ont ignoré à plusieurs reprises ses avertissements et ses appels leur demandant de venir à Gaza pour qu'ils se rendent compte par eux-mêmes de la situation sur le terrain. 
Le congrès du Fatah a aussi voulu marquer un coup d'arrêt aux abus de pouvoir et à la corruption qui minent le mouvement depuis quelques années, notamment depuis la création de l'Autorité palestinienne. Les uns après les autres, les orateurs ont insisté sur le fait que les points faibles du mouvement venaient de ce que ses dirigeants ont succombé à la tentation en accédant à des positions de gouvernement. 
La grande majorité des délégués estime que le mouvement doit pouvoir retourner à la clandestinité en cas d'échec des négociations devant aboutir à la création d'un Etat palestinien, tout en étant prêt à se transformer en parti politique si cet Etat voit le jour. Quoi qu'il en soit, le sixième congrès du Fatah traduit la tendance en faveur de sa transformation en parti politique plutôt qu'en mouvement de résistance armée. 


L’énigme nord-coréenne 
Le 23 novembre dernier, son armée a tiré près de 200 salves d’artillerie sur l’île sud-coréenne de Yeonpyeong, près de la frontière maritime contestée commune aux deux pays, faisant quatre morts, dont deux civils, et démolissant quantité de maisons et autres installations. La présence de civils, dont un grand nombre a du être évacué, a donné une tonalité beaucoup plus provocatrice à l’attaque nord-coréenne que celle du naufrage, en mars, du bateau de guerre sud-coréen le Cheonan, qui avait entraîné la mort de 46 marins. 
Et à peine quelques semaines avant le pilonnage de Yeonpyeong, la Corée du Nord a fait visiter à une délégation de scientifiques américains une nouvelle usine d’enrichissement d’uranium jusque la confidentielle qui augmentera la capacité du régime à fabriquer des armes nucléaires. 
Le programme d’armement nucléaire nord-coréen inquiète depuis deux décennies. Au début des années 90, Pyongyang avait violé ses obligations, auxquelles elle avait souscrit en signant le Traité de non-prolifération, en retraitant suffisamment de plutonium pour fabriquer deux armes nucléaires. 
Ses dirigeants ont déjà la réputation de vendre des produits dangereux tels que missiles, stupéfiants et fausse monnaie à d’autres pays et beaucoup craignent qu’elle ne transfère de la matière nucléaire à d’autres pays ou à des groupes terroristes. Les dernières révélations par WikiLeaks de documents diplomatiques américains confidentiels suggèrent par exemple que la Corée du Nord a offert son aide à l’Iran sur son programme de missiles avancé. 
L’administration de George W. Bush avait dans un premier temps espéré qu’elle pourrait résoudre le problème du programme nucléaire nord-coréen par un changement de régime. L’idée était que l’isolation et les sanctions feraient tomber la dictature de Kim Jong-il. 
En Septembre 2005, on a pensé que ces discussions étaient parvenues à convaincre la Corée du Nord de mettre fin à son programme nucléaire en échange de garanties de sécurité et du retrait des sanctions. Mais l’accord n’a pas tenu, et la Corée du Nord refusât de revenir à la table des discussions si les Etats-Unis ne cessaient pas de clôturer les comptes bancaires suspectés de contrefaire et de blanchir l’argent pour le régime de Kim. 
Puis, la diplomatie étant dans l’impasse, la Corée du Nord lançât une série de missiles en mer du Japon. L’ensemble des cinq membres du Conseil de Sécurité de l’ONU ont alors adopté une résolution condamnant l’acte de la Corée du Nord et la Chine a demandé à la Corée de modérer son attitude. 
Partant de niveaux similaires il y a cinquante ans, la Corée du Sud est devenue l’une des économies les plus prospères au monde, avec une population de près de 50 millions d’habitants dont le revenu par tête est de 30 000 dollars (en parité de pouvoir d’achat). La Corée du Nord est moitié moins peuplée et son revenu par habitant est de moins de 2 000 dollars. 
Alors comment la Corée du Nord parvient-elle à défier ses voisins ? 
En premier lieu, la Corée du Nord a « le pouvoir de la faiblesse. » Dans certaines situations, la faiblesse – et la crainte qu’un partenaire ne s’écroule – peut être un moyen de peser dans les négociations. 
Comme l’a noté le Financial Times, « Kim Jong-il est probablement le seul dirigeant au monde à pouvoir faire paraître Pékin impuissante. Les diplomates disent que Kim se joue impunément des peurs de la Chine. 
Si les Chinois n’injectent pas d’aide dans son économie en ruine, argumente-t-il, ils devront faire face à des hordes de réfugiés qui se précipiteront à leurs frontières et à des troubles possibles. La Chine ne veut pas d’une Corée du Nord nucléaire ou belligérante, mais elle s’inquiète beaucoup plus de l’effondrement d’un état en faillite à ses frontières. 
Oui, une invasion militaire de grande ampleur se solderait par une défaite dévastatrice infligée par des forces militaires sud-coréennes et américaines supérieures ; et leurs manouvres navales conjointes en mer Jaune sont faites pour rappeler cette disparité des forces à la Corée du Nord. Mais, avec 15 000 pièces d’artillerie implantées dans la Zone Démilitarisée, à 50 kilomètres à peine au nord de Séoul, la Corée du Nord sait que le simple fait de tirer quelques obus pourrait dévaster l’économie et les marchés boursiers sud-coréens, alors qu’elle-même a peu à perdre en comparaison. 
La plupart des observateurs attribuent les récentes provocations à la succession de pouvoir anticipée à Pyongyang. Kim Jong-il a eu des années pour se préparer comme doublure de son père, Kim Il-sung, mais de nombreux éléments suggèrent qu’il serait à la fin de sa vie. 
Il a promu cet automne son fils Kim Jong-un, jusque-là peu visible, au rang de général et l’a officiellement présenté à une conférence du Parti Communiste. Ces manifestations de succès militaires visant à « protéger » le régime sont peut-être effectivement destinées à renforcer les prétentions au pouvoir du jeune général de 28 ans. 


Des Nations pas si unies 
Pour Ban Ki-moon, la bonne nouvelle est qu’il devient secrétaire général des Nations unies à un moment où les perspectives de conflits entre les grandes puissances mondiales – les Etats-Unis, la Chine, le Japon, la Russie, l’Europe et l’Inde – sont lointaines. La mauvaise nouvelle est que les possibilités d’autres types de conflits sont nombreuses, et que le calendrier international est surchargé. 
M. Ban devra commencer par une évaluation critique et distanciée de ses nouvelles fonctions. Le secrétaire général de l’ONU est plus secrétaire que général. 
De plus, le pouvoir aux Nations unies est divisé, non seulement entre le Conseil de sécurité et l’Assemblée générale, mais plus fondamentalement entre les 192 membres et les Nations unies mêmes. L’ONU est composée de nations souveraines, sans être souveraine elle-même, et elle ne peut pas agir comme si elle l’était. 
Mais avant tout, les Nations unies doivent refléter la capacité des super-puissances (en particulier des cinq membres permanents, ayant droit de veto, du Conseil de Sécurité, soit les Etats-Unis, la Chine, la Russie, la France et le Royaume-Uni) à se mettre d’accord et à faire suivre ces accords d’un engagement financier. Lorsque l’ONU est prête à agir et capable de le faire, elle peut faire une différence; quand elle ne l’est pas, elle ne peut agir que de manière très limitée, ou pas du tout, quelle que soit la volonté du secrétaire général. 
Ce n’est pas un échec des Nations unies ou du secrétaire général, mais plutôt une conséquence des désaccords entre les grandes puissances. La Chine reste attachée à une notion de souveraineté qui autorise les gouvernements à agir librement au sein de leurs frontières nationales. 
À l’évidence, le temps passé en négociations à New York sera du temps perdu. Ce qui compte, ce sont les instructions reçues de Beijing par l’ambassadeur de la Chine aux Nations unies. 
Mais il peut faire valoir le fait que des pays comme le Japon, l’Inde, l’Allemagne et d’autres méritent une meilleure position, plus conforme à leur puissance et à leur statut, dans la principale instance de l’ONU. Encore une fois, ce ne sont pas les Nations unies qui freinent l’ONU, mais ses principaux membres qui ne parviennent pas à se mettre d’accord sur les réformes nécessaires. 
Ban Ki-moon peut également faire valoir qu’il n’existe aucune justification du terrorisme dans le monde actuel – défini ici comme des exactions commises volontairement sur des civils pour des motivations politiques. Les gouvernements, mais aussi les dirigeants religieux et autres doivent être amenés à dénoncer le terrorisme, à faire honte et à discréditer ceux qui en usent. 
M. Ban devrait soutenir la création d’un organisme international qui donnerait aux gouvernements un accès à (mais pas le contrôle) de l’uranium enrichi et à du plutonium pour la production d’électricité. Cette innovation permettrait de contenir la prolifération des armes et des matériaux nucléaires, tout en réduisant la dépendance aux combustibles fossiles, et de ce fait le réchauffement climatique global. 
La mise en place d’une importante force internationale permanente sous l’égide des Nations unies n’est pas envisageable et n’est de toute façon pas la meilleure solution. Par contre, ce que l’ONU peut, et doit, faire est d’inciter les gouvernements à maintenir des troupes en état d’alerte et définir les normes de l’équipement, de la formation et du professionnalisme des opérations de maintien de la paix. 
Toutes ces suggestions soulignent en fait ce qui pourrait être le principal atout d’un secrétaire général des Nations unies : sa voix. Ce que Ban ki-moon choisira de dire, où et comment il le dira, peut contribuer à étendre son influence. 
Son rôle revêt aujourd’hui une nouvelle importance en raison du statut des Etats-Unis, la plus grande puissance mondiale, dont les relations avec l’Onu sont souvent malaisées. Les sondages d’opinion montrent que les Américains sont généralement favorables à l’ONU, malgré une méfiance marquée de certains pans du public et de certaines élites envers cette institution. 
Les Etats-Unis, mis à rude épreuve aux plans militaire, économique et politique en raison de leurs interventions en Irak et en Afghanistan, ont tout particulièrement besoin aujourd’hui d’une coopération internationale. Contribuer à l’émergence d’une relation plus productive entre la plus importante institution mondiale et son membre le plus puissant ne serait pas un mince exploit. 

Le mauvais génie chimique syrien sorti de la bouteille 
LOS ANGELES – Depuis le début de la guerre civile en Syrie, son important arsenal d’armes chimiques a pesé lourdement sur la zone du conflit et au-delà. Israël affirme aujourd’hui que le régime syrien a fait usage de ces armes. 
Les craintes de plus en plus vives concernant ces stocks a incité le président américain Barack Obama à déclarer à plusieurs reprises que toute utilisation ou déplacement d’armes chimiques revenait à franchir une « ligne rouge » et que le régime du président Bachar Al-Assad en « subirait les conséquences ». Mais la traduction de cet avertissement dans la pratique reste vague. 
Aussi dangereux que soit l’arsenal syrien d’armes chimiques, il pâlit en comparaison d’un autre risque, dévoilé fin février lorsque les rebelles syriens ont pris le contrôle d’une base de missiles Scud à Al-Kibar, dans le désert reculé du nord-est du pays. Sous les bâtiments de la base se trouvent les ruines d’un réacteur nucléaire construit avec l’assistance de la Corée du Nord et détruit par un raid de l’aviation israélienne le 6 septembre 2007. 
Si Israël n’avait pas découvert ce réacteur secret, sur le point de démarrer les opérations permettant de produire du matériel de fabrication d’armes nucléaires, les rebelles se seraient trouvés en possession d’armes radiologiques. Le gouvernement syrien aurait été pris en otage par la simple menace posée par une telle arme. 
Fort heureusement, ces menaces ne se sont pas concrétisées. Mais le Pakistan, la Corée du Nord et l’Iran – tous des pays potentiellement instables développant des programmes nucléaires – pourraient présenter ce genre de risques à l’avenir. 
Après tout, les pays dotés de l’arme nucléaire ont su contenir les risques nucléaires dans les circonstances les plus périlleuses. Lors de la désintégration violente de la Yougoslavie, les belligérants n’ont jamais frappé ou occupé le réacteur de recherche serbe fonctionnant à l’uranium enrichi, utilisable pour fabriquer des armes nucléaires. 
De même, lors de la révolution culturelle en Chine, l’imposition de la loi martiale a empêché que des factions rivales s’emparent des installations nucléaires au Xinjiang et au Qinghai. En 1961, lorsqu’un groupe de généraux français rebelles a tenté un coup d’État en Algérie française, un essai nucléaire dans le Sahara s’est déroulé sans anicroche. 
Mais la possibilité de voir le gouvernement syrien intensifier son utilisation d’armes chimiques contre les zones occupées par les rebelles, ou inversement que les rebelles lancent des attaques ou répondent avec des armes chimiques qu’ils auraient saisies, soulèvent des questions concernant le maintien de ce statu quo et la réaction de la communauté internationale. 
Plus tôt cette année, le département américain de la Défense a fait savoir que 75.000 hommes seraient nécessaires pour sécuriser les installations chimiques syriennes. Après les guerres en Irak et en Afghanistan, que cette estimation n’ait pas généré une vague de soutien de l’opinion publique pour une intervention militaire en Syrie n’a rien de surprenant. 
Lors de la même conférence de presse, Martin E. Dempsey, le chef d'état-major des armées, a admis qu’il faudrait, pour empêcher le gouvernement syrien de faire usage d’armes chimiques, des renseignements tellement précis et détaillés que les obtenir était « pratiquement impossible ». Lors d’une audition parlementaire devant la commission des forces armées du Sénat le 17 avril, Dempsey a ajouté qu’il n’était pas certain que les forces armées américaines soient en mesure de sécuriser cet arsenal compte tenu du nombre de sites. 
Ces propos émanant de hauts gradés laissent à penser que les avertissements d’Obama ne sont que des mots creux. 
Mais compter sur le seul gouvernement américain pour définir la stratégie la plus efficace, dans le contexte éventuel d’une pensée unique, est trop demander. Des apports extérieurs – sous forme de publications de commissions d’enquête du congrès, de groupes de réflexion et d’universitaires – pourraient fournir un éclairage utile. 
A la suite des récentes guerres menées par les Etats-Unis, qui n’ont pas été un franc succès, un tel examen par des intervenants extérieurs est le minimum que peuvent exiger les Américains et leurs alliés pour empêcher que se réalise notre pire crainte : un événement radiologique majeur et intentionnel ou le premier attentat nucléaire du XXIe siècle. 

La doctrine Obama et l’Afrique 
MADRID – Le discours du Caire du Président Barack Obama, par ailleurs très discuté, ne sonne pas seulement le glas de l’idéologie Bush et de sa volonté de redessiner le monde musulman par une révolution démocratique ; il marque la fin de la quête du libéralisme américain pour façonner le monde à son image. 
L’administration Obama lui préfère un réalisme politique relativiste plus respectueux des différences culturelles et religieuses. Sa secrétaire d’état Hillary Clinton a souligné cette nouvelle tendance dès sa première visite en Chine, exprimant clairement que l’ordre et la stabilité priment sur les libertés et les droits de l’homme. 
Mais qu’en est-il de l’Afrique, le continent visiblement oublié dans l’agenda débordé d’Obama ? La résilience de la culture politique locale et les impératifs stratégiques convergent pour déterminer les limites de la capacité des Occidentaux à imposer leurs valeurs. 
La veille du discours du Caire d’Obama, une délégation du conseil de sécurité des Nations Unies s’est rendue dans quatre pays africains pour exprimer des inquiétudes quant à la résurgence de changements inconstitutionnels sur le continent. L’Afrique donne une image plutôt déprimante d’elle même avec des pays où l’autocratie et la stagnation provoquent leur propre effondrement. 
Mais la nouvelle doctrine présentée par Obama suggère que “les élections à elles seules ne font pas la démocratie,” et que, comme cela a été le cas dans le monde arabe, la démocratie obtenue par la violence ne peut que céder le pas au chaos. De plus, les leaders qui succèdent aux systèmes autoritaristes ne respectent pas forcément les droits de l’homme et ne préconisent pas non plus une gouvernance acceptable. 
Il applaudit le coup d’état militaire en Algérie au début des années 90 dont le but était de mettre fin à l’émergence démocratique d’un régime islamique et n’est pas mécontent, dans le même temps, de faire affaire avec des régimes autoritaires un peu partout dans le monde arabe. Et pourtant, la fascination publique pour les pièges extérieurs de la démocratie est généralement la norme. 
Après des années d’instabilité, des sous-officiers menés par le capitaine Moussa Dadis Camara ont pris le pouvoir en décembre 2008 de manière pacifique et avec de multiples soutiens. L’Union Européenne et les Etats-Unis ont aussitôt réagi en menaçant la junte au pouvoir de mettre fin à toute aide faute de rétablir la loi constitutionnelle et l’organisation d’élections. 
Bien que le Président Camara ait fini par céder à la pression et ait annoncé la tenue d’élections à l’automne prochain, il n’a pas tort quand il insiste sur le fait qu’il lui faut d’abord sécuriser la stabilité afin que les élections ne deviennent pas le prélude à une révolte civile. Le cas de la Guinée-Bissau voisine, où un bain de sang vient juste d’avoir lieu à la veille d’élections générales devrait servir d’exemple. 
Pourquoi les Occidentaux insistent-ils tant pour que des élections aient lieu dans un pays dirigé par un dictateur soutenu par eux-mêmes depuis 1984, en l’occurrence Lansana Conté, lui-même arrivé au pouvoir par un coup militaire ? Il a maintenu une constitution et tenu des élections mais cela n’a pas fait de lui un dirigeant démocratique ; il n’a pas non plus été capable de sortir son pays du marasme malgré un potentiel de développement économique extraordinaire. 
Les gouvernants devraient plutôt être encouragés à mettre en place un processus démocratique vertical du bas vers le haut, à créer une force de police et un système judiciaire honnêtes et à permettre que se développent des organisations civiques. Entraîner ses forces de police pour renforcer la loi et l’ordre plutôt que pour les bains de sang n’est pas moins important que la tenue d’élections. 
Le test de Camara – en fait le test pour tous les dirigeants africains – consiste en la protection des civils et de leurs biens, au rétablissement de la loi et de l’ordre sans mesures d’oppression et le combat contre la corruption. Très sensible à la pression internationale, il est aujourd’hui félicité par Human Rights Watch pour son “effort très important” à reconnaître le rôle destructeur de la corruption et du trafic de drogue et pour avoir mis en œuvre les efforts nécessaires pour mettre fin à ces deux maux. 
L’ordre et la stabilité, même en l’absence de droits constitutionnels, sont ce qui rend des pays comme la Libye et la Tunisie légitimes aux yeux de la communauté internationale. Pour retrouver la confiance de la communauté internationale des affaires et des géants miniers, furieux d’avoir été forcés à renégocier leurs accords passés avec les gouvernements congolais, mongoliens et guinéens, Camara a eu la sagesse de retirer sa menace de renégocier les concessions minières actuelles. 
Car pendant qu’elle s’entête en ce sens, la Chine, elle, se sert de sa puissance financière colossale pour étendre sa position stratégique sur le continent, sans associer aide et investissements à d’agaçantes exigences de bonne gouvernance. Le fait que la Chine participe à la fixation des prix du fer et de la bauxite, dont la Guinée est le plus grand producteur au monde, signifie qu’elle y est encouragée par les autorités qui sont fatiguées par les discours moralisateurs des occidentaux. 
Ce n’est évidement pas une bonne nouvelle pour les champions occidentaux des droits de l’homme si la Chine obtient de se charger de l’entraînement des forces de police dans des pays tels que la Guinée. Point n’est besoin d’imaginer le type de normes que les chinois inculquent aux quelques 1000 policiers et officiers judiciaires qu’ils entraînent actuellement en Asie Centrale. 
Obama comprend bien qu’une telle aide sous conditions est un sérieux challenge pour les intérêts géo-stratégiques de l’Occident, y compris le combat contre les trafics de drogue (la Guinée est devenue une plaque de transit sur la route entre l’Amérique du sud et l’Europe). Cela pourrait saper l’opportunité d’établir les bases pour une vraie réforme démocratique sur le continent africain. 

Le premier mandat de la doctrine Obama 
Si le président Barack Obama semble devancer son rival Républicain en matière de politique étrangère, Mitt Romney prend le dessus sur les thèmes relatifs au ralentissement de la croissance économique et au chômage élevé – des thèmes de campagne cruciaux. Et même en matière de politique étrangère, les détracteurs d’Obama dénoncent son incapacité à mettre en place les initiatives transformationnelles promises il y a quatre ans. 
Obama est arrivé au pouvoir alors que les Etats-Unis et le monde étaient aux prises à la pire crise financière depuis la Grande Dépression. Certains de ses conseillers économiques l’avaient d’ailleurs averti qu’à moins de prendre des mesures urgentes pour stimuler l’économie, les chances de tomber dans une réelle et profonde dépression seraient d’une sur trois. 
Ainsi, bien qu’ayant hérité de deux guerres en cours, de menaces de prolifération nucléaire de la part de l’Iran et de la Corée du Nord, et du problème toujours présent du terrorisme d’Al-Qaïda, Obama a consacré les premiers mois de son mandat à la crise économique américaine et mondiale. Ses efforts n’ont pas totalement été couronnés de succès, mais il est parvenu à éviter le pire. 
Les propos d’Obama lors de sa campagne de 2008 et durant les premiers mois de sa présidence furent tout à la fois inspirés dans leur style et transformationnels dans leurs intentions. 
Néanmoins, il n’y a pas de raison de croire qu’Obama n’était pas sincère sur ses objectifs. Sa vision du monde a été façonnée par le fait d’avoir eu un père africain et par ses années de jeunesse en Indonésie. 
Selon une récente analyse de la Brookings Institution, Obama avait une « vision activiste de son rôle dans l’histoire, » avec l’intention « de redorer l’image de l’Amérique au-delà des frontières, surtout dans le monde musulman ; de mettre un terme à son engagement dans deux guerres ; d’offrir une main tendue à l’Iran ; de rétablir les relations avec la Russie, une étape vers l’élimination des armes nucléaires dans le monde ; de développer une réelle coopération avec la Chine à la fois sur les questions régionales et internationales; et de faire la paix au Moyen-Orient. » Mais ses résultats sur ces différents points sont mitigés. 
« Des circonstances apparemment insurmontables l’ont détourné de son vœu d’être l’architecte d’un nouvel ordre global ; il est demeuré un dirigeant plus focalisé sur la restauration des relations et la gestion de crises – surtout la crise économique globale, » analysait encore le rapport. Et malgré l’élimination d’Oussama Ben Laden et l’affaiblissement d’Al Quaeda, certaines mesures de contre-terrorisme ont malgré tout sapé son aura au Moyen-Orient et au Pakistan. 
Certains des verres à moitié vides sont le résultat d’évènements insurmontables ; d’autres découlent d’une certaine naïveté dans les premiers temps, comme les approches initiales vers Israël, la Chine, et l’Afghanistan. Mais Obama a rapidement su corriger ses erreurs de façon pratique. 
En dépit d’un manque d’expérience relatif en matière de relations internationales, Obama a démontré une même compétence à réagir à un ensemble complexe de défis de politique étrangère. La nomination de conseillers expérimentés, sa gestion prudente des problèmes, et par dessus tout, la vivacité de son intelligence contextuelle en sont la démonstration. 
Cela ne veut pas dire qu’Obama n’a eu aucun effet transformationnel. 
En ce qui concerne l’Iran, Obama s’est battu pour que soient appliquées les sanctions approuvées par l’ONU et éviter une guerre prématurée. Et si les révolutions du Printemps arabe ont été une surprise inopportune, après quelques hésitations, il a fini par pencher dans le sens de l’histoire. 
Dans un nouvel ouvrage, Confront and Conceal (Confronter et dissimuler, ndt), David Sanger décrit ce qu’il qualifie de « doctrine Obama » (bien qu’il reproche au président de ne pas avoir su l’expliquer avec plus de clarté) : une empreinte militaire allégée, associée à la volonté de recourir unilatéralement à la force lorsque les intérêts de sécurité de l’Amérique sont directement menacés, l’appui sur des coalitions pour gérer les problèmes globaux qui ne menacent pas directement la sécurité américaine ; et « un basculement loin du bourbier au Moyen-Orient vers le continent le plus prometteur pour l’avenir, l’Asie. » 
Le contraste entre l’assassinat de Ben Laden et l’intervention en Lybie illustre bien cette doctrine Obama. Dans le premier cas, Obama a géré personnellement l’usage unilatéral de la force, lequel comportait un raid sur le territoire pakistanais. 
Il faudra plus de temps pour évaluer les effets à long terme de la doctrine Obama, mais à l’approche de l’élection de novembre, Obama semble avoir le dessus sur son opposant en matière de politique étrangère. Obama n’a pas fait pencher l’histoire d’une manière aussi transformationnelle qu’il l’avait souhaité dans sa campagne il y a quatre ans, mais son évolution vers une approche plus pragmatique pourrait s’avérer un point positif, particulièrement si les électeurs continuent d’avoir des doutes sur l’économie. 

L’effet Obama 
LONDON – Ces deux derniers mois, je suis allé dans huit ville américaines : Boston, New York, Washington, Houston, Chicago, Los Angeles, San Francisco et Seattle. Eh bien ! 
Elles peuvent s’estimer heureuses que l’hostilité envers la concurrence dans ce qui est censé être la patrie de l’économie de marché capitaliste éloigne les compagnies aériennes asiatiques du marché intérieur. Les usagers américains ont-ils conscience de la mauvaise qualité du service qu’ils obtiennent ? 
Los Angeles remporte la palme avec ses files d’attente à la soviétique pour passer les contrôles de sécurité. Comment l’Amérique peut-elle avoir à la fois l’ingénieuse Silicone vallée et une infrastructure digne d’un pays arriéré ? 
Pourtant, malgré le supplice des déplacements aériens, une fois arrivé à destination, il arrive qu’on en prenne plein la vue : l’architecture au bord du lac à Chicago, la vue du Puget Sound à Seattle (l’une de mes villes préférées), le panorama de la baie de San Francisco depuis Nob Hill, Park Avenue, à New York, par une belle matinée à la fin du printemps. Ces villes sont toutes, comme le disait Frank Sinatra, mon type de ville (« my kind of town »). 
Les taux chômage et le déficit budgétaire atteignent des sommets. Pourtant, on ne ressent pas aux Etats-Unis cette impression d’austérité qui nous enveloppe en Grande-Bretagne et dans la majorité des pays européens. 
J’imagine que cela est dû en grande partie à la traditionnelle exubérance américaine, à l’idée que ce qui baisse finira tôt ou tard par remonter. C’est l’une des raisons pour lesquelles l’Amérique a été à l’origine d’un quart ou plus de la production mondiale pendant la majeure partie des 150 dernières années. 
Mais il y a un autre facteur en jeu. 
On parle souvent de l’impact de l’économie sur la politique – bon argument marxiste –, comme récemment en Grande-Bretagne. L’économie chancelle, le gouvernement travailliste aussi. 
Il a obtenu des scores désastreux aux dernières élections des conseils locaux et du Parlement européen. Le Premier ministre Gordon Brown doit le maintien à son poste essentiellement au calcul de ses ministres : se débarrasser de lui provoquerait des élections anticipées qu’ils perdraient dans les grandes largeurs. 
Malgré les efforts constants de Fox News, Barack Obama domine, captive et enthousiasme les électeurs américains : consommateurs, travailleurs, investisseurs, tous sans exception. Pour reprendre l’expression d’un commentateur américain, il est LE président (« the One »). 
On les voit sur toutes les chaînes de télévision, glamours, bienséants et intelligents. Même si l’économie est mal en point, la direction politique du pays est donc en grande forme ; et tout le monde l’envie (en particulier l’Europe). 
Premièrement, que se passera‑t‑il si la politique ne fait pas mieux que l’économie et si les politiques d’Obama ne déclenchent pas la reprise ? C’est là que le vieux calcul politique risque de causer des dégâts. 
Si l’on gouverne comme l’on fait campagne, en première ligne des débats 24 heures sur 24, 7 jours sur 7, peut-on réellement avoir une longue durée de vie médiatique ? Même si l’on est extrêmement intelligent, ne risque‑t‑on pas de lasser ? 
Barack Obama est une étoile, celle dont le monde a besoin. Mais il faut que cette étoile continue de briller de mille feux encore durant plusieurs années. 

Obama et le reste du monde 
NEW-YORK – Le formidable espoir que suscite l'accès de Barack Obama à la présidence est sûrement une bonne chose, car il montre que l'anti-américanisme si manifeste dans le monde n'est pas une donnée permanente. 
Mais tout cet espoir est aussi un problème pour Obama, car il lui sera difficile - et parfois impossible - de répondre à toute l'attente qu'il soulève. Il n'y aura pas d'Etat palestinien au printemps, pas plus que de pacte mondial pour lutter contre le réchauffement climatique ou de nouvel accord commercial. 
Car les grandes réussites nécessitent du temps et des efforts. Le nouveau président doit faire face à des contraintes extraordinaires - des contraintes qui imposeront aux autres pays de s'impliquer si l'on veut que la stabilité et la prospérité soient la norme plutôt que l'exception. 
La limite la plus évidente vient de l'état de l'économie américaine. Deux millions d'emplois ont disparu lors des quatre derniers mois, le marché de l'immobilier continue à se détériorer, le PIB de l'Amérique baisse à une vitesse record. 
Plus que tout, c'est sa réussite ou son échec dans ce domaine qui va être déterminante dans la manière dont il va être jugé. Lui-même reconnaît qu'il lui faudra repousser à plus tard plusieurs autres promesses faites durant sa campagne. 
Le gouvernement afghan perd du terrain dans son combat contre les talibans qui reprennent des forces. Le Pakistan, qui possède des dizaines de bombes nucléaires et où se trouvent les terroristes les plus dangereux de la planète, pourrait devenir un pays en faillite et il en est de même pour la Corée du Nord, elle aussi détentrice de l'arme nucléaire. 
Obama hérite d'un monde dans lequel le pouvoir sous toutes ses formes (militaire, économique, diplomatique et culturel) est davantage réparti entre différents acteurs que jamais auparavant. Autrement dit, il sera confronté à un grand nombre de menaces, de vulnérabilités et d'acteurs indépendants qui ne voudront peut-être pas se plier à la volonté américaine. 
Dans ce contexte, il lui sera difficile d'atteindre ses objectifs - et de répondre à tout l'espoir qu'il a suscité - sans la participation active des autres pays. Et comme il veut répondre à certaines des attentes, les pays étrangers feraient bien de se préparer aux demandes et aux pressions des USA pour qu'ils agissent de concert avec eux, plutôt que contre eux ou de se contenter de rester les bras croisés. 
La Chine sera pressée de réévaluer sa monnaie (tenue à un niveau artificiellement bas) pour élever le coût de ses exportations et baisser celui de ses importations (dont celles en provenance des USA). Les USA vont attendre de la Chine et des autres pays en développement qu'ils prennent leur part dans la réduction des émissions de carbone pour diminuer le rythme du réchauffement climatique. 
Les USA demanderont sans doute à l'Europe de s'impliquer davantage pour répondre aux problèmes croissants de sécurité en Afghanistan. Ce qui est en jeu ici est le rôle de l'OTAN dans un monde où les principaux problèmes de sécurité auxquels est confrontée l'Europe se trouvent hors de la zone relevant intrinsèquement de l'OTAN. 
Toutes sortes de pays devront prendre leur part de responsabilité pour vaincre les obstacles afin de parvenir à un nouvel accord sur le commerce mondial. Les obstacles tarifaires et non tarifaires aux échanges commerciaux devront céder. 
Les dirigeants arabes qui critiquent les USA en raison de leur politique au Moyen-Orient devront de leur coté se préparer à faire davantage pour soutenir le gouvernement irakien. Une fois que les combats entre Israël et le Hamas auront cessés, se posera sûrement la question de ce que feront les pays arabes pour renforcer les Palestiniens modérés et pour conclure la paix avec Israël. 
La Russie et la Chine doivent s'attendre à une énorme pression de la part d'Obama pour qu'elles découragent l'Iran de continuer sur la voie de l'enrichissement de l'uranium. Cela passera par l'exigence de sanctions politiques et économiques plus sévères et peut-être même de soutien à un recours limité à la force militaire pour appuyer les sanctions. 
Le reste du monde était souvent mécontent de Bush, tant pour le contenu que pour le style de sa politique étrangère. On va découvrir maintenant que l'alternative à l'unilatéralisme américain est un véritable multilatéralisme qui exige du reste du monde la volonté et la capacité d'engager les moyens voulus pour faire face aux problèmes urgents. 

La poursuite officielle du bonheur 
CAMBRIDGE – A une époque de fort resserrement budgétaire et de crise financière, les dirigeants politiques envisagent aujourd’hui la croissance économique comme la pièce maitresse de leur programme de politique intérieure. Le produit intérieur brut est considéré comme le principal indicateur du bien-être national. 
Soit, de nombreuses études ont confirmé que les pays les plus riches ont tendance à être plus heureux que les pays pauvres, et que les personnes riches se sentent généralement plus comblées que leurs concitoyens moins bien nantis. 
De plus, une récente enquête canadienne a montré que les gens les plus heureux vivent dans les provinces les plus pauvres, comme Terre Neuve et la Nouvelle Ecosse, tandis que les citoyens des provinces les plus riches, notamment en Ontario et en Colombie Britannique, comptaient parmi les moins heureux. Puisque le bonheur est finalement ce que désirent le plus les gens, et que la richesse n’est simplement qu’un moyen pour y parvenir, la primauté accordée actuellement à la croissance économique semblerait être une erreur. 
Ils se focalisent trop sur leurs réactions initiales aux changements dans leurs existences et font abstraction de la rapidité avec laquelle le plaisir apporté par une nouvelle voiture, une augmentation de salaire ou un déménagement sous des climats plus ensoleillés s’évanouit, les laissant pas plus heureux qu’auparavant. Il y a donc un certain risque à ce que les dirigeants politiques s’appuient simplement sur les sondages d’opinion et les panels de consommateurs pour découvrir ce qui pourrait réellement améliorer le bonheur des gens. 
Parmi toutes les enquêtes effectuées à ce jour, cependant, il se dégage deux conclusions qui seraient particulièrement utiles à la réflexion des législateurs. Tout d’abord, la plupart des choses qui sont sources de satisfactions durables pour les individus sont aussi bonnes pour d’autres personnes – un mariage solide et des relations étroites de tout type, aider les autres, participer à des actions civiques, et un gouvernement démocratique, honnête et efficace. 
Deuxièmement, les expériences qui donnent un plaisir ou une tristesse durables ne sont généralement pas considérées comme hautement prioritaires par les cercles gouvernementaux. Par exemple, trois affections médicales à l’origine d’un désarroi particulièrement profond et durable – la dépression clinique, les douleurs chroniques et les troubles du sommeil – sont toutes des conditions qui peuvent être traitées avec succès, à la grande satisfaction de ceux qui en souffrent. 
La réponse logique à tout ceci serait de se demander si les enquêtes sur le bonheur sont vraiment suffisamment fiables pour être utilisées par les législateurs. Les chercheurs se sont particulièrement intéressés à cette question et suite à de nombreuses études, ont découvert que les réponses sur leur bien-être formulées par les individus correspondent assez justement aux indices plus objectifs. 
Les gens qui prétendent être heureux semblent vivre plus longtemps, se suicident ou abusent de drogue moins souvent, obtiennent plus fréquemment des promotions de leurs employeurs et connaissent plus de bons amis et des mariages plus durables. Les évaluations qu’ils font de leur propre bien-être sont assez étroitement en phase avec les opinions de leurs amis et des membres de leur famille. 
Les statistiques sur le bonheur semblent donc être globalement aussi justes que nombre de statistiques utilisées régulièrement par les dirigeants politiques, tel que les sondages d’opinion, l’indice de pauvreté ou même la croissance du PIB – lesquelles regorgent d’imperfections . 
Les recherches sur le bonheur en sont encore à leurs balbutiements. De nombreuses questions demeurent inexplorées, les résultats de certaines études doivent encore faire l’objet de confirmations, et d’autres encore, comme celles qui prennent en considération les effets de la croissance économique, ont donné des résultats contradictoires. 
Il serait donc prématuré d’articuler des mesures politiques audacieuses autour des seules enquêtes sur le bonheur, ou de suivre l’exemple du minuscule Bhoutan en adoptant le principe du Bonheur National Brut comme principal objectif national. Les résultats peuvent pourtant être utiles aux législateurs, même aujourd’hui – pour par exemple déterminer les priorités parmi un ensemble d’initiatives envisageables ou pour identifier de nouvelles possibilités d’intervention politique qui méritent une étude plus approfondie. 
A tout le moins, les gouvernements devraient emboiter le pas de la Grande Bretagne et de la France et envisager de publier régulièrement les statistiques sur les tendances du bien-être de leurs concitoyens. De tels indices stimuleraient vraisemblablement un intéressant débat public tout en fournissant des données intéressantes pour les enquêteurs. 
Des recherches supplémentaires fourniront indubitablement plus d’informations détaillées et plausibles sur le type de mesures politiques à même d’améliorer le bonheur des individus. Un jour peut-être, les responsables politiques pourraient même utiliser ces recherches pour illustrer leurs décisions. 

La guerre contre l'oligarchie 
Je suis mal placé pour parler objectivement de la guerre contre les “oligarques” de Russie, hommes et femmes (oui, il y en a, et notamment l'épouse du maire de Moscou Youri Loujkov) menée par le président Vladimir Poutine. Comment le pourrais-je, puisque je suis généralement classé parmi l'un des leurs. 
Ayant moi-même été la cible de cette “guerre,” je peux en parler en termes très concrets. Étant donné que j'ai été obligé de quitter la Russie, de me défendre contre Poutine et le Kremlin depuis mon exil en Grande-Bretagne, je sais ce que la puissance répressive d'un État entier peut faire subir à un seul homme. 
Pendant des années, toute la force de l'État russe a travaillé sans relâche pour me faire extrader en Russie afin de me présenter comme un criminel. Il m'a fallu trois ans pour gagner devant une cour londonienne, un jugement qui, heureusement, n'est pas remis en cause en Russie. 
Devant ce tribunal londonien, j'ai pu prouver que j'étais poursuivi pour des raisons purement politiques. Le gouvernement britannique a décidé de m'accorder le statut de réfugié politique ici, en Angleterre. 
Cette lutte a débuté lors des élections parlementaires de 2003, lorsque des politiciens indépendants ont été systématiquement écrasés. Je suis peut-être en désaccord avec le libéral Grigori Iavlinski et son parti Iabloko, ou avec Anatoli Chubais (qui continue à servir la Russie en dirigeant la compagnie nationale d'électricité), mais j'admets qu'ils ont tous deux dû faire face à des obstacles leur interdisant de remporter des sièges à la Douma. 
On les a évincés du Parlement parce qu'en vérité, ils représentent plus qu'eux-mêmes ; ils représentent des gens qui souhaitent sincèrement défendre l'idée d'une “Russie libérale,” c'est-à-dire, une Russie libre et démocratique. Ils ont été quasiment détruits politiquement, terrorisés, renvoyés de plusieurs postes, obligés à quitter le pays. 
En effet, les chers amis du président Poutine, censés être des hommes durs et ascétiques, semblent tous associer leurs postes au gouvernement à des postes lucratifs dans des entreprises appartenant à l'État. L'infâme Igor Setchine, le cardinal Richelieu du Kremlin de Poutine, réussit même à trouver le temps de diriger Rosneft, la grande compagnie pétrolière d'État. 
Ainsi, alors que tout le monde pensait que la Russie allait se transformer en une économie de marché, ils avaient compris que la situation avait déjà changé et avaient pris une avance considérable. Le second élément est que, comme ils avaient rapidement mis en place leurs entreprises, ils désiraient s'impliquer en politique à des moments critiques et défendre sans pitié le système politique qu'ils estimaient nécessaire à la survie du capitalisme en Russie. 
Mikhaïl Khodorkovski, patron emprisonné de Yukos Oil, par exemple, commença à se repentir publiquement de ses actes afin de plaire au Kremlin. Bien que je répugne à critiquer un homme emprisonné injustement, je trouve que son exemple montre que la plupart des oligarques manquent de la dureté nécessaire pour défendre le système politique auquel ils croient. 
L'argent donne l'accès au pouvoir au même titre que toute autre partie de la société. En fait, les gens riches et les entreprises rivalisent entre eux et avec d'autres groupes d'intérêts. 
Car c'est seulement ainsi que la grande fortune peut devenir un élément naturel et sain de l'économie sociale et politique. Ainsi, si Poutine remporte sa guerre contre les oligarques, ce ne sera qu'une victoire à la Pyrrhus : la richesse sera plus que soumise à des pressions, elle se transformera tout simplement en créature et en jouet du pouvoir. 

La croissance des matières premières 
SEOUL – Le super-cycle des matières premières – par lequel les prix des matières premières atteignent des sommets toujours plus élevés et retombent toujours un peu plus haut – n'est pas terminé. Malgré l'euphorie autour du gaz de schiste – en fait, malgré la faible croissance mondiale – les prix des matières premières ont augmenté de près de 150% après la crise financière. 
Il y a d’abord l'argument de la convergence. Tant que la Chine continue à croître, l’augmentation de sa taille, de sa richesse et de son taux d’urbanisation va continuer à alimenter la demande d'énergie, de céréales, de minéraux et d'autres ressources. 
Par exemple, les États-Unis consomment plus de neuf fois davantage de pétrole que la Chine par habitant. Si une plus grande partie de la population chinoise converge vers les normes de consommation occidentales, la demande pour les produits de base – et donc leurs prix – resteront sur une trajectoire ascendante. 
Bien sûr, toutes les matières premières ne sont pas logées à la même enseigne. Par exemple, bien que le cas du cuivre semble assez clair, étant donné qu’il s’agit d’un élément clé pour le câblage, l’électronique et la plomberie intérieure, il est moins évident de parier sur l’évolution du fer, compte tenu du boom des infrastructures chinoise qui a eu lieu au cours des deux dernières décennies. 
Les estimations les plus pessimistes donnent une croissance du PIB réel de la Chine d'environ 7% par an pour la prochaine décennie. Pendant ce temps, l’offre de la plupart des matières premières devrait croître à maximum 2% par an en termes réels. 
Tant que la demande de matières premières de la Chine croît à un rythme plus élevé que l'offre mondiale, les prix vont augmenter. 
Certes, l'intensité d'utilisation a diminué pour certains produits, comme l'or et l'énergie nucléaire, mais pour d'autres, tels que l'aluminium et le charbon, elle a en fait augmenté depuis l’an 2000 ou, comme c'est le cas pour le cuivre et le pétrole, la baisse s’est fortement ralentie ou s’est même interrompue à des niveaux élevés. Tant que la composition de l'économie chinoise continue de se déplacer de l'investissement vers la consommation, la demande de biens de consommation durables à forte intensité en matières premières – voitures, téléphones mobiles, plomberie intérieure, ordinateurs et téléviseurs – va augmenter. 
Il y a ensuite la question de ce que l’on appelle le prix de réserve (le prix le plus élevé qu'un acheteur est prêt à payer pour un bien ou service). Le prix de réserve impose un plafond sur l’évolution des prix des matières premières, car il s’agit du prix à partir duquel se produit une destruction de la demande (les consommateurs ne sont plus disposés ou en mesure d'acheter le bien ou le service). 
La différence s’explique en partie par l'accélération de la croissance des salaires dans les régions en développement, qui augmente la demande de matières premières, alors que la stagnation des salaires dans les pays développés provoque une diminution du prix de réserve. Par voie de conséquence, à tout le moins, les prix mondiaux de l'énergie, la nourriture et des minéraux continueront à être soutenus par la demande apparemment insatiable des marchés émergents, qui disposent de prix de réserve beaucoup plus élevés. 
Si les gens se sentent riches et bénéficient d’une croissance de leur salaire ainsi que d’une appréciation de leurs actifs, ils sont moins enclins à rogner sur les autres dépenses lorsque la consommation de matières premières devient plus chère. Ils se contentent de payer plus et de continuer comme avant. 
Bien sûr, la pression à la hausse sur les prix des matières premières provient aussi des défis qui se posent du côté de l'offre. Non seulement les réserves mondiales de ressources sont de plus en plus rares, mais celles-ci tombent aussi de plus en plus entre des mains inefficaces. 
Partout dans le monde, les gouvernements prennent un plus grand contrôle sur les ressources et imposent des politiques qui entravent la production mondiale et, finalement, forcent des prix plus élevés. 
Ces hausses de prix peuvent se révéler particulièrement inflationnistes dans les pays importateurs de matières premières. Et elles peuvent être désastreuses pour les pays exportateurs, qui risquent une appréciation rapide de leur monnaie et donc une perte de compétitivité. 
Bien sûr, des progrès technologiques, comme la fracturation hydraulique (« fracking ») dans l'industrie du gaz de schiste, pourraient augmenter l'offre et faire diminuer les prix. Mais les défis environnementaux qui montent, ainsi que la disponibilité limitée de produits de substitution, suggèrent qu'un répit sur les prix des matières premières n'est pas près d’arriver. 
Il existe une tentation perpétuelle de se concentrer – voire de trop insister – sur les déterminants tactiques de court terme des mouvements de prix des matières premières, et de ne pas reconnaître l’importance des facteurs structurels de plus long terme. Bien que les facteurs de court terme – par exemple, l'instabilité politique, les perturbations liées aux conditions météorologiques et l'activité spéculative – soient des déterminants importants des prix, ils ne racontent qu'une partie de l'histoire. 
Les fondamentaux économiques qui soutiennent l'offre et de la demande restent les principaux facteurs qui déterminent la direction des prix des matières premières et si le super-cycle va persister. En termes pratiques, cela signifie que le prix du pétrole, par exemple, est davantage susceptible de planer autour de 120$ le baril dans la prochaine décennie, au lieu de 50$ ; et il est probable qu’on ne puisse plus jamais voir un baril de pétrole à 20$. 

Une nouvelle épreuve grecque pour l’Europe 
Même si les plans de privatisation accusaient des retards, les Grecs ont été félicités pour avoir redoublé d’efforts pour l’austérité budgétaire. Dans le triomphalisme tranquille qu’a connu l’Europe cet été, les attentes qui n’ont jamais été aussi basses furent faciles à dépasser. 
Mais la Grèce est sur le point de mettre encore une fois l’Europe à l’épreuve, et ce, avec virulence. 
Depuis la divulgation, du camouflage des gouvernements successifs de la Grèce de leurs gigantesques déficits budgétaires et déséquilibres macroéconomiques, le pays n’a plus accès aux marchés internationaux de financement obligataire. Depuis 2010, le pays est tributaire des injections massives de fonds publics d’une taille sans précédent. 
Ce qui était peu réaliste. Il était évident que la crise grecque traverserait les frontières ; la vraie question était de savoir qui payerait la facture. 
Aujourd’hui, la pointe de ce dénouement est la décision imminente relative à la prochaine étape de financement de la Grèce, qui menace de changer complètement les repères sur la proportion de la dette à annuler et de se moquer des digues de protection contre la faillite que le FMI pensaient avoir érigé. Elle risque également d’altérer fondamentalement le cadre juridique de la zone euro. 
La conclusion que la Grèce avait besoin de prêts publics pour rembourser ses créanciers privés a fait en sorte que la dette grecque soit restée imposante, forçant les dirigeants de la zone euro à exiger un programme d’austérité budgétaire économiquement destructeur. L’an dernier, il est devenu évident que la Grèce ne pouvait rembourser ses créanciers publics selon les conditions d’emprunt. 
Certains analystes rappellent qu’en tenant compte des cautionnements des titres d’emprunt encourus par les sociétés d’État, les engagements financiers de l’État grec sont encore plus élevés. Pour sortir des sables mouvants, la Grèce a besoin d’une radiation massive de sa dette. 
Presque tous les remboursements qui devront être effectués les prochaines années seront ceux pour la dette contractée envers le FMI, dont le statut implicite en tant que « premier » créancier garantit que le FMI sera remboursé avant les autres créanciers. Étant donné que les liquidités de la Grèce fondent à vue d’œil, elle devra emprunter d’abord auprès de ses voisins européens ou au FMI. 
Pour les dirigeants des pays prêteurs, une radiation voudrait dire qu’il faudrait revenir sur la promesse que leurs contribuables n’auraient pas à s’acquitter des coûts – un serment qui a servi de base juridique pour le soutien de la Grèce. La Cour européenne de justice a confirmé que le fait d’assurer la stabilité financière ne contrevenait pas à la disposition de « non-renflouement » du Traité de Lisbonne, pour autant que les conditions soient « raisonnables ». 
Malgré l’opposition sur la scène intérieure, la chancelière allemande Angela Merkel a décidé de s’engager à ce que la Grèce demeure dans la zone euro. Le risque qu’une sortie de la Grèce précipite la désintégration de l’union monétaire a été jugé trop grand. 
Même s’il est probablement trop tard pour éviter la radiation de la dette actuelle de la Grèce, le prochain gouvernement de l’Allemagne n’aura pas le mandat d’accorder de nouveaux prêts. En conséquence, les projets importants comme la formation d’une union bancaire européenne, qui exigerait une limite budgétaire, risquent d’être retardés ou même compromis. 
L’Union européenne serait ainsi transformée en une véritable fédération : les États-Unis d’Europe. Ce serait le couronnement du projet européen. 
Puisqu’un tel aboutissement est peu probable à brève échéance, les Européens doivent se préparer à une autre série de turbulences politiques et juridiques. L’Europe qui en ressortira pourrait, pour le meilleur comme le pire, être très différente de l’Europe d’aujourd’hui. 

Le combat en ligne contre l'EI 
WASHINGTON, DC – Même si les États-Unis et leurs alliés effectuent des bombardements aériens en Irak et en Syrie, leur cible, l'État islamique (EI), se prépare peut-être à riposter sur un autre front. En introduisant le conflit dans le cyberespace, l'EI pourrait bénéficier des nombreux avantages de la guerre asymétrique, à moins que les États-Unis ne s'organisent pour contrer les efforts du groupe. 
Les barrières à l'entrée de la cyber-guerre sont remarquablement faciles à franchir, même pour les acteurs non étatiques. Même si l'EI ne dispose pas actuellement de la capacité à mener des cyber-attaques, il est peu probable qu'il lui soit difficile de recruter des adeptes disposant de l'expertise requise : dans le passé, d'autres organisations de terroristes et d'insurgés, notamment Al-Qaïda, ont procédé exactement selon ce schéma. 
Les experts ont mis en garde contre le fait que l'EI puisse frapper des infrastructures non protégées ou des résidences privées. Des centaines de milliers de systèmes de contrôle industriels et commerciaux, y compris l'Internet des objets caractérisé par une croissance rapide, laissent une part toujours plus grande de la vie quotidienne sous la menace de perturbations potentielles.Un fait bien plus troublant est cet avertissement de la part de la Nuclear Threat Initiative, une association à un but non lucratif consacrée au renforcement de la sécurité mondiale, qui prétend que de nombreuses installations nucléaires civiles et militaires ne seraient pas suffisamment protégées contre les cyber-attaques. 
Ces sites Internet, invisibles pour les moteurs de recherche et accessibles uniquement via des logiciels spécialisés, sont souvent des repaires de pourvoyeurs de pornographie infantile, de drogues ou d'autres produits illicites, notamment de services de piratage et de logiciels malveillants. Ce fait nouveau a été le premier indice qui a prouvé que l'EI cherchait activement à développer une cyber-capacité qu'il pourrait déployer, même s'il devait perdre ses positions sur le terrain. 
Jusqu'à présent, les terroristes ont pris du retard sur leurs homologues criminels dans l'adoption des monnaies virtuelles comme la monnaie peer-to-peer Bitcoin. Mais cela pourrait changer si les pays occidentaux réussissaient à lutter contre les sources actuelles de financement de l'EI, notamment l'extorsion de fonds et la contrebande de pétrole. 
Pour les sympathisants, une impulsion en ligne suffit parfois à déclencher une action violente. Cela est particulièrement vrai pour des personnes déjà radicalisées, comme Syed Farook et Tashfeen Malik, le couple qui a ouvert le feu durant une fête de Noël à San Bernardino en Californie en décembre. 
Un fait peut-être plus inquiétant du point de vue opérationnel est la possibilité que l'EI puisse utiliser le web profond dans la coordination de ses agents pour prévoir et planifier une attaque de grande envergure en Europe ou aux États-Unis. Les terroristes cherchent toujours à garder une longueur d'avance sur les forces de l'ordre et sur les services de renseignement. 
Évidemment, l'incursion de l'EI dans le cyberespace représente une opportunité pour les forces de l'ordre en Occident ainsi que pour les agences de renseignement chargées de la surveillance, dans la mesure où elles sont capables d'utiliser cet outil. Tout comme l'EI s'est montré loin d'être tout-puissant sur le champ de bataille physique, il peut également être vaincu dans le cyberespace. 
Dernièrement le Secrétaire à la Défense Ashton Carter a exhorté le Cyber Commandement américain (le bras militaire dédié aux opérations du cyberespace), à « intensifier la lutte » contre l'EI. Mais les États-Unis seraient bien inspirés d'étendre la lutte en recrutant des volontaires civils. 
En matière de cyber-attaques, les chiffres pèsent dans la balance. D'autres pays, comme l'Iran, la Chine et la Corée du Nord se vantent déjà de disposer de grandes cyber-armées comptant des dizaines de milliers de recrues capables de surveiller, de suivre, de contrer et d'atténuer les menaces qui pèsent sur leur pays. 
Aux États-Unis, l'unité de la Michigan Civilian Cyber Corps s'est organisée pour répondre aux cyber-attaques. La duplication de ce programme, décrit dans les termes d'une instance située entre une « unité de pompiers volontaires et la Garde nationale » au niveau national pourrait renforcer les capacités américaines. 
Pour l'emporter contre l'EI, les États-Unis et leurs cyber-soldats devront être capables de réagir rapidement, tout en étant guidés par une stratégie globale. La lutte en ligne contre l'EI va exiger une réponse adaptative continue. 

La révolution de l'éducation ouverte 
En tant que fondateurs des plus grandes plates-formes médias open-source – Wikipedia et Connexions –, nous avons tous deux étés accusés d'être des rêveurs. Individuellement, nous avons été touchés par l'idée de créer un lieu d’échange en ligne qui permettrait à quiconque d'ajouter son savoir à des ressources d'apprentissage d’accès libre et gratuit. 
Nos idées ont été rejetées quasiment à l’unanimité. Désormais, avec le soutien d’innombrables utilisateurs – de lauréats de prix Nobel à des lycéens aussi bien au Timor Oriental qu’à l'est de Los Angeles –, Wikipedia et Connexions se sont diffusées dans le monde entier et sont devenues des bases d'information organiques, croissantes employés par des centaines de millions de personnes. 
Nous voulons vous transmettre notre rêve que quiconque puisse faire partie d'un nouveau mouvement ayant le potentiel de faire évoluer le monde de l'éducation, de redéfinir pour toujours la façon dont le savoir est créé et utilisé. 
De nos jours, des étudiants sont forcés de quitter les bancs de l'université parce que les livres coûtent plus cher que les cours ; et des étudiants de troisième cycle doivent partager leurs livres de mathématiques car il n'y en a pas assez pour tous. Mais imaginez un monde où les manuels scolaires et tout le matériel d'apprentissage seraient disponibles gratuitement sur Internet, avec de faibles coûts d'impression. 
De nos jours, les barrières linguistiques empêchent bon nombre de parents immigrants d'aider leurs enfants à faire leurs devoirs, car les manuels sont uniquement en anglais. Mais imaginez un monde où les manuels seraient adaptés à différents modes d'apprentissage et traduits dans des myriades de langues. 
De nos jours, Pluton figure toujours parmi les planètes dans les livres de sciences, et qui sait combien de temps il faudra pour la rayer de la liste. Mais imaginez un monde les manuels seraient continuellement mis à jour et corrigés par d’innombrables participants. 
Mais les pièces du puzzle de l’éducation ouverte s’assemblent, pour que n'importe qui n'importe où puisse écrire, bâtir, personnaliser et publier son propre cours ou manuel en libre accès. Les licences ouvertes autorisent l'utilisation et le remaniement du matériel en ligne. 
Les nouveaux modèles de conception et de distribution promus par le mouvement « Open Education » sont une évolution naturelle inévitable de l'industrie des publications éducatives, parallèlement à celle du logiciel (vers Linux et d'autres logiciels open-source), de la musique (pensez au téléchargement numérique récemment du groupe Radiohead par le système « pay what you like ») et de la publication spécialisée (le gouvernement américain a récemment autorisé l’accès publique en ligne aux recherches financées par les instituts nationaux de santé – qui représentent 28,9 milliards de dollars cette année). 
De plus, les réactions des utilisateurs remontant beaucoup plus vite vers les concepteurs, les résultats de l'apprentissage correspondront davantage avec le développement et l'amélioration du contenu. Enfin, l’éducation ouverte offre de nouvelles méthodes d'apprentissage collaboratif mettant à contribution l’interaction sociale entre les étudiants et les enseignants de la planète. 
A la fin de l'année dernière au Cap, nous nous sommes ralliés aux délégués du monde entier pour parvenir à un consensus sur les idéaux et voies d'approche de l’éducation ouverte. Nous avons mis nos engagements par écrit dans la Déclaration du Cap sur l’éducation ouverte ( Cape Town Open Education Declaration ), publiée officiellement le 22 janvier (voir www.capetowndeclaration.org .). 
Ensemble, nous pouvons aider à transformer la façon dont le monde développe, diffuse et utilise le savoir. Ensemble, nous pouvons faire en sorte que le rêve de l’éducation ouverte devienne une réalité. 

Le système d’exploitation qui a gâché Noël 
Avant de demander un nouveau PC équipé de Windows pour Noël, souvenez-vous du dicton : « Prenez garde que vos désirs ne deviennent des réalités ». 
Dans le meilleur des mondes possibles, nous profiterions tous de « l’effet de réseau » dû au fait que tout le monde utilise le même logiciel : chacun pourrait aisément communiquer avec son voisin et bénéficier d’une aide mutuelle sur la meilleure manière d’utiliser le logiciel. Malheureusement, parce que Microsoft utilise bien plus l’effet de réseau pour optimiser ses revenus que pour venir en aide aux utilisateurs, le monde qu’il nous offre est loin d’être le meilleur possible. 
Le fabricant ne lui avait pas demandé s’il préférait les anciennes versions du système d’exploitation et MS Office qu’il connaissait. Si bien que notre vice-président s’est retrouvé avec un ordinateur flambant neuf qu’il ne savait pas comment utiliser : les fonctions étaient modifiées et les raccourcis clavier étaient différents. 
De plus, ses collègues ne pouvaient pas lire les dossiers Microsoft Word qu’il leur envoyait dans le nouveau format « .docx ». Ils lui répondaient en lui demandant de renvoyer les dossiers dans l’ancien format « .doc » - ce qu’il n’aurait sans doute pas pu faire s’il s’était par hasard servi des nouveaux et abscons outils de configuration. 
Bien sûr, Microsoft fournit un patch qui permet à l’ancienne version d’Office de lire le nouveau format « .docx ». Mais Microsoft n’en parle pas – et ne vous prévient pas non plus du fait qu’un dossier Office 2007 sera incompatible avec les versions précédentes. 
Bien que Microsoft aurait pu garder « .doc » comme format par défaut pour MS Word, cela n’aurait pas servi son objectif : finalement, lorsque suffisamment de personnes auront acheté Office 2007, les récalcitrants devront s’incliner, malgré leur rébellion. Ensuite, dans quatre ou cinq ans, Microsoft nous soumettra de nouveau à la torture. 
Il est évident que Microsoft est propriétaire de ses anciens logiciels et peut décider à quel prix les vendre – ou ne pas les vendre. De manière plus subtile, Microsoft peut contrôler les attentes, qui finissent par servir ses intérêts lorsque les économies de réseaux sont importantes, comme c’est le cas pour le marché des logiciels. 
Si tout le monde se réveillait demain en étant sûr que d’ici un an, tous les utilisateurs se tourneraient vers Apple, les ventes de Windows seraient en chute libre. Pourquoi acheter un PC lorsque tous vos collègues ont des Mac et peuvent vous aider sauf si vous avez Windows et que tous les programmateurs indépendants développent des logiciels destinés au nouveau système d’exploitation Leopard de Mac ? 
Chaque fois que Microsoft sort un nouveau système d’exploitation, la question n’est pas de savoir si vous devez l’adopter, mais quand sid15611740. Lui ajouter de nouvelles fonctions peut accélérer le processus, mais l’important est surtout que le nouveau système soit à certains égards incompatible avec les systèmes existants et qu’un nombre suffisant de personnes s’attendent à ce qu’il devienne la norme. 
Évidemment, la mise au point de nouveaux logiciels coûte cher. Pourquoi donc Microsoft se donne-t-il cette peine ? 
A moins de vendre des versions améliorées, Microsoft ne peut engranger qu’une fraction de ses revenus monopolistiques. Après tout, même si Microsoft a le monopole des ventes initiales de ses logiciels, les versions vendues en 2007 sont en concurrence avec celles vendues en 2006. 
Ainsi, en créant des incompatibilités, certaines évidentes et d’autres moins, qui rendent ses anciens logiciels obsolètes, Microsoft peut vendre ses systèmes d’exploitation avec une marge de profit élevée sans craindre que les consommateurs attendent une baisse des prix. Les prix ne baisseront jamais , parce que Microsoft sortira simplement un nouveau système, à nouveau avec des marges de profit élevées. 
Microsoft défie les lois anti-trust depuis plus de 15 ans, et malgré l’accord récemment conclu par la société avec l’Union européenne pour diffuser sous licence le code source de Windows, il est probable que le géant du logiciel se retrouvera de nouveau en butte à des poursuites judiciaires. Lorsque cela arrivera, j’espère que les autorités antitrust examineront une solution que Ian Ayres, Hal Varian et moi-même avons mis au point. 
Supposons que Microsoft soit dans l’obligation de donner librement accès à ses anciens logiciels aux entreprises sous licence chaque fois qu’il sort une nouvelle version. Cela inciterait la société à faire en sorte que les nouvelles versions soient véritablement améliorées et compatibles avec les anciennes versions. 
Dans l’intervalle, je vous recommande d’installer le patch dont je vous ai parlé ( http://office.microsoft.com/en-us/word/HA100444731033.aspx ) sur votre ordinateur et de souffrir le martyr que l’on sait. 

Le G20 à Séoul : les occasions à saisir 
La cause première de la crise financière actuelle tient à un orgueil intellectuel qui a pris la forme d’une croyance aveugle dans l’idée que les marchés financiers résoudraient d’eux-mêmes leurs problèmes et contradictions internes. Trente ans après la révolution conservatrice de Thatcher et Reagan, le pendule idéologique commence à osciller dans la direction opposée. 
La Première guerre mondiale a par exemple marqué la fin du laissez-faire libéral du XIXe siècle et introduit une période de systèmes économiques dans lesquels l’État était plus interventionniste. 
De même, la crise financière mondiale de 2008 a mis fin à trois décennies de néolibéralisme caractérisées par le libre échange et la mondialisation financière. Nous ne savons pas encore quelle sera la nature de la période qui s’ouvre devant nous. 
Nous pouvons par contre être certains du fait que l’économie mondiale subit aujourd’hui une transition capitale et que les anciennes méthodes ne feront plus l’affaire. Dans cette période de grande incertitude, la principale question est de savoir s’il est possible d’opérer une transition vers un nouveau modèle sans déstabiliser davantage l’ordre politique et économique international. 
Des signes de tensions économiques sont déjà manifestes, avec notamment la « guerre des devises » entre les Etats-Unis et la Chine, et sa propagation à d’autres pays. En fait, les conditions mondiales actuelles ont plus de points communs que de différences avec le début des années 1930. 
L’absence de leadership créé par le refus des États-Unis de coopérer et l’incapacité soudaine de la Grande-Bretagne à prendre l’initiative ont débouché sur l’échec de la Conférence économique mondiale de Londres en 1933, un échec auquel on attribue souvent la Grande Dépression et la catastrophe de la Seconde guerre mondiale. En tenant compte des leçons des années 1930, l’ordre économique d’après-guerre fut bâti sur un réseau d’institutions internationales, telles que le Fonds monétaire international, la Banque mondiale et ce qui devint par la suite l’Organisation mondiale du commerce. 
Mais les politiciens d’aujourd’hui semblent avoir oublié les leçons du passé et être plus sensibles aux pressions politiques internes visant à donner la priorité aux seules économies nationales. De plus, les institutions créées dans le sillage de la Seconde guerre mondiale ne semblent plus être aujourd’hui en mesure de relever les nouveaux défis d’une économie mondialisée et sont en perte de légitimité. 
Le FMI a par exemple perdu de son autorité au cours de la dernière décennie – en Asie en particulier – à cause de son attachement à l’orthodoxie néolibérale et au « consensus de Washington ». Donner un second souffle à ces institutions est la première étape pour résoudre les problèmes économiques actuels. 
Leur aide est nécessaire pour appliquer les normes, principes, règles et processus décisionnaires qui permettraient d’atténuer le désir chronique de vouloir faire cavalier dans une société contemporaine quasi anarchique. La première tâche du sommet du G20 à Séoul les 11 et 12 novembre sera donc de revitaliser et de renforcer le FMI et la réglementation financière internationale. 
Si par ailleurs les chefs d’État du G20 parviennent à faire progresser les négociations du cycle de Doha, ce sera autant de gagné sur le chemin d’une stabilisation de l’économie mondiale. Certains signes laissent à penser que la réunion de Séoul pourrait être un succès. 
La réunion préalable des ministres des Finances et des banquiers centraux des pays du G20 à Gyeongju, en Corée du Sud, le 22 octobre a permis quelques avancées notables, comme le transfert de 6 pour cent des quotes-parts du FMI d’une Europe surreprésentée à des pays émergents sous-représentés, le doublement des quotes-parts des pays membres et la réduction de deux sièges de la représentation européenne au conseil d’administration du FMI. 
Le directeur général du FMI, Dominique Strauss-Kahn, a qualifié l’événement d’« historique » y voyant la plus importante décision jamais adoptée sur la gouvernance du FMI depuis sa création en 1944. Le FMI a également reçu mandat de mener le Processus d’évaluation mutuelle des politiques macroéconomiques des pays membres dans le Cadre du G-20 pour une croissance forte, durable et équilibrée. 
La décision prise récemment par le Comité de Bâle de supervision bancaire, qui fixe des normes de capital plus exigeantes pour les banques, est un autre pas dans la bonne direction. Mais les questions qui prédomineront lors du sommet seront les taux de change et les déséquilibres mondiaux. 
Ces deux points seront sans doute discutés plus avant lors du sommet de Séoul. Si les chefs d’État du G20 parviennent à conclure des accords spécifiques et efficaces sur les taux de change et les déséquilibres mondiaux sans faire de l’ombre aux autres questions importantes, il est probable qu’un atterrissage en douceur de l’économie mondiale sera grandement facilité. 
Dans le cas contraire, les mesures protectionnistes et les guerres commerciales s’intensifieront et nous nous rapprocherons à grands pas d’une répétition du cauchemar des années 1930. 


L’ordalie de Pie XII 
ROME – Une fois de plus, la réputation du pape Pie XII est passée au crible et est en butte aux attaques. Les questions sur le souverain pontife romain pendant la Seconde Guerre mondiale sont si poussées et les discussions si enflammées que le pape actuel, Benoît XVI, a annoncé récemment qu’il pourrait repousser la béatification de Pie XII jusqu’à l’ouverture et l’examen des archives du Vatican datant des années de guerre. 
Pourquoi Pie XII est-il si souvent accusé d’avoir presque été complice de l’Allemagne nazie alors que, pendant sa papauté, l’église catholique de Rome a protégé et caché des milliers de Juifs ? C’est une des questions historiques les plus épineuses de notre temps. 
Pendant de nombreuses années après la fin de la Seconde Guerre mondiale, Pie XII a joui d’une grande popularité, même parmi la communauté juive. La tendance s’est inversée dans les années 1960, et la pièce de Rolf Hochhuth Le vicaire a été le point de départ de fiévreuses remises en question de sa réputation. 
Pour comprendre comment la réputation de Pie XII a commencé à être mise en doute, il faut regarder la pièce de Hochhuth dans le contexte des grands bouleversements sociaux et culturels des années 1960. La gauche allemande voulait alors changer l’interprétation de l’histoire allemande qui constituait le fondement de l’Allemagne de l’Ouest démocratique et capitaliste bâtie par le chancelier Konrad Adenauer. 
Dans les années 1920 et 1930, les valeurs et la culture chrétiennes traditionnelles de l’Allemagne s’étaient effondrées sous les coups de boutoir de deux idéologies athées : le communisme et le nazisme. Ils détruisirent à eux deux la république de Weimar, agissant comme des frères ennemis, tout en partageant une haine commune du christianisme et de la démocratie. 
La nouvelle interprétation née avec le mouvement de jeunes allemands radicaux de 1968 avançait que la période d’Hitler ne constituait pas une brisure nette avec l’histoire allemande, mais qu’elle en était plutôt la continuité. Selon cette nouvelle interprétation radicale, la seule direction qui ne menait pas la culture allemande à l’abysse spirituel du nazisme était le marxisme. 
Étant donné la distorsion de la réalité derrière cette vision, il est facile de comprendre comment Pie XII en est venu à être considéré par ses défenseurs comme un allié d’Hitler. En effet, sur la même base, Adenauer pouvait être (et était) considéré comme un national-socialiste. 
Mais son prédécesseur, le pape Pie XI, l’avait déjà fait, dans l’encyclique Mit Brennender Sorge (“Avec une vive inquiétude”). Pie XI avait aussi condamné le communisme, dans l’encyclique Divini Redemptoris . 
Pourquoi alors Pie XII n’a-t-il pas réitéré cette condamnation du national-socialisme pendant la guerre ? Pour répondre à cette question, il nous faut voir la situation par les yeux de l’homme qui a dirigé l’église catholique pendant ces années-là. 
Toute condamnation du communisme par Pie XII aurait été exploitée par la propagande nazie comme un soutien de l’effort de guerre d’Hitler. Et une condamnation du nazisme aurait pu être mal interprétée comme une attaque dirigée non contre le nazisme, mais contre l’Allemagne dans sa lutte à mort contre le régime communiste de Staline. 
Et même ceux qui connaissaient un peu la force américaine doutaient que les Américains acceptent les dangers et les frais nécessaires pour défendre l’Europe contre le communisme après la défaite de l’Allemagne nazie. Personne ne pouvait imaginer que l’invention de la bombe atomique donnerait aux États-Unis un avantage militaire si extraordinaire que défendre l’Europe deviendrait faisable et acceptable par le public am��ricain. 
Pie XII était un pape, pas un prophète. Il ne savait pas tout cela et ne pouvait pas raisonnablement le savoir. 
Germanophile de longue date, Pie XII n’en était pas moins anti-nazi. Il espérait que l’Allemagne pourrait se séparer du nazisme, que le nazisme pourrait être vaincu sans que l’Allemagne ne fût détruite, préservant ainsi une grande nation qui servirait de rempart contre l’Union soviétique. 
C’était précisément la vision des patriotes allemands qui participèrent à la conspiration pour assassiner Hitler le 20 juillet 1944. La plupart d’entre eux le payèrent de leur vie, et sont aujourd’hui honorés en Occident pour leur courage et leurs principes. 
C’était l’Allemagne de Klaus von Stauffenberg, pas celle d’Hitler, que Pie XII aimait. 
Et les diplomates papaux non seulement étaient au courant du complot contre Hitler, mais ils cherchèrent à servir de médiateur entre les conspirateurs et les Alliés. 
L’espoir de briser la puissance nazie tout en épargnant à l’Allemagne la destruction totale et les effusions de sang qui l’attendaient au cours des derniers mois de la guerre était noble, même s’il s’avéra irréaliste au final. Si Pie XII commit le péché d’espoir, ce fut un noble péché. 

La crise du don d’organes 
LONDRES – La transplantation d’organes est l’une des plus remarquables prouesses de la médecine moderne. Elle a redonné espoir à des millions de patients souffrant d’une défaillance auparavant fatale d’un organe. 
La transplantation d’organes a également profité à de nombreux spécialistes et à des industries, en devenant une nouvelle source de fierté, de financement et de profits. Dans la perspective de limiter les coûts, elle a également bénéficié aux caisses maladieamp#160;: une greffe de rein est par exemple moins coûteuse qu’une dialyse. 
Et pourtant, la médecine de transplantation a, dès ses débuts, du faire face à un déséquilibre croissant entre l’offre et la demande d’organes. Pour les parties intéressées, les conséquences souvent terribles de cette pénurie ont donné lieu à tout un éventail de solutions, basées sur une seule stratégieamp#160;: s’il y a une pénurie d’organes, il faut trouver les moyens d’en obtenir. 
D’un côté, elle a entraîné des pratiques particulièrement immorales, telles le trafic d’organes, le tourisme de transplantation et autres manifestations du marché noir d’organes. D’un autre côté, elle a exercé des pressions considérables sur la déontologie de la transplantation. 
En fait, la déontologie de la transplantation a été sur une pente savonneuse dès les débuts des greffes d’organes. La stratégie visant à augmenter l’offre d’organes a repoussé et continue à repousser la limite éthique vers des territoires auparavant considérés comme immoraux. 
Pour compenser une offre insuffisante de la part de personnes décédées, nous avons tout d’abord adopté une définition de la mort de plus en plus vaste, ou du moins flexible, ce qui a souvent provoqué des soupçons quant aux motivations des médecins prononçant le décès d’un donneur potentiel. 
Nous avons ensuite inventé la dispense d’obtention du consentement explicite. Cette disposition, qui permet la collecte d’organes de personnes qui refusent de faire don de leurs organes, mais n’ont pas exprimé ce refus formellement, n’a pas non plus contribué à accroître la confiance envers les médecins. 
Avec l’aggravation de la pénurie d’organes, nous avons autorisé le don de la part de personnes vivantes. Ce pas était particulièrement audacieux en ce sens qu’il contrevient au serment d’Hippocrate qui enjoint de préserver la santé dans tous ses éléments. 
Dans cette catégorie, nous n’avons dans un premier temps autorisé que les dons dirigés à un membre de la famille, pour ensuite l’élargir aux dons non dirigés par des tiers anonymes. Nous avons pensé que les liens familiaux et le don altruiste empêcheraient la coercition et le commerce d’organes. 
Jusqu’à récemment, pas grand-chose n’a été entrepris pour lutter contre le marché noir (la Déclaration d’Istanbul marque le début d’une lutte déterminée contre ce marché), mais les dons altruistes dirigés par des tiers anonymes vivants ont été interdits de peur qu’ils ne deviennent précisément cette faille juridique. 
Cette crainte n’a pas duré longtemps. La demande croissante d’organes a entraîné la légalisation de cette catégorie également, une mesure qui a permis d’augmenter l’offre, mais toujours en quantité insuffisante. 
Aujourd’hui, nous envisageons d’adopter des incitations à la limite d’une transaction commerciale au don d’organes, à la fois pour les donneurs décédés et vivants. La nouvelle loi israélienne sur les transplantations prévoit par exemple de donner la priorité sur les listes d’attente pour une transplantation aux personnes et à leur famille qui souscrivent à une carte de donneur. 
De plus, le Centre national de transplantations et de don d’organes d’Israël encourage ouvertement les donneurs, les compagnies d’assurance et l’organisme des cartes de donneur à verser des compensations aux familles qui acceptent de donner les organes de parents décédés. Ces mesures, qui peuvent être qualifiées d’incitations commerciales parrainées par le gouvernement, sont considérées comme inacceptables par toutes les déclarations internationales relatives à cette question. 
Mais évitons à tout prix de nous engager dans cette voieamp#160;! Parce que même si nous pensons que les vendeurs et acheteurs d’organes sont parties d’une transaction sur la base d’un libre choix, aucune des deux n’a choisi d’avoir à confronter le dilemme sous-jacent. 
L’acheteur est victime de la morbidité et d’une solidarité sociale défaillante, et le vendeur est victime de la pauvreté et d’autres formes de difficulté financière. Un marché réglementé ne fera rien pour résoudre ces états créés par l’homme. 
Plusieurs des crises sociales auxquelles nous sommes aujourd’hui confrontés sont uniquement des symptômes. Et pourtant les causes sous-jacentes doivent également être résolues si nous voulons mener le genre de vie auquel nous aspirons. 

Aux origines de la vie 
En dehors des créationnistes durs - attachés à une lecture littérale des Ecritures, et qui sont malheureusement plus nombreux qu’on pourrait s’y attendre - aucune personne douée de raison et informée ne préconise une interprétation aussi stricte du récit biblique de la création. La notion d’intervention divine est toutefois défendue par de nombreux cercles religieux et autres (dont quelques rares scientifiques) adeptes du “ dessein intelligent ”. 
La Terre est née, avec le Soleil et les autres planètes, dans un tourbillon de gaz et de poussière, il y a environ 4,5 milliards d’années, soit un peu plus de neuf milliards d’années après le Big Bang. Un demi milliard d’années plus tard, notre planète, enfin remise de cette naissance violente, était physiquement capable d’accueillir la vie. 
Les organismes primitifs ont surgi d’une matière minérale, probablement dans des eaux volcaniques chaudes, sulfureuses et chargées de métaux. Cette mixture peu ragoûtante était “ assaisonnée ” de petites molécules organiques : acides aminés, sucres, azote et autres éléments classiques des composants biologiques. 
Les êtres vivants fabriquent en continu leurs propres constituants à partir de petits éléments organiques et inorganiques, à l’aide de catalyseurs appelés enzymes et d’énergie tirée de la lumière, des minéraux ou de nourriture créée par d’autres organismes. Aux origines de la vie, les choses se sont passées un peu de cette façon, mais avec des enchaînements, des catalyseurs et des sources d’énergie que nous ne connaissons pas encore. 
Ce que l’on sait, c’est que les processus en question, étant chimiques, ont dû être déterministes et reproductibles, c’est-à-dire tenus de se produire les conditions nécessaires étant posées. Si la chimie admettait le moindre élément de hasard, il n’y aurait ni laboratoires ni usines chimiques. 
Le deuxième mot-clé est réplication : la capacité de certaines molécules porteuses d’informations de déclencher la fabrication de copies (complémentaires) d’elles-mêmes par les mécanismes responsables de leur propre synthèse. Cette fonction, aujourd’hui essentiellement celle de l’ADN, était probablement remplie à l’origine par l’ARN, un proche parent de l’ADN. 
Puis elles ont commencé à synthétiser des protéines, suivant des schémas fournis par l’ARN, et la réplication s’est élargie par ce biais aux protéines. Ensuite, par l’intermédiaire des protéines, des objets de plus en plus complexes ont commencé à se répliquer, pour parvenir enfin aux cellules et aux organismes multicellulaires. 
Par ailleurs, en raison des inévitables défaillances du processus, la réplication a entraîné des mutations, et donc une compétition entre diverses variantes pour des ressources limitées. Conséquence obligatoire, pressentie pour la première fois par Charles Darwin, l’émergence des formes les plus aptes à survivre, et surtout à se reproduire dans les conditions existantes. 
Avec la réplication, le hasard a fait son apparition, sous forme de variations, ou mutations, soumises au test de la sélection naturelle. D’après tout ce que nous savons, ces variations sont purement accidentelles, totalement dépourvues d’intention ou d’anticipation, d’où l’idée fort répandue que l’histoire de la vie est le fruit de la contingence. 
Mais c’est ignorer la possibilité que le hasard ait soumis à la sélection naturelle un éventail de possibilités suffisamment large pour qu’une solution optimale ou quasi-optimale puisse émerger. Dans ce cas, le processus en question serait presque obligatoire, et reproductible dans des conditions données. 
De fait, on a de bonnes raisons de penser que cette sélection a eu lieu à l’origine et tout au long de l’évolution de la vie plus qu’on ne le croit généralement. Cela signifie que la vie, dans la mesure où elle est le fruit de processus déterministes et d’une sélection optimisante, a des chances d’apparaître ailleurs sous une forme semblable à celle que nous connaissons, si les conditions semblables à celles qui ont présidé à sa naissance sur Terre sont réunies. 
Cependant, cette sélection tout au long de l’évolution ne prouve en rien l’existence d’un “ dessein intelligent ”. Quels que soient les arguments - amplement réfutés - à l’appui de cette théorie, disons simplement qu’une théorie selon laquelle certaines choses sont inexplicables n’est pas scientifique. 

L’autre Afrique 
Mais cette perception, basée sur les régimes africains les plus corrompus, est injuste et trompeuse – elle revient à dire que tous les Européens sont coupables de « nettoyage ethnique » à cause de ce qui s’est passé dans l’ancienne Yougoslavie. L’Afrique a bien sûr des États faillis, mais la plupart des 53 pays qui composent le continent sont pour l’essentiel des endroits paisibles et agréables. 
L’an dernier, l’indice Ibrahim annuel de la gouvernance en Afrique, établi par ma fondation, a montré que la gouvernance s’était améliorée dans les deux tiers des pays africains. Si nous nous référons à des politiciens comme Joaquim Chissaro, l’ancien président du Mozambique, ou Festus Mogae, l’ancien président du Botswana, ou des hommes comme Kofi Annan et Nelson Mandela, l’envergure du leadership africain est évidente. 
Même si la responsabilité du gouvernement est de fournir des services aux citoyens, c’est à la société civile de veiller à ce que les autorités oeuvrent dans ce sens. Une société civile forte qui suit de près et demande davantage à ses dirigeants est essentielle à l’amélioration de la gouvernance en Afrique. 
L’indice Ibrahim annuel de la gouvernance en Afrique évalue les performances des gouvernements de l’Afrique subsaharienne, et fournit un outil aux citoyens et aux groupes de la société civile qui leur permet de suivre les progrès de leurs gouvernements. Nous évaluons près d’une centaine d’indicateurs et définissons la gouvernance d’une nouvelle manière, à savoir les biens et services qui doivent être fournis aux citoyens. 
Plusieurs petits pays africains sans littoral ne pourront jamais devenir des acteurs importants de l’économie mondiale sans bénéficier d’une coopération accrue au sein de leur région. L’intégration actuelle, peu méthodique et source de duplications, s’est révélée être peu efficace et handicape sérieusement la capacité des pays africains à être compétitifs sur les marchés internationaux. 
Et l’Union européenne, avec près de 500 millions d’habitants, fonctionne comme un marché unique, dont la plupart des membres partagent une monnaie unique. A défaut de s’unir, les divers petits pays africains n’auront aucune chance d’intégrer véritablement l’économie mondiale et ne profiteront donc pas des avantages d’une société mondialisée. 
Moins de 4 pour cent des transactions commerciales du continent se font entre pays africains, contre plus de 70 pour cent en Europe et plus de 50 pour cent en Asie. Le Fonds monétaire international attribue le récent essor des exportations et la forte croissance économique asiatiques au commerce interrégional. 
Les discussions sur l’incapacité de l’aide à se traduire en développement, couplée à la crise financière actuelle, ont donné du poids aux arguments contre l’aide au développement. Mais le débat ne doit pas porter sur le fait de fournir ou non une aide – personne ne remet en question les nombreuses réussites de l’aide, ou le rôle qu’elle joue pour ceux qui seraient sinon laissés pour compte. 
Le débat doit plutôt mettre l’accent sur la manière d’obtenir les résultats les plus efficaces à partir de cette aide, à la fois pour ceux qui en bénéficient et pour les contribuables des pays donateurs. A mon avis, l’aide au développement doit avant tout cibler les infrastructures – les ponts, les routes, les câbles internet et les centrales électriques qui permettront de faciliter les échanges commerciaux et à nos pays de se développer. 
Depuis trop longtemps, la communauté internationale est consternée par la situation politique de l’Afrique : la corruption et dans certains cas, un manque absolu de transparence ont été rendus responsables de tous les maux du continent. Bien que ce constat ne soit pas faux, personne ne peut prétendre que les Africains ont le monopole des expériences de gouvernance défaillante. 
De plus, alors que la communauté internationale est toujours prompte à montrer du doigt les défauts de gouvernance des dirigeants africains, elle est beaucoup moins encline à se pencher sur le rôle qu’elle joue dans la fuite des capitaux africains. Tant l’Europe que les Etats-Unis ont traîné des pieds pour adopter une législation interdisant à leurs entreprises d’offrir des pots-de-vin aux autorités gouvernementales étrangères contre des concessions minières ou autres avantages, et les règlements existants ont été plus ou moins ignorés. 
Si les produits africains sont obligés d’être compétitifs sur des marchés qui favorisent excessivement les producteurs européens et américains, les pays africains n’ont que peu de chances de se développer. La question des barrières commerciales nous interpelle directement sur le fait de savoir s’il existe ou non un véritable engagement international en faveur du développement de l’Afrique. 
Dans mon propre pays, le Soudan, et dans l’État occidental du Darfour, les troupes de l’Union africaine (UA) tentent tant bien que mal de protéger les civils. Tandis que l’UA fournit des hommes pour contenir le conflit, les Nations unies et la communauté internationale ont reçu pour mandat de fournir des ressources et de l’équipement, qui sont largement perçus comme inadéquats. 
Personne ne nie que l’Afrique souffre de nombreux problèmes. Mais ces problèmes ne doivent pas faire oublier les nombreux succès du continent – et ne doivent surtout pas être considérés comme les problèmes de la seule Afrique. 

L’autre Asie 
C’est une des régions dont la croissance est l’une des plus rapide au monde, mais c’est aussi là que se trouve la plus importante concentration de population vivant dans la pauvreté la plus débilitante, les conflits et la misère humaine. Alors que l’Asie du sud est bien plus développée que l’Afrique sub-saharienne, et que l’Inde (le plus grand pays de la région) est parvenue au statut de pays aux revenus intermédiaires inférieurs, l’Asie du sud compte bien plus de pauvres que l’Afrique sub-saharienne. 
Cela pose la grande question de savoir si la meilleure manière d’échapper à la pauvreté serait une croissance économique générale ou une attaque directe contre la pauvreté. La réponse est fonction du point de vue adopté. 
En Inde, qui compte pour presque trois-quarts de cette population, les chiffres sont passés de 420 millions à 455 millions pendant cette période. Outre la lenteur du rythme de réduction de la pauvreté, le rythme du développement humain n’a pas non plus suivi la courbe ascendante des revenus. 
Plus de 250 millions d’enfants en Asie du sud sont malnutris et plus de 30 millions ne sont pas scolarisés. Plus d’un tiers des femmes adultes sont anémiques. 
L’Asie du sud, avec des disparités régionales parmi les plus profondes de la planète, est en fait constituée de deux Asies du sud. « L’Asie qui brille » a concentré toutes les attentions tandis que « l’Asie qui souffre » a été oubliée. 
Les régions avancées ont connu une croissante rapide. Elles ont constitué la voie d’accès entre l’Asie du sud et le monde développé et ont bénéficié de la globalisation, de l’éducation, de l’accumulation de capitaux et des avancées technologiques. 
Ce phénomène a un caractère durable dans la mesure où l’Asie du sud a une marge très importante pour rattraper les niveaux de productivité des pays riches. Cette transformation est devenu un cercle vertueux dans lequel la croissance initiale s’est développée en croissance supplémentaire, amenant encore plus de croissance. 
Leurs indicateurs de développement social et humain sont pires que ceux de l’Afrique sub-saharienne. Les pires problèmes de l’Asie du sud – pauvreté, conflits, famine et inégalités de genre – sont largement concentrés dans les régions à la traine, où la croissance est limitée du fait de leur géographie, de leurs institutions ; par ailleurs, la globalisation continuera de favoriser la concentration de l’activité économique dans les régions avancées. 
Que peut-on faire ? Il n’y a pas de « truc » universel pour le développement économique et le pluralisme des approches a un certain intérêt. 
La croissance économique est cruciale pour réduire la pauvreté mais il faudra du temps pour relancer la croissance dans les régions à la traine. Plutôt que d’attendre qu’une vague emporte tous les bateaux, les hommes politiques devraient envisager des interventions politiques directes afin de réduire la pauvreté. 
Priorité devrait être accordée à l’augmentation des transferts budgétaires en faveur des pauvres. Les états à la traine dépensent considérablement moins que les états avancés en matière de services sociaux, y compris en termes d’éducation et de santé. 
Mais le simple fait de rediriger des ressources financières vers les régions à la traine ne solutionnera pas tous les problèmes. Les gains de la mobilité de la main d’ouvre, par exemple, n’ont pas été équitablement partagés entre les migrants instruits et les non instruits. 
La mobilité des étudiants diplômés est bien plus élevée que celle des travailleurs peu qualifiés. Supprimer les barrières qui entravent la mobilité humaine – comme le droit du travail, les programmes spécifiques locaux de protection sociale et les distorsions du marché immobilier – devrait faire partie intégrante d’une politique de développement. 
Elle donne aussi du pouvoir aux groupes traditionnellement défavorisés, particulièrement aux femmes. De la même manière, une grande majorité des pauvres dans les régions à la traine n’ont pu profiter d’opportunités économiques du fait d’une croissance agricole lente. 
Les politiques de développement régional visant à promouvoir la soi-disant « croissance équitable » ne constituent pas une solution, et ce pour deux raisons. D’abord, des preuves empiriques montrent que la convergence des revenus par habitant entre les régions avancées et les régions à la traine n’est une condition ni nécessaire ni suffisante pour parvenir à la réduction de la pauvreté et à la convergence sociale. 
Ensuite, les politiques régionales sensées encourager une croissance « équilibrée » peuvent en fait ralentir la croissance dans son ensemble, et donc freiner la réduction de la pauvreté. L’Asie du sud se trouve à une étape critique de son évolution historique, lorsque les disparités économiques grandissantes pourraient étouffer toute forme de croissance. 


Les implantations israéliennes et le processus de paix 
PRINCETON – En ce qui concerne le ampquot;processus de paixampquot; au Moyen-Orient, les responsables américains insistent toujours lourdement sur le mot ampquot;processusampquot;. Ce n'est que dans les derniers 18 mois du deuxième mandat d'un président ou après un engagement militaire au Moyen-Orient que les USA commencent réellement à se préoccuper du mot ampquot;paixampquot;. 
Ce scénario semble devoir se répéter la semaine prochaine, lors de la conférence sur la paix au Moyen-Orient sous l'égide des USA qui se tiendra à Annapolis dans le Maryland. Mais il y a une différence par rapport à la conférence de Madrid en 1991 après la première guerre du Golfe à l'initiative des Américains : elle intervient après ce qui est perçu comme une défaite américaine en Irak. 
Dans la mesure où le gouvernement de Bush cherche réellement à réaliser des progrès, il doit avoir un plan B en cas d'échec des négociations. La principale préoccupation des Palestiniens est d'éviter alors des conséquences négatives pour eux. 
Pour les Palestiniens, la ampquot;légitimité internationaleampquot; est l'expression clé en ce qui concerne leurs droits historiques (la libération de la terre palestinienne, le droit au retour des réfugiés et un Etat véritablement indépendant). Tant pour l'OLP que pour le Hamas, il s'agit de l'opinion publique internationale et des diverses résolutions de l'ONU qui n'ont guère fait réagir ni les dirigeants occidentaux, ni les dirigeants arabes ou musulmans. 
Les Palestiniens doivent tenir compte des réalités, à savoir la position de déséquilibre stratégique, politique et économique dans laquelle ils se trouvent vis-à-vis d'Israël et des USA, l'occupation et la question de la diaspora palestinienne. Dans le passé, la violence de la réaction israélienne à l'intifada de 1987 couplée au boycott des pays pétroliers arabes à l'encontre de l'OLP (qui ne s'était pas opposé à l'occupation du Koweït par Saddam Hussein) ont constitué un rappel brutal à la réalité pour la direction palestinienne. 
Enfin, les négociateurs palestiniens doivent prendre en compte l'impact de l'utilisation de leur principal atout dans les négociations : le rejet d'un accord qu'ils considéreraient comme mauvais en raison de ses conséquences directes sur les Palestiniens et le risque important de voir se poursuivre les implantations juives sur les terres palestiniennes. 
Le feu Haider Abdel Shafi a indiqué à de multiples reprises que l'un des principaux problèmes des accords d'Oslo était l'absence de garantie quant à un arrêt de l'expansion des implantations durant la période intérimaire ou en cas d'échec des discussions finales. Lors de Camp David II, l'ancien Premier ministre israélien Ehud Barak a habilement insisté pour que la première clause de sa proposition comporte l'acceptation de la fin du conflit, ce qui était un problème pour les Palestiniens, étant donné que la question de leurs droits historiques n'était pas résolue. 
Cette fois-ci, les négociateurs palestiniens précisent qu'ils n'ont pas l'intention de s'engager dans des négociations approfondies. Ils justifient leur position en expliquant que tout accord doit reposer sur les propositions palestiniennes de Taba (après l'échec de Camp David II) et que la seule chose qui reste à négocier est le calendrier de leur application. 
Ainsi, les négociateurs palestiniens ont abandonné leur approche pas à pas des négociations qui s'est révélée désastreuse, car elle a été exploitée par les radicaux des deux cotés et a donné aux Israéliens le temps voulu pour construire davantage d'implantations illégales. Les Palestiniens veulent la signature d'un accord global avant les négociations. 
Ils craignent un renouveau de violence si aucun accord n'est signé avant Annapolis ou en cas d'échec de ce nouveau cycle de négociations. Mais quoi qu'il advienne, il doit être mis fin à l'expropriation des terres et à la construction de nouvelles implantations. 
La secrétaire d'Etat américaine Condoleezza Rice a déclaré que la création d'un Etat palestinien est un élément de la sécurité nationale américaine. Mais si Israël continue de construire des implantations dans des zones qui devraient faire partie d'un nouvel Etat palestinien, celui-ci ne verra le jour ni maintenant, ni dans 10 ans. 

L’autre révolution palestinienne 
L’euphorie suscitée, pendant plus d’une semaine, par l’élection de Mahmoud Abbas à la tête de l’Autorité palestinienne était peut-être justifiée. Mais l’heure est venue d’analyser clairement les perspectives des Palestiniens, des Israéliens, et peut-être celles du monde arabe dans son ensemble. 
Il faut d’abord reconnaître que les circonstances de cette élection n’étaient pas irréprochables : le Hamas et le Djihad islamique ont boycotté le scrutin, et Marwan Barghouti, membre du Fatah comme Abbas et seul adversaire sérieux, a été persuadé sans ménagements par les dirigeants du mouvement de retirer sa candidature dans un souci d’unité. 
En outre, Abbas (connu aussi sous le nom d’Abou Mazen) a obtenu le contrôle de la dizaine de milices et services de sécurité palestiniens. Il s’est ainsi assuré la victoire, mais les démonstrations d’hommes en armes lors de ses meetings ne correspondaient pas exactement aux normes démocratiques. 
Néanmoins, après des décennies sous le gouvernement autocratique de Yasser Arafat, et malgré les contraintes évidentes imposées par l’occupation israélienne, les Palestiniens ont élu un dirigeant au cours d’élections relativement libres. Pendant des années, Arafat avait évité d’organiser des élections, requises par les règles de l’Autorité palestinienne, au prétexte que c’était impossible sous l’occupation : et pourtant - ô surprise ! - le scrutin organisé deux mois après son décès est un succès retentissant. 
Bien sûr, l’élection présidentielle est l’occasion d’ouvrir de nouvelles négociations, peut-être plus concluantes, avec Israël. Mais le vote des Palestiniens aura aussi des répercussions dans le monde arabe, car ce qui vient de se passer en Cisjordanie et à Gaza est sans précédent : Abbas peut se vanter d’avoir reçu l’investiture populaire. 
La société palestinienne est-elle si différente des autres sociétés arabes ? Pas vraiment, mais le scrutin se déroulait dans un contexte unique. 
Deuxièmement, la plupart des Palestiniens avaient le sentiment que leur capacité à suivre ce processus démocratique serait en elle-même une étape importante de la lutte contre Israël. 
Troisièmement, en près de quatre décennies de domination israélienne, les Palestiniens n’ont pas seulement été exposés aux rigueurs de l’occupation : ils ont aussi pu observer le fonctionnement d’une démocratie libérale, avec des médias libres, un pouvoir judiciaire indépendant et un système politique pluraliste. La dialectique de l’occupation est plus complexe qu’on ne le croit, d’un côté comme de l’autre. 
Des images des élections palestiniennes ont été diffusées dans tout le monde arabe sur Al-Jazeera et d’autres chaînes de télévision. Elles ont dû en faire réfléchir plus d’un… S’il est possible en Palestine, sous occupation israélienne, de choisir ses dirigeants, pourquoi pas au Caire ou à Damas, à Riyad ou à Alger ? 
Après la jubilation et les compliments bien mérités aux Palestiniens, les dirigeants et la population du monde arabe pourraient commencer à se poser des questions difficiles. Les Palestiniens ont montré qu’une société arabe peut avancer vers des institutions représentatives. 
Une bombe à retardement vient-elle d’être déposée sous le trône des potentats arabes, rois, émirs et présidents ? Alors qu’en Irak la tentative d’importer la démocratie par la force est un échec, la situation paradoxale d’une démocratie arabe sous occupation israélienne est peut-être une menace que les dirigeants arabes n’ont pas encore bien saisie. 


L’autre Suisse 
Le pays qui vient de voter contre la construction de minarets ? Absolument. 
Il est temps pour l’Europe de reconsidérer sa position sur la nationalité, les racines culturelles et sa manière de traiter ses immigrés. Dans un monde à la mobilité croissante, une Europe vieillissante aura bien besoin de ces immigrés qu’elle craint tant – et elle devrait leur offrir une voix sur la scène politique locale dans un délai assez bref (disons, un an) après leur arrivée. 
Après tout, il est plus important pour les contribuables de participer à la politique locale que de rester sur la touche en attendant qu’on leur accorde les mêmes droits que les citoyens de naissance. La participation démocratique est la meilleure façon d’intégrer les individus dans la société et de leur permettre de sentir que leurs opinions importent, indépendamment du fait qu’ils soient formellement citoyens et qu’ils aient donc le droit de vote. 
Mon histoire personnelle est assez révélatrice : j’ai été apatride pendant un temps après ma naissance à Genève. Mon père était Américain mais naturalisé depuis trop peu de temps pour me transmettre sa citoyenneté américaine. 
J’ai vécu en Europe durant toute ma vie, surtout en Belgique, mais jamais en Irlande ; et je n’ai jamais voté, malgré le fait que le traité de Maastricht m’autorise à voter à la fois aux élections Européennes et aux élections locales Belges. Je suppose que j’appartiens à une génération d’expatriés à qui l’on n’a pas appris à considérer le droit de vote comme un droit essentiel, et même comme un devoir - et je le regrette. 
C’est en cela que la Suisse démontre que donner une voix aux étrangers est une bonne politique ; une politique qui implique aussi d’éduquer les citoyens afin qu’ils comprennent les bénéfices d’une démocratie ouverte. Le canton de Neuchâtel (l’un des 26 mini-états qui constituent la Confédération Suisse) est à la frontière française. 
Dans le cas de Neuchâtel, l’étude s’attache à étudier le canton dans son ensemble ainsi que la pittoresque ville en bord du lac. Le chômage y est relativement bas, malgré les difficultés que traverse sa principale industrie – l’horlogerie – et les étrangers représentent un quart de ses 170 000 résidents. 
La démarche progressiste de Neuchâtel vis-à-vis de ses résidents étrangers est principalement le fruit du travail d’un homme, Thomas Facchinetti, qui a créé et développé un service de cohésion multiculturelle il y a maintenant vingt ans. Parmi ses multiples réalisations, une Charte du Citoyen est donnée à chaque nouveau résident pour expliquer la démocratie participative suisse et les règles qui la régissent. 
Le fait que Facchinetti lui-même soit le pivot de la vision si ouverte du canton pourrait être considéré comme une faiblesse, mais cela constitue aussi sa force. La tolérance a un visage – le visage souriant de ce fils d’immigrants italiens, toujours disponible pour les citoyens de ce canton. 
Si les gens doivent se sentir concernés par l’endroit où ils vivent, ils doivent être autorisés à influer sur le processus de décision, et cette influence ne peut dépendre uniquement de la nationalité. A Neuchâtel, de nombreux citoyens naturalisés, y compris des conseillers municipaux élus, gardent leur passeport étranger pour différentes raisons : pour ceux qui détiennent un passeport européen, cela permet à leurs enfants d’étudier en Europe et à eux-mêmes d’y travailler. 
Il n’y a pas deux pays, deux régions ou deux villes identiques. La géographie, les budgets, les systèmes politiques et le nombre et la nature des migrants qui y habitent sont différents. 

Le casse-tête du prion 
L'année suivante, les tests ont révélé que le cerveau avait été érodé par une myriade de petites vacuoles, produisant l'aspect spongieux qui a inspiré le nom scientifique de la maladie : encéphalopathie spongiforme bovine. En quelques mois, des cas ont commencé à apparaître dans tout le pays. 
Une maladie similaire, appelée la tremblante du mouton, était commune chez les ovins, mais n'avait pas déjà été diagnostiquée chez la vache. Et une maladie presque identique, invariablement mortelle, le kuru, avait ravagé les peuples autochtones de Papouasie Nouvelle-Guinée pendant tout le XXeme siècle. 
Le kuru se transmettait à l'occasion de rituels de cannibalisme courants en Papouasie Nouvelle-Guinée jusqu'en 1950. De même au Royaume-Uni et ailleurs, des bovins sains ont été nourris avec de la viande et de la farine d'os de bovins infectés. 
Face à une crise de santé en pleine expansion, le gouvernement britannique – avec peu de compréhension scientifique de la maladie et sous la pression d'un puissant lobby industriel – fit une erreur fatale. Parce que la tremblante n'avait jamais été définitivement liée à la maladie humaine, les autorités supposèrent que les vaches infectées étaient elles aussi inoffensives. 
Cette hypothèse a non seulement ignoré la tragédie kuru mais a également négligé les centaines de jeunes gens morts d'encéphalopathie spongiforme après avoir reçu des hormones de croissance extraites de cadavres humains. Ce mélange d'orgueil, d'ignorance et de soumission aux intérêts commerciaux atteignit son pic de toxicité en 1990, lorque le Ministre de l'agriculture du Royaume-Uni John Gummer, montra sa fille à la télévision en train de manger un hamburger, en affirmant que le bœuf britannique était sain. 
Fin 1995, deux jeunes gens ont été diagnostiqués porteurs de la maladie de Creutzfeldt-Jacob – une maladie rare généralement rencontrée chez les patients âgés. Les autopsies de leurs cerveaux ont indiqué des dépôts de prions – les agents infectieux qui causent la tremblante, le kuru et la maladie de la vache folle. 
Alors que la tragédie se déroulait, les scientifiques sont toutefois parvenus à une meilleure compréhension de la maladie. Les prions semblent aller à l’encontre de toutes les idées reçues, survivant à la cuisson sous pression, à l’irradiation et à l’incinération à 340°C pendant quatre heures – des traitements ordinairement utilisés de manière fiable et routinière pour mettre hors d'état de nuire tous les virus et les bactéries connus. 
Le prion infectieux détourne alors la machinerie du corps et la reprogramme en un bourreau sans scrupule au service de la copie du prion. Depuis le déclenchement de la maladie, il a été révélé que beaucoup de maux communs, y compris la maladie d'Alzheimer et la maladie de Parkinson, ont des propriétés semblables. 
La sensibilité de détection des agents pathogènes, tels que le VIH, s'appuie généralement sur la présence d'acides nucléiques (ADN ou ARN), absents dans les prions. Récemment toutefois, des méthodes efficaces pour amplifier des prions ont été développées, qui pourraient permettre la détection de l'agent pathogène avant il n'endommage son hôte. 
Introduire une version inoffensive d'un agent pathogène dans le corps provoque la production par le système d'anticorps qui neutralisent l'agent pathogène « sauvage », s'il pénètre par la suite dans l'organisme. Il y a une décennie, mon laboratoire a prouvé qu'un anticorps d'anti-prion pourrait retarder de manière significative (voire dans certains cas empêcher) l'infection chez des souris ayant été exposées aux prions. 
Le corps de l'hôte produit sa propre version de la protéine prion et il est difficile de créer un anticorps de grande qualité contre les propres composants d'un corps. Ainsi, plutôt que d'essayer d'induire une immunité, les chercheurs doivent développer des anticorps anti-prions préfabriqués qui peuvent être livrés directement aux patients. 
Cette solution pourrait fonctionner pour les maladies connexes telles que la maladie d'Alzheimer, mais elle comporte sa propre gamme de problèmes, y compris la difficulté de conduire de tels anticorps à partir du site d'injection dans le cerveau. Cependant, des effets secondaires graves chez les animaux interdisent complètement l'utilisation de ces anticorps chez l'homme. 
Le scientifique suisse Charles Weissmann a démontré ceci en utilisant des souris dans une série d'expériences il y a deux décennies. En utilisant la technologie récemment développée de la « nucléase de doigt de zinc », n'importe quel gène donné peut être supprimé de l'ADN d'un animal. 
Ces animaux ne peuvent pas héberger de prions infectieux. Alors que la qualité de leur viande reste à évaluer, ils peuvent fournir une source sûre d'agents biologiques, tels que des anticorps thérapeutiques et des facteurs de croissance, pour une utilisation en médecine humaine. 

La mafia de l'ozone 
Maintenant que le Protocole de Kyoto a été ratifié, que même la Russie l'a signé tardivement, une menace émerge contre une étape décisive antérieure en matière de protection environnementale internationale, à savoir la Convention de Vienne et le Protocole de Montréal pour la défense de la couche d'ozone stratosphérique. La menace vient d'une source improbable : le crime organisé. 
Pour protéger la couche d'ozone atmosphérique, des accords internationaux ont été conclus pour interdire l'utilisation et le commerce de produits chimiques détruisant la couche d'ozone, appelés chlorofluorocarbures (CFC). Afin de remplacer ces produits chimiques par d'autres plus salutaires, les appareils dans lesquels ils sont utilisés (congélateurs, refroidisseurs et unités pour la production de plastiques mousses) doivent être changés. 
Mais il est bien moins cher, quoique interdit, d'utiliser les anciens appreils et de les remplir avec des CFC lorsque nécessaire, que d'acheter de nouvelles machines et d'utiliser les alternatives plus salutaires pour l'environnement, mais bien plus coûteuses. Comme pour toute interdiction, un marché s'est créé et avec lui, une opportunité commerciale pour des criminels bien organisés ayant une conduite imprudente envers l'environnement. 
Le crime organisé est constamment à la recherche de telles opportunités et il continue d'en trouver. Il n'est donc pas surprenant que la contrebande de CFC ou de fréon se soit développée sans que l'on y prête une grande attention et qu'elle risque de mettre en péril la Convention de Vienne et le Protocole de Montréal. 
La teneur en chlore (produit par la décomposition des CFC) dans la stratosphère s'est stabilisée alors que deux années auparavant, le trou d'ozone sur l'Antarctique était le plus petit depuis des décennies (et divisé par deux). Toutefois, de nouveaux rapports font état d'un rétrécissement de la couche d'ozone sur l'Arctique, alors que l'année précédente, le trou d'ozone sur l'Antarctique était toujours aussi large et profond. 
Plusieurs prises massives ont été réalisées par des agences des douanes nationales, la plus grande ayant eu lieu au Japon, au cours des dernières années. Dans la plupart des cas, les CFC interdits ont été étiquetés comme étant des HFC (hydrofluorocarbures) autorisés, mais des étiquettes telles que « peinture à pulvériser » et « lubrifiants » ont également été utilisées. 
Les bateaux et les avions ont servis à transporter les produits de ce commerce du marché noir. Les cargaisons arraisonnées par les autorités des douanes proviennent majoritairement des zones industrielles libres, également appelées « zones de traitement orientées vers l'exportation », en Chine, au Vietnam, en Thaïlande et en Egypte. 
Dans la majeure partie du monde, les agences des douanes ne sont pas particulièrement axées sur les CFC et les composés ne sont pas faciles à distinguer des HFC sans équipement d'analyse sophistiqué. Il est donc raisonnable de supposer que la proportion de volume de contrebande total mis à jour est moins importante que celles des drogues narcotiques. 
Des voies de transport complexes passant par des pays de transit sont souvent utilisées. L'une de ces voies, supposée considérable, part de l'Europe (Espagne) et traverse Singapour ou Dubai en passant par l'Inde à destination du Népal ou du Bengladesh, pour revenir sur le marché en Inde. 
Certaines dispositions des conventions pour la protection de la couche d'ozone constituent des trous juridiques. Par exemple, les pays industrialisés et en voie de développement adoptent une allure différente en matière d'abandon progressif de l'utilisation des CFC. 
Par exemple, les congélateurs requérant des CFC peuvent être exportés librement depuis la Suède, par exemple, où ils ne peuvent plus être légalement remplis lorsque nécessaire, en direction de l'Egypte, où leur remplissage est autorisé. L'augmentation rapide de la production de plastiques mousses dans les zones de traitement orientées vers l'exportation est censée être basée sur leur acquisition d'unités de production fonctionnant avec les CFC auprès des pays de l'OCDE. 
S'il s'agit du deuxième cas, c'est assez préoccupant, mais la réponse ne saute pas aux yeux, et la question globale du crime organisé et du commerce illégal des CFC requiert une attention toute particulière. Les représentants des douanes du monde entier et les combattants du crime organisé doivent livrer une nouvelle bataille (cette fois pour l'environnement) alors qu'ils sont déjà bien occupés par ailleurs. 


Le non-facteur Palin 
Contrairement aux chicken hawks (“faucons froussards”) qui ont évité de servir pendant la guerre du Vietnam mais trépignent d’impatience à l’idée d’envoyer de jeunes Américains se battre en Irak, la vie de McCain est en accord avec sa politique. Au Sénat, tout en soutenant le choix de la guerre en Irak du président Bush, il est prêt à défendre son indépendance de point de vue sur des problèmes comme la réforme des finances des campagnes électorales et le réchauffement climatique. 
Par conséquent, lorsque McCain, candidat à la présidence, déclara que s’il était élu il travaillerait avec les démocrates et les indépendants et chercherait le consensus, il était tout à fait crédible. Après tout, c’est exactement ce qu’il faisait en tant que sénateur. 
Lorsque sa campagne s’est trouvée apparemment au point mort, McCain a fait de la bonne communication – à l’intention des fondamentalistes de droite de son propre parti. Le gouverneur Sarah Palin est alors monté sur la scène nationale, le verbe triomphant. 
Quoiqu’on puisse dire des opinions du gouverneur, personne ne peut qualifier le choix de la hockey mom d’Alaska d’audacieuse tentative de consensus. Elle a été choisie, pour emprunter le jargon des analystes, pour dynamiser la base du parti, notamment les radicaux qui se méfient du manque d’enthousiasme de McCain pour les causes qui les passionnent, comme le créationnisme et l’interdiction de l’avortement. 
Selon les calculs de campagne de McCain, un outsider politique aux visions simplistes devrait séduire les électeurs blancs de la classe moyenne. En outre, une femme vice-présidente peut éventuellement attirer les électeurs déçus par la défaite d’Hillary Clinton en faveur de Barack Obama dans la course à l’investiture démocrate. 
Pour l’instant, le choix Palin semble avoir été payant. Les questions sur son passif ont été esquivées, son inexpérience est élevée au rang de vertu et toute critique est taxée de sexisme. 
Fort de mon expérience de responsable électoral lors d’une campagne politique britannique, il me semble que les démocrates devraient garder à l’esprit trois choses importantes. 
Elle n’aurait jamais résisté aux rigoureuses investigations menées au cours des mois de campagne. Cela dit, personne ne semble disposé à se pencher sur son héroïque manque de qualifications à s’asseoir à un battement de cil du Bureau ovale. 
C’est lui qui veut être président, pas la femme de l’Alaska. C’est la vision de l’économie et des affaires étrangères de McCain, et non l’opinion de Palin sur Darwin et les méfaits de l’éducation sexuelle, qui devraient servir de cible. 
Alors que Wall Street était en train de s’effondrer, il maintenait que les fondamentaux de l’économie américaine étaient encore solides. La solution de McCain semble être un prolongement des politiques de Bush – des réductions fiscales pour les riches, et des promesses de réduction des dépenses publiques. 
La crise hypothécaire et l’étranglement du crédit ont mené à des mesures de renflouement de banques et à la nationalisation d’assureurs de crédits hypothécaires. L’Amérique a besoin de contenir ses dépenses fiscales et celles de ses ménages, afin de pouvoir réduire les sommes qu’elle emprunte et qu’elle doit. 
Ce n’est pas facile, quand les riches deviennent toujours plus riches – et qu’ils font la noce comme jamais depuis les folles années 20 – et que le revenu des ménages moyens stagne depuis trente ans. L’égalité sociale n’est pas sans importance, même en Amérique, le pays des opportunités. 
Lorsqu’ils entreront dans l’isoloir en novembre, les Américains voteront-ils pour des problèmes de “guerre des cultures” – le sexe et les armes – ou en pensant à l’hypothèque qu’ils ne sont pas sûrs de pouvoir rembourser ? 
Al-Qaida possède encore des bases avec les talibans à la frontière entre l’Afghanistan et le Pakistan. Si l’on veut sérieusement les maîtriser et les éradiquer, il faut mener une campagne efficace dans la province d’Helmand, au Waziristan du Nord et du Sud, et dans les régions troublées entre les champs de pavot d’Afghanistan et les madrasas du Pakistan. 
Enfin, si les États-Unis veulent du changement, pourquoi élire une liste qui épouse justement les attitudes caractéristiques des années Bush, et qui illustre certaines des raisons de son impopularité et de ses échecs, de la bigoterie partisane et des agressions de la raison et de la science jusqu’au rejet des opinions du reste de l’humanité au nom du principe “l’Amérique d’abord” ? 
Si j’étais un démocrate, j’abandonnerais Palin à la merci des enquêtes des blogueurs. Les élections sont trop importantes pour nous tous pour commencer et finir avec elle. 



Le dilemme du paracétamol 
Or, on a avancé il y a dix ans qu’il pourrait accroître les risques d’asthme. Cette hypothèse suppose qu’avoir donné du paracétamol plutôt que de l’aspirine aux enfants aux Etats-Unis durant les années 1980 aurait contribué à la prévalence d’asthme infantile en hausse à cette époque. 
La substitution de l’aspirine par le paracétamol conduirait, d’après les recherches, à une réponse immunitaire allergique plus prononcée, augmentant de ce fait la susceptibilité à l’asthme et à d’autres allergies. Diverses études épidémiologiques ont depuis dégagé un lien entre l'asthme et une exposition au paracétamol dans l’utérus, durant l’enfance et l’adolescence. 
Les résultats d’une étude épidémiologique d’envergure internationale sur l’asthme infantile récemment publiée dans la revue médicale The Lancet viennent corroborer cette hypothèse. L’analyse, faite par l’International Study of Asthma and Allergies in Childhood (ISAAC, Centre d’étude international sur l’asthme et les allergies infantiles) portait sur plus de 200�000 enfants âgés de six et sept ans dans 73 centres de 31 pays. 
L’étude a mis en évidence un lien entre l’usage du paracétamol pour traiter une fièvre dans la première année de vie et la présence de symptômes de l’asthme chez les enfants de six et sept ans. Ce lien, notable à l'échelle de toute la planète, causerait une augmentation des risques de 46�% (cette estimation prend en compte d’autres facteurs de risque. 
La seconde observation porte sur la quantité de paracétamol ingéré au cours des 12�derniers mois et les symptômes de l'asthme chez les 6-7 ans. D’autres liens entre la prise de paracétamol et la propension à de graves risques d’asthme ont aussi été démontrés. 
De similaires observations ont été faites, associant la prise de paracétamol à la fois dans la première année de vie et chez les enfants de 6 et 7 ans avec une augmentation des risques des symptômes de la rhinite et de l’eczéma. Ce qui laisse supposer que les éventuels effets du paracétamol ne se limitent pas aux voies respiratoires, mais peut aussi affecter divers organes. 
L’étude n’identifiaient aucun mécanisme éventuel à l’origine du lien entre le paracétamol et l’asthme (et autres allergies). Mais d’autres chercheurs ont soumis divers mécanismes plausibles, essentiellement liés aux effets négatifs du paracétamol sur la faculté du corps à résister au stress oxydant et à l’éventuelle amélioration de sa réponse immunitaire allergique. 
Les auteurs insistent sur le fait qu’un lien de cause à effet ne peut être établi rétrospectivement en raison d’autres paramètres faussant l'étude. Par exemple, l’interaction entre une infection virale du système respiratoire telle que le virus respiratoire syncytial (RSV) et un risque accru d’asthme infantile tardif est notoire, donc l’analyse de la prise de paracétamol aurait été faussée dans ce type de cas. 
L’étude alimente le débat sur les avantages du traitement de la fièvre chez les enfants, une question traitée très complètement par Fiona Russel et d’autres confrères dans le Bulletin de l’Organisation mondiale pour la santé (OMS). Ils avancent que les preuves scientifiques à disposition montrent que la fièvre est une réponse universelle, atemporelle et généralement positive, aux infections et que son traitement présente peu d’avantages tangibles, si ne n’est aucun. 
Au contraire, ils suggèrent que supprimer la fièvre pourrait parfois avoir des effets néfastes et concluent qu’il est préférable de ne pas encourager l'usage répandu de médicaments pour faire baisser la fièvre. Pour ce qui est des enfants, ils limitent leurs recommandations d’usage à des accès de fièvre très élevée, autres désagréments visibles ou douleurs véritables. 
La nécessité d’essais contrôlés aléatoires pour déterminer les effets à long terme de l’usage fréquent du paracétamol chez l’enfant fait l'unanimité. L’élaboration de règles d’usage ne pourra se faire qu’à l’appui de ces essais. 
En attendant de tels résultats, le paracétamol demeure le médicament favori pour soulager douleurs et fièvres chez l'enfant, à utiliser selon les recommandations de l'OMS qui préconisent qu’il ne soit donné aux enfants qu’en cas de fièvre supérieure ou égale à 38,5�°C. 
La prise d'aspirine chez les jeunes enfants est contre-indiquée en raison du risque du syndrome de Reye, une complication rare mais grave. Le paracétamol demeure toutefois le moyen préféré pour soulager douleurs et fièvres chez les enfants et adultes souffrant d’asthme, car l’aspirine et les autres anti-inflammatoires sans stéroïdes peuvent provoquer des crises chez les asthmatiques. 

Le paradoxe des revirements diplomatiques 
Le Japon, confronté à des pressions croissantes de la Chine, a libéré sans conditions le capitaine d’un chalutier qui était entré en collision avec deux patrouilleurs des gardes-côtes chinois. Et le président Obama n’a pas protesté lorsque Israël a refusé de prolonger le gel de nouvelles constructions en Cisjordanie, à la plus grande joie des colons israéliens. 
Mais à long terme, battre en retraite pourrait avoir des conséquences moins évidentes. La Chine en particulier devrait soigneusement évaluer les retombées politiques d’une célébration de sa victoire supposée sur le Japon. 
La troisième loi du mouvement de Newton ou principe des actions réciproques dit que « Tout corps A exerçant une force sur un corps B subit une force d'intensité égale, de même direction mais de sens opposé, exercée par le corps B ». La géopolitique est régie par une loi similaire : lorsqu’une nouvelle puissance émerge, les grandes puissances existantes tentent, directement ou indirectement, de bloquer son ascension. 
Mais un facteur clé est que jusqu’à récemment, les dirigeants chinois ont scrupuleusement suivi les préceptes de Deng Xiao Ping : taoguag yanghui (dissimuler [nos] capacités et éviter d’être au centre de l’attention) et shanyu shouzhuo (exceller à garder profil bas). La décision prise par la Chine de forcer les Japonais à la soumission sur la question du chalutier signifie peut-être qu’elle a oublié la prudence géopolitique préconisée par Deng. 
Une règle cardinale des relations internationales est de ne jamais formuler une demande qui n’a aucune chance d’aboutir. Après avoir été humilié par la Chine, de telles excuses reviendraient à un suicide politique pour le gouvernement japonais. 
Après avoir surpassé le reste de l’Asie pendant plus d’un siècle, les Japonais ont décidé de ralentir un peu la cadence. Le Japon a perdu le dynamisme qui l’élevé au rang de grande puissance et pourrait ne jamais le retrouver. 
Alors que le monde s’inquiète des programmes nucléaires nord-coréen et iranien, il est utile de se souvenir que le Japon pourrait, s’il le voulait, devenir une puissance nucléaire en l’espace de quelques semaines. Mais malgré sa maîtrise de la technologie, les souvenirs pénibles de la Seconde guerre mondiale et du bombardement de Hiroshima et Nagasaki ont jusqu’à présent dissuadé les gouvernements japonais de se doter de l’arme nucléaire. 
Si par ailleurs le Japon avait besoin d’alliés pour contrebalancer l’ascension de la Chine, il pourrait se tourner non seulement vers les Etats-Unis, ses alliés traditionnels, mais également vers la Russie et l’Inde. En bref, le Japon pourrait avoir les bonnes cartes géopolitiques en main si La Chine décidait de pousser son avantage. 
À son plus haut, les Etats-Unis, avec seulement 5 pour cent de la population mondiale, représentaient près de 30 pour cent du PIB mondial. Grâce à cette performance économique spectaculaire, les Américains pouvaient dépenser plus pour la défense que le reste du monde combiné, ce qui a, immanquablement, entraîné des prétentions démesurées tant à Washington qu’à Tel Aviv. 
Alors que la puissance américaine déclinera inévitablement en termes relatifs, celle des 1,3 milliard d’habitants du monde islamique – dont la grande majorité se situe en Asie – croîtra tout aussi inévitablement. La marée économique montante qui porte la Chine et l’Inde les entraînera eux aussi dans son sillage. 
La superpuissance sera obligée d’accepter des ajustements géopolitiques majeurs, en particulier si son économie tourne au ralenti pendant les dix à vingt prochaines années. Comme l’ancienne Union soviétique, les Etats-Unis devront mettre en œuvre une perestroïka et limiter les dépenses de la défense. 
En tant qu’ami Israël, je suis surpris que nous ne soyons pas plus nombreux à demander à ses dirigeants de saisir l’occasion géopolitique qu’est la solution viable de deux États, tant que l’offre reste sur la table des négociations. L’humiliation permanente qu’Israël fait subir aux Palestiniens, relayée par la télévision dans des centaines de millions de foyers musulmans, génère des réservoirs de haine inutiles. 
Le récent différend diplomatique entre Israël et la Turquie, son plus proche allié du monde islamique, devrait avoir donné aux dirigeants israéliens une idée du monde qui se profile à l’horizon. Le différend avec la Turquie n’a été qu’une légère secousse. 

La paranoïa politique russe 
D’après un vieil adage politique moscovite, les relations entre les Etats-Unis et la Russie sont toujours meilleures quand un Républicain est à la Maison blanche. Nous sommes des hommes d’État et les Républicains aussi. 
Les Russes, semble-t-il, ne se sentent bien que s’ils luttent pour la place de première puissance mondiale. Le président russe, Vladimir Poutine, considère en effet la chute de l’Union soviétique comme « la plus grande catastrophe géopolitique du vingtième siècle ». 
Cette façon de penser a poussé les principaux acteurs de l’élite russe à une tentative vigoureuse – qui est loin d’être un échec, surtout ces dernières années – de détériorer les relations russo-américaines. Le Kremlin s’efforce systématiquement de faire obstacle aux États-unis, même lorsque ces obstacles ne sont pas dans l’intérêt de la Russie. 
La Russie vend des armes de haute technologie, notamment des bombardiers, des sous-marins et paraît-il un porte-avions à la Chine, qui partage la plus longue frontière du monde avec la Russie et se dispute des parties de cette frontière avec elle. L’aide de la Russie pour permettre à l’Iran de réaliser ses ambitions nucléaires relève également de la folie autodestructive. 
L’obstruction diplomatique n’est pas le seul moyen employé par l’élite russe pour encourager l’antagonisme avec les Etats-Unis : elle cherche également à enflammer l’opinion publique nationale. Pour préserver l’influence russe, il semblerait nécessaire de présenter l’Amérique comme l’ennemi implacable qui, en élargissant la composition de l’OTAN aux anciens pays communistes, amène une menace existentielle aux portes de la Russie. 
Bien entendu, cette diabolisation n’est rien comparée à celle de la période de l’URSS. Pourtant, Poutine estime toujours qu’il est indispensable de poser régulièrement devant les caméras de télévision pour déclarer que les chercheurs russes ont mis au point un nouveau missile capable de pénétrer dans tout type de système antimissile américain. 
Il est relativement difficile de savoir pourquoi les conseillers et les responsables des relations publiques encouragent Poutine à faire ces banales annonces triomphalistes, à moins de comprendre les griefs éprouvés par la plupart des russes depuis la chute de leur grande puissance. Ce complexe psychologique puissant et persistant, encore plus douloureux pour les dirigeants russes, relève d’un véritable traumatisme. 
Prenez le discours de Vitaly Tretyakov, rédacteur de l’hebdomadaire Moscow News , sur les élections qui ont eu lieu récemment aux Etats-Unis. Selon lui : « l’arrivée au pouvoir d’un Démocrate à la présidence est infiniment plus grave que l’impérialisme sauvage du gouvernement républicain actuel ». 
Et Tretyakov est loin d’être le seul à penser cela. Sa logique morbide reflète parfaitement la vision paranoïaque qui a pris le dessus au Kremlin. 
Qui arrêterait la progression de ces derniers depuis l’Afghanistan et l’Asie centrale vers les frontières sud de la Russie ? Le problème avec la paranoïa diplomatique n’est pas le fait de se sentir poursuivi, mais plutôt d’être incapable de faire la différence entre un véritable ennemi et un ennemi imaginaire. 

La fête est finie 
MUNICH – À présent que les États-Unis chancellent, au bord de la récession, le boom économique mondial est bien terminé. Ce boom a été inhabituellement long et persistant, avec quatre années d’une croissance d’environ 5 % – une période de dynamisme économique soutenu que l’on n’avait plus vu depuis 1970 environ. 
Le signe le plus clair que ce boom se termine est la prédiction du FMI, prévoyant une croissance de 1,5 % pour les États-Unis en 2008. Cela ne ressemble peut-être pas à une récession, mais cette projection légèrement positive reflète avant tout le débordement de croissance de 2007, pratiquement dépourvu de toute nouvelle contribution en 2008. 
Alors que les États-Unis contribuent au PIB mondial à hauteur de 28 %, la Chine ne représente que 5 %. Le continent asiatique tout entier, de la Turquie à la Chine, contribue à hauteur de 24 %, soit moins que les États-Unis tout seuls. 
À un certain moment, il est possible que le monde ne s’enrhume plus quand les États-Unis éternueront, mais c’est loin d’être le cas aujourd’hui. Vingt et un pour cent des exportations chinoises et 23 % des exportations européennes vers les pays non-membres partent aux États-Unis. 
Le déclin de l’indicateur du WES pour les deux derniers trimestres a été le plus abrupt depuis 2001, quand la bulle boursière a explosé. Aux États-Unis, l’indicateur du WES est aujourd’hui sous le niveau du 11 septembre 2001, et c’est aussi le cas de l’indice de confiance des consommateurs du Michigan. 
Pendant de nombreuses années, les États-Unis ont vécu au-dessus de leurs moyens, avec un taux d’épargne des ménages proche de zéro et des investissements financés uniquement avec des fonds étrangers. Le déficit de la balance courante des États-Unis, identique aux capitaux importés nets, a crû de façon constante jusqu’à atteindre 811 milliards de dollars en 2006, soit 6 % du PIB – de loin le plus important depuis la grande Dépression. 
Partout, les banques apprennent à leurs dépens que la dette qui a servi aux États-Unis à financer leur explosion de consommation ne sera pas forcément remboursée. Les titres hypothécaires que les banques américaines ont réussi à vendre au monde ne sont pas comparables aux actifs européens aux noms similaires. 
Les banques américaines financent jusqu’à 100 % de la valeur d’une maison, parfois même plus, et le marché des subprimes comprend même des prêts à des gens sans travail ni revenus. Beaucoup de banques européennes n’ont peut-être pas compris cela, ce qui ne les a pas empêché de ne pas vouloir afficher ces investissements douteux sur leurs bilans. 
Ces intermédiaires accusent aujourd’hui des pertes gigantesques qui doivent être couvertes par les banques mères, dont certaines sont au bord de la faillite. Ce printemps verra les pertes sèches obligées dans les bilans annuels, mais toute la vérité ne sera pas connue avant que les bilans de 2008 ne soient publiés au printemps 2009. 
Cela a entraîné un déclin des cours des actifs cotés en dollars ou des dollars cotés dans d’autres monnaies. En effet, ajusté à l’inflation, le dollar est maintenant presque aussi bas face à l’euro qu’il l’était face au deutschmark en 1992, lorsque l’unification allemande a provoqué l’effondrement du système monétaire européen. 
Les prix des maisons américaines sont aussi en train de baisser de plus en plus vite, de plus de 10 % par an dans de nombreuses régions. Les cours des titres hypothécaires échangés ont suivi les prix de l’immobilier à la baisse. 
Cet effondrement des actifs est la raison de la probable récession. Tout d’abord, les consommateurs, confrontés à des crédits plus rigoureux et à la chute de l’immobilier, devront réduire leurs dépenses, ce qui ralentira l’économie américaine et affectera tous les pays par le biais du commerce mondial. 
Équivalente à 1 % du PIB américain, de l’opinion générale elle est considérable. Reste à voir si elle suffira à compenser les propriétaires pour les pertes conséquentes à la baisse des prix de l’immobilier, et à prévenir la récession imminente. 



Le PC fête ses 25 ans 
En août 1981, IBM présentait le « Personal Computer 5150 ». Il n’était pas vraiment le premier ordinateur individuel, mais il s’est avéré être le modèle qui a non seulement révolutionné le monde des affaires, mais a également fait évoluer les mentalités. 
Le PC marque une rupture avec les précédents modèles professionnels d’IBM, qui étaient loués au lieu d’être vendus. Avec le 5150, IBM se lançait dans la production de masse d’un article standardisé intégrant les composants de sous-traitants et autorisant d’autres sociétés (notamment Microsoft, alors à ses débuts) à développer ses logiciels. 
Mais les bonnes actions ne restent pas impunies : le PC a quasiment sonné le glas d’IBM. En effet, l’innovation de « Big Blue » a fait naître une myriade de sociétés dynamiques, forçant le pionnier de l’informatique à se réinventer complètement afin d’être compétitif – et ce n’est là qu’un exemple des évolutions sociales engendrées par la naissance du PC. 
Avant 1981, les visionnaires qui s’intéressaient à l’impact de la technologie sur la société pensaient que l’ordinateur permettrait de centraliser le savoir et la puissance. C’était le monde de « Big Brother » selon George Orwell, ou l’extrapolation de l’expérience du totalitarisme du vingtième siècle. 
L’informatique se décentralisait et la nouvelle souplesse amenait à croire que le contrôle échappait aux importants conglomérats de pouvoir – s’agissant soit des gouvernements, soit des entreprises. Il n’est pas surprenant que le triomphe du PC ait réveillé les idées de libéralisme et d’individualisme classiques du dix-neuvième siècle. 
Le principe de départ était qu’un individu pouvait faire l’acquisition d’un ordinateur et des logiciels nécessaires pour atteindre un but spécifique (de plus en plus complexe), et être immédiatement productif. Au bout de quelques années, il y avait autant de puissance informatique dans les petites machines des particuliers qu’il y en avait dans l’ordinateur central « 360 » d’IBM, révolution de l’informatique centralisée des années 60. 
La productivité n’était pas suffisante, malgré les investissements considérables dans les technologies de l’information. D’innombrables heures de travail furent gaspillées au sein des entreprises en demandes informelles d’assistance, forçant les employés qui s’y connaissaient dans le domaine à devenir des gourous de l’informatique pour venir en aide à leurs collègues. 
C’est seulement au moment des interconnexions des années 90, et par-dessous tout d’Internet, que le PC a déployé son véritable potentiel. Tout à coup, les économistes (tout particulièrement aux États-Unis) ont commencé à mesurer des gains importants en matière de productivité. 
Les individus pouvaient s’épanouir, à l’image du vieux modèle du dix-neuvième siècle, mais seulement dans la mesure où ils interagissaient avec le plus de personnes possibles. Ce sont ces interactions, plutôt que l’individu lui-même, qui ont eu des effets positifs et amorcé le processus dynamique. 
On s’inquiéta des virus informatiques malveillants qui balayeraient le monde et détruiraient les informations et les programmes en l’espace de quelques heures. La peur se répandit que la dépendance aux ordinateurs serait à l’origine de la catastrophe du millénaire et que les hôpitaux, les avions, les réseaux électriques et les communications seraient mis hors service lors du passage de 1999 à 2000. 
Ces traumatismes nécessitaient des réponses fort différentes de celles apportées aux précédentes évolutions technologiques. Les réglementations gouvernementales étaient incapables de résoudre les problèmes en question, même s’il était certainement utile de mettre en œuvre des dispositions rendant les pirates informatiques juridiquement responsables. 
Certains observateurs sont d’avis que l’interconnexion a aujourd’hui, après un quart de siècle, rendu le PC obsolète. Il existe davantage d’applications informatiques et de technologies de l’information spécialisées dans les machines « intelligentes » et dans les téléphones portables, qui ont pour caractéristique de communiquer entre eux. 
L’obsolescence présumée du PC est en fait le signe qu’il est devenu basique, d’après les nouvelles conceptions de la société. Nous avons besoin de célébrer, de faire de la publicité et de la propagande pour des innovations uniquement lorsque leur succès est mis en doute et avant qu’elles ne soient largement acceptées. 
Au dix-huitième siècle, les sous-vêtements en coton lavables et bon marché ont bouleversé l’hygiène, mais sont devenus si vite répandus que leur apparition n’a plus jamais impressionné qui que ce soit. Le PC est l’équivalent moderne du coton : il s’agit d’un objet si élémentaire dans nos vies que malgré le fait qu’environ 200 millions d’ordinateurs soient vendus chaque année, celui-ci ne provoque qu’un simple « bâillement électronique ». 

Le peuple contre Poutine 
Étant donné que des structures tel le KGB et la Mafia dirigent aujourd'hui la Russie et manipulent le système judiciaire, il est admis que Eltsine voulait choisir lui-même son successeur afin d'éviter les poursuites. Mais nous, qui avons choisi Poutine, étions chargés de trouver un successeur apte à poursuivre les réformes entamées par Eltsine, et non pas quelqu'un qui les protégerait, lui et sa famille. 
Eltsine n'avait peur de rien et ne pensait pas à sa propre survie, mais à la survie de l'idée démocratique qu'il avait introduite en Russie. Cette idée est pourtant aujourd'hui menacée par le successeur que nous lui avons choisi. 
Le problème est que ses convictions, notamment la croyance que la Russie ne peut prospérer que si elle est dirigée par une unique source de pouvoir, sont erronées. Et cette erreur grossière est en train de mener la Russie à sa ruine politique. 
Lorsqu'il s'est retiré le 31 décembre 1999, il a demandé pardon d'avoir déclenché la guerre en Tchétchénie. Poutine, en revanche, semble incapable de reconnaître et d'admettre ses erreurs, et persiste dans une politique longtemps après que son échec devient flagrant aux yeux du monde entier. 
L'une des erreurs d'Eltsine a été son échec à placer les priorités morales à la tête de son programme de réformes. La Russie aurait dû se repentir du stalinisme et du système des goulags. 
Cet échec compte, car il a permis que la foi inconditionnelle de Poutine dans l'autorité centrale mène à une nouvelle capture de l'État par les services de sécurité. En effet, une des conséquences directes du repentir national aurait dû être le ban du parti communiste et la disqualification de tout poste politique de ceux qui ont travaillé pour le KGB. 
Même si de tels tris politiques ne sont pas simples dans des sociétés post-communistes, où victimes et collaborateurs étaient si nombreux, et la frontière entre les deux parfois si floue, une solution viable aurait pu être trouvée, comme en République Tchèque. Le choix de ne rien faire a laissé les structures de sécurité russes indemnes et capables de faire leur retour sur la scène politique, ce à quoi elles sont parvenues aujourd'hui. 
Il est impossible de faire taire les politiciens et les médias indépendants sans étouffer les sources financières indépendantes, ce qui explique que le Kremlin de Poutine ait concentré ses attaques sur les soi-disant “oligarques.” L'arrestation de Mikhail Khodorkovsky et son procès ont été orchestrés pour cette raison précise. 
Mais la peur n'est pas seulement dégradante, elle ne permet pas de bien gouverner. Eltsine avait intuitivement compris que peur et prise de décision centralisée et descendante ne pouvaient constituer la bonne manière de diriger un pays moderne, et il avait donc insisté pour réformer les relations entre les citoyens et l'État. 
Poutine ne comprend toujours pas qu'un système politique centralisé est aussi incapable de comprendre et de corriger les erreurs aujourd'hui qu'il l'était à l'ère soviétique. Faute d'une solide éducation, Poutine est, tout à fait sincèrement, en train de mener la Russie vers la même désintégration que celle qui a accompagné l'écroulement de l'État soviétique. 
Le peuple commence à s'en rendre compte. Il constate que le désir de Poutine de créer un État moderne solide et efficace ne peut se réaliser, car un État moderne est gouverné non pas du dessus, mais par des citoyens informés qui forcent leurs dirigeants à reconnaître et à corriger leurs erreurs. 
C'est l'une des raisons qui ont rendu la Russie si agressive avec ses voisins, l'Ukraine et la Géorgie, et qui la poussent à maintenir une présence militaire dans des endroits comme Transdniestrie, la région sécessionniste de Moldavie. En s'imposant dans les régions voisines de la Russie, le Kremlin pense qu'il peut convaincre les Russes de son omnipotence. 
Étant donné que les débats en Russie sont châtrés et que le Kremlin est capable de manipuler les élections, un changement de régime est la seule solution qu'il reste pour y préserver l'idée de démocratie. Il est vain de s'accrocher à des illusions. 
Aujourd'hui, la question du pouvoir en Russie ne peut plus se décider aux urnes. Comme en Ukraine, au Liban et au Kirghizstan, elle se décidera dans la rue. 


Le dangereux fantasme de l'indépendance énergétique 
Les hommes politiques qui appellent à l'indépendance énergétique préféreraient sans doute qu'il en soit autrement, mais c'est le marché qui a fait du pétrole une source d'énergie de première importance. Aussi, seraient-ils avisés de tenir compte tant des moyens à mettre en oeuvre pour parvenir à cette indépendance que de l'intérêt légitime des pays exportateurs de pétrole et de leur réaction à la rhétorique sur l'indépendance énergétique. 
En réalité, la principale menace à long terme est le déséquilibre entre d'une part l'augmentation de la demande en énergie et d'autre part l'investissement en infrastructure et en capacité de production supplémentaire. 
En réponse à la stratégie des pays importateurs pour réduire leur dépendance à l'égard du pétrole ou s'en affranchir, les principaux pays producteurs pourraient réagir d'une manière qui risque d'envenimer la situation de l'énergie au niveau international, en décidant d'une baisse relative des investissements en capacité de production. 
Dans ce cas de figure, une crise de l'énergie est quasi inévitable si ceux qui en appellent à l'indépendance énergétique n'apportent pas une solution alternative applicable en temps et en heure. Mais les solutions de remplacement ne parviendront sans doute pas à se substituer au pétrole suffisamment tôt, car n'étant pas soutenues par le marché, elles devront être fortement subventionnées. 
La rhétorique hostile des dirigeants politiques incite les pays exportateurs à augmenter leur production de manière à faire tomber les prix à un niveau qui réduira à néant la faisabilité économique des projets d'énergies alternatives - une politique interventionniste logique pour contrer la politique interventionniste des pays importateurs. Une chute des cours du pétrole serait une condamnation à mort pour nombre de technologies de remplacement et augmenterait la demande en or noir. 
Même si les pays producteurs ne font pas chuter volontairement le cours du pétrole, ils pourraient à coût terme accroître au maximum la production, pendant que le pétrole a encore de la valeur. Mais une baisse des cours, couplée avec l'attente d'une baisse de la demande conduirait les pays producteurs à diminuer leurs investissements en capacité de production ou même à suspendre les projets les plus importants, comme ils l'ont fait dans le passé, ce qui conduira à une baisse de production. 
Mettons de coté ces scénarios et plaçons nous dans le cas de la réussite de la politique d'indépendance énergétique, plusieurs pays européens, les USA, le Japon, la Chine et l'Inde devenant autosuffisants. Comme le pétrole aura perdu sa valeur, les principaux pays producteurs pourraient l'utiliser sur le plan intérieur pour accroître leur industrie lourde. 
L'indépendance énergétique conduirait alors au démantèlement d'industries entières, dans le secteur de la pétrochimie, de l'aluminium et de l'acier. Le pétrole bon marché des pays producteurs pourrait rendre leurs nouvelles industries compétitives à l'égard de celles de la Chine, de l'Inde et de l'Asie du Sud-Est. 
Les dirigeants politiques, avec leur fascination pour ampquot;l'indépendanceampquot;, vont-ils essayer d'éliminer la dépendance à l'égard de différentes matières premières, les unes à la suite des autres ? Autrement dit, la cause de ampquot;l'indépendance énergétiqueampquot; va-t-elle renverser le cours de la mondialisation ? 
Les politiques isolationnistes conduisent toujours à la pénurie et au mécontentement. Quelle que soit la voie empruntée pour tenter de parvenir à l'indépendance énergétique, ce n'est jamais rien d'autre qu'un fantasme irréalisable et potentiellement dangereux. 

2012, année de tous les périls ? 
CALCUTTA – 2011 restera l'année au cours de laquelle beaucoup d'Américains, pourtant généralement optimistes, ont commencé à perdre espoir. Le président Kennedy avait déclaré que la marée montante soulève tous les bateaux ; mais maintenant qu'elle descend, les Américains réalisent que non seulement les plus gros bateaux ont eu la chance d'être portés bien plus loin, mais que les plus petits ont été réduits en morceau. 
Ils n'ont plus droit au chômage. Les gros titres des journaux annonçant de nouvelles embauches, mais pas suffisamment pour accueillir les nouveaux entrants sur le marché du travail, n'ont guère de sens pour les chômeurs âgés de 50 ans sans grand espoir de retrouver jamais un travail. 
Les gens d'un certain age qui pensaient qu'ils ne resteraient que pendant quelques mois sans emploi réalisent maintenant qu'ils ont été mis en fait à la retraite. Les étudiants nouvellement diplômés qui doivent rembourser des prêts d'étude s'élevant à des dizaines de milliers de dollars ne trouvent pas de travail. 
Le talon d'Achille du boom financier de la dernière décennie est maintenant apparent en Europe aussi. Les hésitations sur la conduite à tenir à l'égard de la Grèce et le choix de l'austérité par les principaux pays du continent ont coûté cher à l'Europe l'année dernière. 
On ne peut exclure que les USA résolvent leurs problèmes politiques et finissent par adopter les mesures de stimulation économique nécessaires pour ramener le taux de chômage à 6 ou 7% (viser le taux d'avant-crise de 4 ou 5% est sans doute trop ambitieux). Mais c'est tout aussi improbable que de voir l'Europe arrêter de considérer l'austérité à elle seule comme la mesure qui lui permettra de résoudre ses problèmes, alors qu'elle va exacerber le ralentissement économique. 
Les principaux pays émergents qui ont réussi à échapper aux tempêtes de 2008 et 2009 pourraient avoir quelques difficultés pour faire face aux problèmes qui se dessinent à l'horizon. Le Brésil est déjà en panne de croissance, ce qui alimente l'anxiété de ses voisins d'Amérique latine. 
Il faut compter aussi avec les problèmes à long terme tels que le réchauffement climatique, les autres menaces environnementales et l'accroissement des inégalités presque partout. Certains de ces problèmes s'aggravent, tandis qu'un chômage élevé pousse les salaires à la baisse et accroît la pauvreté. 
Une fiscalité plus progressive et redistributive réduirait les inégalités et le chômage en relançant la demande. Une imposition plus importante à l'égard des plus fortunés permettrait de financer les investissements publics nécessaires et d'accorder une protection sociale à ceux qui sont au bas de la pyramide des revenus, notamment les chômeurs. 
Une hausse équilibrée des revenus fiscaux et des dépenses publiques diminuerait le chômage et augmenterait la production sans creuser nécessairement le déficit budgétaire. Le risque est cependant de voir la politique et les considérations idéologiques des deux cotés de l'Atlantique (mais sans doute davantage aux USA) bloquer toute tentative en ce sens. 
Même avant la crise, un rééquilibrage du pouvoir économique mondial était déjà en cours - la correction d'une anomalie historique de 200 ans durant lesquels la part de l'Asie dans le PIB mondial a dégringolé de prés de 50% à un minimum inférieur à 10%. En Asie et dans d'autres pays émergents, l'engagement pragmatique en faveur de la croissance se démarque sans ambiguïté des mesures mal inspirées de l'Occident, qui sous l'influence de l'idéologie et d'intérêts particuliers peut donner l'impression de s'engager contre la croissance. 
Aussi le rééquilibrage économique mondial va-t-il très probablement s'accélérer, entraînant des tensions politiques. Etant donné les problèmes auxquels est confrontée l'économie mondiale, nous aurons de la chance si elles ne se manifestent pas au cours des 12 prochains mois. 

Recherche scientifique et idées reçues 
Le Dr Folkman pensait que la progression des tumeurs pouvait être bloquée en supprimant leur source d'alimentation. Il a émis l'hypothèse selon laquelle les tumeurs produisent une substance appelée facteur angiogénique tumoral qui induit la croissance des vaisseaux sanguins à proximité, leur fournit des nutriments et les "nettoit". 
Les scientifiques qui ont examiné les demandes de subvention de Folkman ont dit que l'apparition de nouveaux vaisseaux sanguins était simplement due à une inflammation, et non au facteur angiogénique tumoral. Mais Folkman a persévéré et a finalement démontré que cette substance existe. 
Je cherchais à isoler les premiers inhibiteurs de la croissance des vaisseaux sanguins (des substances de poids moléculaire élevé). Il fallait pour cela développer un test d'activité biologique pour observer l'inhibition de la croissance des vaisseaux sanguins. 
Etant donné que les tumeurs prennent plusieurs mois pour croître, il fallait développer des systèmes biocompatibles capables de libérer lentement et en continu dans l'organisme des protéines et d'autres substances de poids moléculaire élevé - ce que les scientifiques considéraient comme impossible à réaliser. Néanmoins, après deux ans de travail je suis parvenu à modifier certains polymères afin de libérer dans l'organisme pendant plus d'une centaine de jours des molécules de toutes tailles. 
Mais j'ai persévéré et petit à petit j'ai résolu les différents problèmes, tels que ceux de la biocompatibilité, de la production, du caractère reproductible de la libération des molécules et celui de l'activité biologique. A ce jour, des systèmes basés sur ces principes ont permis de traiter plus de 20 millions de patients. 
Travaillant dans un hôpital, je constatais que tous les polymères utilisés en médecine étaient dérivés d'objets de la vie courante. Ainsi les polymères utilisés dans les corsets féminins servent dans les cœurs artificiels parce qu'ils conservent une bonne flexibilité dans le temps. 
Je me suis alors dit qu'il fallait chercher à résoudre les problèmes médicaux autrement qu'en ayant recours à des produits issus de la vie quotidienne. Je pensais que les chercheurs pouvaient adopter l'attitude que l'on rencontre dans la conception technique : d'abord se demander, "Que voulons-nous comme matériel biologique du point de vue de l'ingénierie, de la chimie et de la biologie ?" et ensuite synthétiser le matériel voulu. 
La première étape a consisté à choisir des monomères (une brique élémentaire constitutive des polymères) compatibles avec l'organisme humain. Nous avons alors synthétisé ces polymères et découvert qu'en changeant leur composition, nous pouvions faire passer leur durée de vie dans l'organisme de quelques jours à plusieurs années. 
Comme il fallait trouver un financement, j'ai déposé des demandes de subvention auprès d'organismes publics. Elles ont été examinées par d'autres professeurs qui ont réagi de manière très négative. 
Pourtant, l'un de mes étudiants a synthétisé les polymères dans le cadre de sa thèse. Nous avons alors renouvelé notre demande de subvention pour nous entendre dire que nous ne l'aurons pas parce que les polymères réagiraient avec tout médicament qu'ils transporteraient. 
Nous avons alors refait une demande de subvention qui a été refusé en disant que les polymères étaient fragiles et allaient se rompre. Cette fois, deux autres chercheurs se sont penchés sur le problème et nous avons réitéré notre demande de subvention ! 
Mais en 1996 la FDA (Food and Drug Administration) a autorisé le traitement, le premier traitement approuvé pour le cancer du cerveau depuis plus de 20 ans. Cette autorisation d'une chimiothérapie locale basée sur des polymères a créé un nouveau paradigme dans le champ du transport de médicaments à l'intérieur de l'organisme, encourageant la recherche dans le domaine des stents à libération de principe actif et des autres systèmes qui libèrent localement une molécule dans l'organisme. 
Nous voulions combiner des échafaudages tridimensionnels de polymères synthétiques avec des cellules, de manière à créer de nouveaux tissus et de nouveaux organes. Encore une fois, notre idée a été accueillie avec beaucoup de scepticisme et il a été extrêmement difficile d'obtenir que nos pairs nous donnent le feu vert pour une subvention publique. 
Mon expérience n'a rien d'unique. Au cours du temps, les scientifiques ont souvent dû combattre les idées reçus pour que leur découverte soit reconnues. 
La leçon est simple à comprendre, mais difficile à mettre en oeuvre : ne croyez pas tout ce que vous lisez, n'hésitez pas à contester les dogmes, tout en sachant que vous risquez d'en payer le prix à court terme sur le plan professionnel, même si vous avez raison. Mais le jeu en vaut la chandelle, car une découverte scientifique ouvre la voie à une meilleure technologie et constitue un progrès pour l'humanité. 

Les dangers de l’historicisme financier 
Mais comparativement, nous comprenons très bien les crises passées. Les comptables vérifient les comptes, les parties prenantes rendent compte aux journaux (et parfois devant un juge), les politiciens expliquent comment ils ont remédié à la situation et en finale les historiens peuvent compiler une chronique des événements. 
Parce que le passé peut être explicité, la meilleure manière de comprendre une crise serait de chercher un modèle dans les expériences antérieures, même dans un passé lointain. Mais quel est le bon modèle ? 
Le choix dépend souvent moins d’une évaluation rationnelle des similitudes et des différences que d’une intuition, d’une propension à l’optimisme ou au pessimisme, ou d’une tendance politique. Aujourd’hui, deux dates sont souvent évoquées : 1907 et 1931. 
Au début de la crise actuelle liée aux prêts hypothécaires à risques, les « subprimes », certains observateurs avec un penchant historique ont choisi 1907 comme précédent. Cette crise n’a pas seulement l’avantage d’avoir juste 100 ans, elle présente un parallèle séduisant. 
La panique de 1907 a débuté aux Etats-Unis, à la suite du relèvement des taux d’intérêts au moment où les fermiers encaissaient le montant de leurs récoltes et de scandales financiers à New York dans lesquels était impliquée une importante institution financière, le trust Knickerbocker. 
Soudain, comme aujourd’hui, les grandes banques ne se faisaient plus confiance. La débâcle était fondamentalement causée par un manque de liquidités. 
La leçon que les Américains retinrent en 1907 était que les banques centrales étaient les mieux placées pour assurer la circulation de liquidités lors d’une crise financière, et par la suite, des réformes monétaires ont doté les Etats-Unis de leur propre banque centrale, la Réserve fédérale (la Fed), en 1914. C’est ainsi que 1907 a pris la forme d’une doctrine réconfortante dans les périodes de crise financière : une crise est impossible tant que la banque centrale comprend le problème des liquidités. 
La Fed et la Banque centrale européenne ont récemment injecté une énorme quantité de liquidités dans le système monétaire mondial. Des banques d’affaires privées et stratégiquement placées ont fait ce qu’elles pouvaient pour maintenir la confiance. 
Cette analogie historique a la faveur de ceux qui souhaitent une intervention plus importante des gouvernements, en particulier les banques qui se sentent vulnérables et qui craignent de devoir être renflouées sur les deniers publics. En août 2007, des banques allemandes, aux premiers signes de difficultés liées à leur exposition aux « subprimes » américains, ont commencé à ne parler que de 1931. 
La contagion s’est étendue au-delà des frontières nationales. Les gouvernements ont dû intervenir non seulement pour offrir un mélange d’aide publique et de nouvelles législations destinées à protéger les dépôts, mais également pour protéger leurs citoyens d’influences internationales déstabilisantes. 
Les banques allemandes ne voient pas pourquoi elles devraient pâtir de la débandade du marché immobilier américain. Les épargnants de la banque britannique Northern Rock blâment les Américains pour les turbulences du marché du crédit qui ont placé la banque en défaut de paiement. 
Nous ne sommes pas en 1907, lorsque l’étalon-or limitait la capacité des banques centrales à émettre des liquidités additionnelles. Et la baisse de la valeur des actions, après cinq années d’une croissance économique sans précédent dans l’histoire humaine, ne menace pas le système financier mondial, comme c’était le cas durant la Grande Dépression. 
Aujourd’hui, les réponses apportées aux crises de 1907 et de 1931 ne feraient qu’aggraver la situation. L’injection permanente de liquidités se traduirait selon toute probabilité par de nouvelles bulles financières dans les marchés de l’immobilier, boursiers, ou de l’art moderne. 
Au cours de ces paniques, les innovations financières ont certes provoqué des incertitudes et de la nervosité, mais elles ont aussi entraîné un processus d’apprentissage fondamental et bénéfique. Les institutions financières ayant surmonté ces crises, ce qui leur a permis d’asseoir leur réputation, ont par la suite été les principaux moteurs du développement. 
Il est quelquefois préférable pour les autorités fiscales et monétaires d’ignorer les parallèles historiques les plus extrêmes et de voir plus loin. Parfois, la meilleure réponse à une crise n’est pas de faire absolument quelque chose, mais au contraire de ne surtout rien faire. 


Les périls de la prophétie 
BERKELEY - Nous, économistes rompus à l'histoire économique et financière - et informés de l'histoire de la pensée économique portant sur les crises financières et sur leurs effets - nous pouvons être fiers de nos analyses au cours des cinq dernières années. Nous avons compris vers quoi nous allions, parce que nous avons su dire où nous étions. 
En particulier, nous avons compris que l'augmentation rapide des prix du logement, couplée à l'augmentation du degré d'endettement, causait des risques macro-économiques. 
En effet, nous avons compris que les remèdes monétaristes risquaient de se révéler insuffisants, que les souverains devaient garantir leur solvabilité mutuelle, et qu'un retrait trop précoce de ce soutien impliquait d'énormes dangers. Nous avons su que les tentatives prématurées de réaliser l'équilibre fiscal à long terme empireraient la crise à court terme - et seraient ainsi contre-productives à long terme. 
Sur toutes ces questions, les économistes qui ont adopté une problématique historique ont eu raison. Ceux qui ont dit qu'il n'y aurait aucune baisse, ou que la relance serait rapide, ou que les problèmes réels de l'économie étaient structuraux, ou que le soutien de l'économie produirait l'inflation (ou des taux d'intérêt élevés à court terme), ou que l'austérité financière immédiate serait expansionniste, ont eu tort. 
Naturellement, nous, économistes orientés vers une perspective historique, nous ne sommes pas étonnés qu'ils aient eu tort. Nous sommes cependant étonnés par le petit nombre de ceux qui ont soutenu coûte que coûte leur croyance en faveur du marché. 
Cela signifie faire confiance à des économistes comme Paul Krugman, Paul Romer, Gary Gorton, Carmen Reinhart, Ken Rogoff, Raghuram Rajan, Larry Summers, Barry Eichengreen, Olivier Blanchard et leurs pairs. Puisque ils viennent de voir juste sur le passé récent, ils sont donc très probablement ceux qui conçoivent le mieux l'organisation des futurs possibles. 
Deuxièmement, je m’attendais à ce que la hausse inflationniste des salaires dans l'Atlantique Nord chute bien davantage qu'elle ne l'a fait - autour de zéro ou presque. En définitive, la courbe de rendement n'a pas augmenté brusquement pour les États-Unis : je m'attendais à des taux des Fonds fédéraux à zéro, mais pas à des obligations du Trésor américain sur 30 ans à un taux d'intérêt de 2,7%. 
L'échec des banques centrales à cibler la croissance nominale du PIB reste incompréhensible à mes yeux, et je n'écrirai pas sur ce sujet avant d'en avoir compris les raisons. Quant aux salaires, même avec un tiers de la main d’œuvre américaine qui change d'emploi chaque année, des facteurs sociologiques et des liens réseaux humains semblent exercer une influence plus forte encore sur le niveau et le taux de change - aux dépens du équilibrage de l'offre et de la demande - auquel je me serais attendu. 
En mars 2009, le prix Nobel Robert Lucas a prévu en toute confiance que l'économie des États-Unis serait de retour à la normale dans un délai de trois ans. Une économie normale des États-Unis a un taux d'intérêt nominal à court terme de 4%. 
La règle générale habituelle indique que le marché s'attend maintenant à 8,75 ans de taux d'intérêt à court terme proches de zéro avant que l'économie revienne à la normale. Et des calculs semblables pour les obligations du Trésor américain sur 30 ans montrent des espérances encore plus longues et plus anormales de dépression continue. 
Les conclusions possibles sont rudes. Une possibilité est que ceux qui investissent sur les marchés financiers s'attendent à ce que la politique économique soit si dysfonctionnelle que l'économie mondiale restera plus ou moins dans son état de dépression actuelle pendant peut-être une décennie, voire plus. 
Je n'aurais pas pu prévoir ni même imaginer aucune de ces deux possibilités. 

Les risques d’une intervention militaire en Iran 
Ceux qui osaient suggérer que le scénario dont nous sommes aujourd’hui témoins était plausible étaient taxés de lâcheté pro-Saddam, d’anti-américanisme, ou des deux. Pourtant, une évaluation réaliste des difficultés à venir aurait permis d’éviter beaucoup d’erreurs qui ont coûté tant de vies et de ressources aux Américains, sans parler des souffrances infligées aux Irakiens. 
Aujourd’hui, des voix s’élèvent aux Etats-Unis et ailleurs en faveur d’une intervention militaire en Iran. On peut donc logiquement se demander quelles sont les conséquences possibles d’une telle intervention, et si des stratégies sont en place pour gérer la situation à l’issue du conflit. 
Bien évidemment, ceux qui souhaitent attaquer – seuls ou au sein d’une coalition – ont différentes possibilités : blocus maritime et aérien, bombardements ciblés, opérations de sabotage à l’intérieur du pays ou intervention massive venue de l’extérieur. Mais les Iraniens ont aussi des atouts, plus ou moins prévisibles. 
Des groupes terroristes, anciens et nouveaux, pourraient recevoir un nouveau financement et des volontaires. Une confrontation directe dans le Golfe et dans le Détroit d’Ormuz, par où transite environ 40 % du pétrole commercialisé dans le monde, ne peut être exclue, et elle ferait flamber les prix du pétrole. 
Après l’anéantissement des capacités militaires et du programme nucléaire, l’Iran ne serait plus une menace. Il semble pourtant évident que, quoi qu’il arrive, les Iraniens se battront sur leur territoire, mais aussi dans toute la région, pendant des années. 
Pourtant, la perspective d’une réaction brutale ne veut pas dire qu’il faille laisser le gouvernement iranien faire ce qu’il veut. Bien au contraire, la communauté internationale doit se tenir prête à appliquer les règles sacro-saintes de la coexistence pacifique, parfois même par la force. 
Faute d’un tel consensus, les puissances occidentales et les pays attachés aux mêmes principes doivent se mettre d’accord, comme au Kosovo en 1999. La troisième possibilité – approbation par un petit groupe de pays – est à éviter, pour des raisons pratiques, juridiques et morales. 
C’est la leçon à retenir de la décision d’envahir l’Irak : les démocraties ne devraient pas laisser les obsessions, les fantasmes et les dogmes contaminer le processus décisionnel en politique étrangère. Il est indispensable de dissocier ce que l’on sait, ce que l’on devrait savoir (et donc ce que nous aimerions que les Iraniens nous disent), et ce qui relève de la spéculation. 
Deuxièmement, tant qu’aucune infraction grave au droit international n’a été mise en évidence, les négociations avec l’Iran doivent se poursuivre. L’Iran a signé le Traité sur la non-prolifération des armes nucléaires et a déclaré à plusieurs reprises que son programme nucléaire n’avait pas de visées belliqueuses. 
Alors que l’interruption de tout contact entraînerait probablement une radicalisation, les négociations et la perspective d’une possible solution sont susceptibles de renforcer l’influence des modérés. Avec le recul, on sait maintenant que l’absence de véritables négociations a été contre-productive en Corée du Nord. 
Troisièmement, les sanctions ne sont pas à exclure, mais il faut les interpréter comme un moyen de pression et non pas comme un prélude aux hostilités. Comme l’a précisé très justement Javier Solana, chef de la diplomatie de l’Union européenne, qui a longuement négocié avec l’Iran, même si le Conseil de sécurité des Nations Unies décide d’imposer des sanctions, il sera toujours possible de revenir à la table des négociations. 
Explorer de nouvelles méthodes. Le gouvernement américain doit se rendre compte qu’une politique étrangère n’est pas une politique de sécurité, et qu’une armée puissante n’est pas une baguette magique. 
Certes, tout ressemble à un clou pour qui ne possède qu’un marteau. Le problème, c’est quand on pense que le marteau peut tout résoudre, même les maux de tête. 

Les histoires que l’on raconte à propos des grandes banques 
WASHINGTON, DC – Il y a deux récits concurrents qui circulent à propos des efforts récents pour réformer le système financier et concernant les dangers que posent aujourd’hui les très grandes banques dans le monde entier. L’un de ces récits est faux ; l'autre est effrayant. 
De nouvelles règles limitant la portée des activités des banques sont en place aux États-Unis et seront bientôt inscrites dans une loi au Royaume-Uni – et l'Europe continentale pourrait leur emboîter le pas. Les partisans de ce point de vue affirment également que les mégabanques gèrent mieux les risques que ce qu'elles ne faisaient avant que la crise financière mondiale n’éclate en 2008. 
Dans le second récit, les plus grandes banques du monde restent trop grosses à gérer et ont de forts incitants à s'engager dans précisément le genre de prise de risque excessive qui peut mettre les économies à genoux. Les pertes de trading enregistrées par le surnommé « London Whale » à JPMorgan Chase l'an dernier en sont un bon exemple. 
Alors que le débat sur les mégabanques semble parfois technique, en fait, c'est assez simple. Posez cette question : si une institution financière gigantesque est en difficulté, est-ce un gros problème pour la croissance économique, le chômage, etc.? 
Les États-Unis ont fait un pas dans la bonne direction avec le Titre II de la loi de réforme Dodd-Frank en 2010, qui a renforcé les pouvoirs de résolution de la Federal Deposit Insurance Corporation. Et la FDIC a développé des plans plausibles spécifiquement pour s’occuper des sociétés financières nationales. 
La raison en est simple : la loi américaine ne peut créer une autorité de résolution qui ne fonctionne que sur le territoire national. Résoudre la faillite potentielle d’une entreprise comme Citigroup exigerait un accord transfrontalier entre les gouvernements et tous les organismes responsables. 
En marge des spring meetings du Fonds monétaire international qui viennent de se terminer à Washington, DC, j'ai eu l'occasion de m'entretenir avec de hauts responsables et leurs conseillers de divers pays, y compris en Europe. J'ai posé à chacun d'eux la même question : quand aurons-nous un cadre contraignant pour les résolutions transfrontalières ? 
Les gouvernements veulent pouvoir décider de la meilleure façon de protéger les intérêts nationaux tels que perçus dans leurs pays quand une crise éclate. Personne n'est prêt à signer un traité ou à prendre n’importe quel autre engagement contraignant (et surtout pas une majorité du Sénat américain, qui devrait ratifier un tel traité). 
Comme Bill Dudley, le président de la New York Federal Reserve Bank, a déclaré récemment, en utilisant le langage délicat des banquiers centraux, « Les obstacles à une résolution transfrontalière ordonnée doivent encore être pleinement identifiés et démantelés. Il s’agit d’une condition nécessaire pour éliminer le problème appelé ‘too big to fail’ ». 
Tant que nous laissons les banques transfrontalières au niveau ou proche de leur échelle actuelle, nos dirigeants politiques seront incapables de tolérer leur faillite. Et, parce que ces grandes institutions financières sont, selon toute définition sensée, « too big to fail », elles peuvent emprunter à meilleur compte que si ce n’était pas le cas. 
Il s’agit d’une forme bizarre de subvention, certes, mais cela ne la rend pas moins dommageable pour l'intérêt public. Au contraire, parce que le soutien implicite du gouvernement aux banques « too big to fail » augmente avec le niveau de risque qu'elles assument, ce soutien pourrait figurer parmi les subventions les plus dangereuses que le monde n’ait jamais connu. 
Quelle autre partie du monde des entreprises a la capacité de plonger l'économie mondiale dans la récession comme les banques l’ont fait à l'automne 2008 ? Et qui d'autre a intérêt à maximiser le montant de la dette qu'il émet ? 
Ce que les deux récits sur la réforme financière ont en commun, c'est qu’aucun ne connaît de fin heureuse. Soit nous imposons une limite significative sur la taille de nos plus grandes entreprises financières, soit nous devons nous préparer à une explosion économique alimentée par la dette à l’avenir. 


Le processus de paix fantôme au Proche-Orient 
TEL AVIV – Vingt ans après la Conférence de Madrid sur le Proche-Orient, et dix ans après l’échec des négociations entre Israéliens et Palestiniens malgré les efforts héroïques du président américain Bill Clinton, on ne peut qu’arriver à la conclusion que le processus de paix israélo-palestinien est devenu l’une de plus magistrales déceptions de l’histoire de la diplomatie moderne. 
Ce processus de paix est la victime de l’incapacité des parties à combler le fossé entre ce qui était faisable au plan politique et ce qui était nécessaire pour conclure un accord. Coincés entre le possible et le nécessaire, les Israéliens et les Palestiniens ont simplement appris à vivre sans trouver de solution. 
Autant l’opinion publique est préoccupée par l’agonie de la bande de Gaza, autant les Israéliens, dans leur majorité, semblent penser que le « problème » palestinien se passe sur une autre planète. Le mur-barrière de sécurité en Cisjordanie et le désengagement d’Ariel Sharon de Gaza ont pour ainsi dire éliminé les frictions quotidiennes entre Juifs et Arabes. 
Une aide internationale massive fait par ailleurs de l’occupation israélienne l’une des plus commodes de l’histoire : les Israéliens contrôlent le territoire et la population sans avoir à assumer le poids financier d’une autorité directe. 
C’est comme si la philosophie politique existentielle de Moshe Dayan avait été ressuscitée. Interrogé en novembre 1970 sur son point de vue concernant un éventuel accord de paix avec les Palestiniens, Dayan eut une réponse qui pourrait aisément être reprise à leur compte par la plupart des ministres du gouvernement Netanyahou : « Les seules négociations de paix sont celles où nous colonisons les territoires et construisons, où nous colonisons à nouveau, et où nous entrons parfois en guerre ». 
Avec la succession des plans de paix et le va-et-vient des envoyés spéciaux, tant les Israéliens que les Palestiniens sont devenus blasés et sceptiques quant aux chances d’un accord définitif. La solution des deux États perd rapidement de son attrait. 
De fait, si cette solution devait représenter l’avenir, les Israéliens seraient confrontés à un séisme politique et social sans précédent : une évacuation massive des colons, accompagnée de la nécessité urgente d’un difficile réalignement politique pour faire face au risque de troubles publics, voire de rébellion au sein de l’armée. Tout cela pour revenir aux frontières de 1967, pour lesquelles peu d’Israéliens éprouvent de nostalgie. 
Et les Palestiniens ne pourraient percevoir toute solution au problème des réfugiés acceptée par Israël que comme une trahison de l’éthos du nationalisme palestinien, à savoir le droit au retour. Un tel État palestinien manquerait de légitimité aux yeux des Palestiniens mêmes. 
Il est vrai que le Hamas a récemment indiqué qu’il serait prêt à envisager une solution basée sur les frontières de 1967, mais il est peu probable que ses membres et ses dirigeants puissent survivre à une trahison des réfugiés. Il n’en reste pas moins que l’idée d’un État palestinien n’est pas au cour de la doctrine du Hamas, dont l’objectif stratégique est la victoire ultime de l’islam. 
C’est le sentiment de paralysie découlant de cette situation qui explique la prolifération de nouveaux paradigmes politiques à la fois en Israël et en Jordanie. Des Jordaniens de la stature des anciens Premiers ministres Abdelsalam Al-Majali et Taher al-Masri, ainsi qu’un ancien conseiller du roi Hussein, Adnan Abou-Odeh, ont avancé des propositions pour une solution jordano-palestinienne. 
Mais alors que ces derniers plaident en faveur d’un territoire qui comprendrait les deux rives du Jourdain, les Israéliens répondent par le concept d’un espace politique compris entre le Jourdain et la Méditerranée. La droite israélienne, jamais vraiment convaincue de la viabilité de la solution des deux États et encouragée par l’échec du processus de paix à ce jour, recommence à envisager le plus dangereux scénario de tous, celui de l’État binational. 
Comme toujours, elle veut le beurre et l’argent du beurre : un État catégoriquement juif dans lequel les Palestiniens auraient des droits de citoyens, mais absolument aucuns droits nationaux. Une recette idéale pour un état de guerre civile permanente. 
Empêtrés dans leurs contradictions et des rêves nationaux qui s’excluent mutuellement, les Israéliens et les Palestiniens ne peuvent pas s’attendre à une solution parfaite. Leur tâche est d’adopter la solution la moins imparfaite avant de tomber dans des scénarios de fin du monde, tels qu’un désengagement israélien unilatéral hostile ou la réalité d’un État unique engagé dans un conflit sans fin. 

enLa vision économique de Phelps 
Le 10 décembre, Edmund Phelps, mon collègue de l’université de Columbia, recevra le prix Nobel de sciences économiques 2006, une distinction qui n’a que trop tardé. Bien que le comité Nobel souligne avant tout sa contribution à la macroéconomie, Phelps s’est distingué dans de nombreux autres domaines, avec notamment sa théorie sur la croissance et le progrès technologique, ou la taxation optimale et la justice sociale. 
La principale contribution de Phelps à la macroéconomie a été de démontrer que la relation entre l’inflation et le chômage est influencée par des anticipations. Celles-ci étant endogènes – elles varient dans le temps – la relation entre l’inflation et le chômage varie aussi. 
Ce concept induit deux implications politiques possibles. Certains décideurs ont conclu de l’analyse de Phelps que le taux de chômage ne peut être réduit de manière durable sans un niveau d’inflation toujours croissant. 
Mais le NAIRU n’est pas immuable. L’implication correcte, comme l’a souligné Phelps à de nombreuses reprises, est que les gouvernements peuvent mettre en œuvre toute une gamme de politiques, notamment des politiques structurelles, pour permettre à l’économie de fonctionner avec un faible taux de chômage. 
En pratique, même en voulant contrôler les anticipations (ce que nous cherchons à faire, comme l’ont démontré les travaux de Phelps), la relation entre le chômage et l’inflation est très instable. Cette corrélation est pratiquement impossible à définir à partir des données, à l’exception de quelques périodes isolées. 
L’évolution du niveau d’éducation, le taux de syndicalisation, et la productivité expliquent en partie cette instabilité. Quoi qu’il en soit, les décideurs sont confrontés à une profonde incertitude quant au niveau du NAIRU, et doivent de toute façon choisir entre réduire trop fortement le chômage et relancer l’inflation, ou ne pas le réduire assez et gaspiller inutilement des ressources économiques. 
L’évaluation de ces risques dépend du coût estimé de correction des erreurs, coût qui dépend à son tour d’autres propriétés de l’arbitrage inflation-chômage, que l’analyse de Phelps n’aborde pas. Un faisceau de preuves montre que le coût de correction d’une réduction trop importante du chômage est en fait relativement bas, du moins aux Etats-Unis, où cette équation a été soigneusement étudiée. 
Bien que la majorité des banques centrales soient des tenants de cette théorie, leur point de vue tient plus d’une profession de foi que d’une science économique. Il n’existe simplement pas ou peu de preuve empirique que l’inflation, au taux faible ou modéré à laquelle elle s’est maintenue ces dernières décennies, puisse avoir de réelles conséquences négatives sur la production, l’emploi, la croissance ou la redistribution des richesses. 
Au début des années 90, la Fed et beaucoup d’autres pensaient que le NAIRU se situait autour de 6 – 6,2 pour cent. Compte tenu des évolutions économiques, moi-même et l’équipe avec laquelle je travaillais au Conseil économique national de l’administration Clinton ont avancé que le NAIRU devait être plus bas. 
Elle pourrait _4être utilisée pour financer le système de sécurité sociale du pays pour les 75 à 100 années à venir. Elle pourrait même servir à couvrir une proportion non négligeable du coût d’une guerre, comme celle en Irak aujourd’hui ! 
L’œuvre de Phelps nous a aidé à comprendre la complexité de la relation entre chômage et l’inflation et le rôle important des anticipations dans cette relation. Mais conclure que rien ne peut être fait pour remédier au chômage ou que les instances monétaires devraient uniquement mettre l’accent sur l’inflation est une interprétation fausse de son analyse. 
Non seulement ces hypothèses sont absurdes, leurs conclusions le sont aussi : il n’existerait pas de chômage involontaire, les marchés seraient parfaits, et la redistribution des richesses n’aurait pas de conséquence réelle. Bien que les politiques gouvernementales soient inefficaces, selon cette école de pensée, cela n’a pas d’importance. 
Il a cherché à comprendre comment on pouvait réduire le chômage et améliorer les conditions de vie des plus démunis. Mais il a aussi voulu expliquer les raisons du dynamisme des économies capitalistes, ce qui motive l’esprit entrepreneurial et ce qu’il faut faire pour l’encourager. 

Les sanctuaires terroristes des Philippines 
La présence de sanctuaires d’insurgés ou de terroristes dans des pays non-belligérants est l’une des situations les plus épineuses et explosives qui soient en relations internationales. Au cœur de la guerre du Vietnam, de la destruction du Liban, et des problèmes rencontrés par la coalition en Irak, c’est aussi aujourd'hui un aspect essentiel de la guerre contre le terrorisme en Asie du Sud-Est. 
Le Vietnam se distinguait de la Corée et de la Malaisie - où prévalaient la politique d’endiguement et la lutte contre les insurrections - parce que les communistes pouvaient déborder les alliés au Sud du pays en se servant des territoires “ neutres ” du Cambodge et du Laos. Comme la présence de l’OLP au Liban jusqu’en 1982, cette stratégie a plongé d’infortunés pays d’accueil dans la guerre civile et provoqué des invasions par des pays plus puissants, stimulant encore davantage les mouvements extrémistes, en l’occurrence les Khmers rouges, le Hezbollah et le Djihad islamique. 
Pourtant, depuis 1994, les zones de non-droit du Sud du pays ont remplacé l’Afghanistan comme premier lieu d’entraînement et de refuge pour les djihadistes d’Asie du Sud-Est. La plupart des recrues sont des Indonésiens membres du réseau de la Jemaah Islamiyah (JI), de Mujahidin Kompak, ou de groupes du mouvement Darul Islam. 
Les terroristes formés dans les camps de l’île de Mindanao, par exemple, sont aujourd’hui aussi nombreux que la génération précédente de l’école afghane, qui a tissé des liens avec Al-Qaida. Les vétérans de Mindanao ont participé à presque tous les attentats liés à la JI depuis 2000, y compris celui qui a causé la mort de centaines de personnes à Bali en 2002. 
Quelques semaines seulement après l’effondrement des tours jumelles, des stratèges du Pentagone ont négocié le retour de troupes américaines à Mindanao pour la première fois depuis l’époque coloniale. En réalité, Mindanao était le deuxième front de la guerre contre le terrorisme jusqu’à ce que l’Irak soit perçu comme la menace majeure par les Etats-Unis. 
Mindanao n’est ni le Cambodge ni le Liban, mais le fond du problème est le même. Comment amputer un pays de son parasite terroriste, sans que l’opération lui coûte la vie ? 
Le Front de libération islamique moro (MILF) est le mouvement séparatiste le mieux établi d’Asie du Sud-Est : il bénéficie du soutien populaire, a des revendications légitimes, et participe à des pourparlers de paix. Pourtant, comme les Palestiniens, le MILF est déchiré par des factions rivales, et ses dirigeants ne peuvent pas, ou ne veulent pas, exclure les terroristes des zones qu’ils contrôlent. 
C’est en partie pour le MILF une façon de se couvrir, face à un gouvernement incapable de faire de véritables concessions. Les autorités de Manille, dirigées par la présidente Gloria Arroyo, ont déclaré l’état d’urgence en février, suite à un putsch manqué et à des mois d’instabilité déclenchée par des allégations de fraude aux élections de 2004. 
En Indonésie, après une transition démocratique agitée, l’Etat traditionnellement fort est en train de reprendre la situation en main, et de chasser les djihadistes vers Mindanao. Dans le Sud de la Thaïlande, la situation est préoccupante, mais il n’y a pas d’enclave séparatiste non contrôlée par le gouvernement, et aucun signe de terrorisme international. 
Il n’y a qu’aux Philippines que le cocktail est fatal : défaillance de l’Etat, insurrections chroniques et renforcement des liens entre organisations terroristes locales et étrangères. Avec une armée agitée et un gouvernement impuissant, le pays est devenu le maillon faible de la guerre contre le terrorisme en Asie du Sud-Est. 
L’armée américaine surveille les sanctuaires sous prétexte d’exercices, et soutient des frappes aériennes ciblées. Mais elle doit avancer prudemment, sous peine de renforcer de nouvelles alliances parmi les militants locaux et internationaux. 
En revanche, des frappes chirurgicales, fondées sur un effort accru des services de renseignement, pourraient venir compléter le processus de paix, afin d’isoler les extrémistes de la branche principale du MILF. Il existe déjà une structure, certes rudimentaire mais essentielle, établie par le gouvernement philippin et le MILF dans cet objectif : un groupe d’action ad hoc censé faciliter la coopération contre les “ éléments illégaux ” dans les territoires contrôlés par le MILF. 
En échange de la coopération du MILF, les Etats-Unis, l’Australie, et les autres pays concernés se doivent de renforcer la capacité du gouvernement philippin à proposer un accord de paix viable pour Mindanao. Il faudra dans ce contexte fournir rapidement une aide importante. 
L’armée philippine doit être mieux équipée pour pouvoir fermer - définitivement - les derniers sanctuaires terroristes. Toutefois, c’est une mission vouée à l’échec sans professionnalisation et dépolitisation, avec une réorientation vers la défense, la sécurité des frontières et les interventions spéciales. 

Les Philippines entrent dans la course asiatique 
La dictature lui avait offert un répit, mais, fidèle à elle-même, au gré de ses lubies. Ayant déjà été condamné par un tribunal de pacotille à la peine de mort par balle, mon père avait refusé de hisser le drapeau blanc. 
« Les Philippins, » insistait-il, « méritent que l’on meurt pour eux. » Trois années plus tard, mon père est rentré à la maison, non pour y mourir, mais pour infuser une nouvelle vie aux rangs démoralisés de l’opposition à la dictature. 
Son assassinat, perpétré dès son arrivée à l’aéroport de Manille, a été la preuve ultime de la sincérité dont il avait fait preuve tout au long de sa vie. En 1986, mes concitoyens ont pacifiquement défié les tanks de Marcos et donné la preuve de leur foi en eux-mêmes. 
Marcos s’est enfui, et la démocratie fut restaurée sans effusion de sang. 
En 2009, mes concitoyens sont redescendus dans la rue pour accompagner ma mère jusqu’à sa dernière demeure. Cette expression massive de solidarité s’est ensuite traduite par un effort pour me convaincre de me présenter aux présidentielles en 2010. 
Par les urnes, mes concitoyens m’ont confié un mandat solennel pour faire de la démocratie le moyen d’éliminer la corruption et de réduire la pauvreté. Notre administration s’est engagée à faire en sorte que ce pays dans lequel les bons sont souvent relégués à la dernière place, devienne un pays où quiconque se détourne du droit chemin soit puni pour ses crimes. 
De 1972 à 2000, la NFA a accumulé 12,9 milliards de pesos de dettes (290 millions de dollars). Dans l’année qui a suivi l’arrivée au pouvoir de mon prédécesseur, la dette de la NFA a atteint 18 milliards de pesos. 
Dans les huit années et demi qui ont suivi, son administration a importé plus de riz que nécessaire, entrainant une dette de 177 milliards de pesos au moment de son départ. Nous démarquant de cette politique absurde d’importation du passé, nous avons concentré nos énergies à améliorer l’irrigation des terres agraires, ce qui a permis d’obtenir d’excellents résultats dès la récolte de saison sèche suivante. 
Mon père m’a appris que la plus importante des libertés est celle qui vous libère de la faim. Sans sécurité alimentaire, les individus n’ont aucune chance d’accéder à la mobilité sociale. 
C’est pour cela que nous investissons dans nos concitoyens par un programme de facilité financière appelé Pantawid Pamilya à Tagalog, conçu selon le modèle brésilien de la Bolsa Familia. Nous apportons aussi une assistance financière aux familles pauvres éligibles, sous réserve que les mères enceintes et les enfants se soumettent à des soins de santé préventifs, et que les enfants fréquentent régulièrement l’école. 
Une agence traditionnellement gangrénée par les pots-de-vin et la corruption à grande échelle était le ministère des Travaux Publics et des Autoroutes. En mettant en place une politique des marchés publics ouverte, compétitive et transparente, le ministère a économisé 2,5 milliards de pesos sur 3 692 projets d’ordre national dans l’année écoulée. 
Nous comptons réaliser une économie de 6 à 7 milliards de pesos d’ici la fin de cette année - des fonds qui pourront être imputés à d’autres projets de développement prioritaire. Pour encourager la transparence fiscale, notre ministère des Finances a créé un site internet appelé « Pera ng Bayan, » ou « L’Argent du Peuple. » 
Il permet aux citoyens de dénoncer anonymement les fraudes fiscales, trafics, ou escroqueries constatés. Le gouvernement, pour sa part, soumet les responsables politiques à des contrôles de style de vie et mènent des enquêtes approfondies sur leurs situations financières afin de vérifier si leurs biens acquis sont en phase avec leurs revenus déclarés. 
Soixante-sept cas d’évasion fiscale et quarante-trois cas de trafics de contrebande, représentant respectivement 26 milliards et 58 milliards de pesos, ont fait l’objet de poursuites contres des groupes et des individus. Mais ce n’est pas suffisant pour garantir l’efficacité et l’intégrité des finances publiques. 
Nous devons aussi attirer les investissements étrangers, malgré les difficultés auxquelles sont confrontés l’Europe, les Etats-Unis et le Japon. Notre diplomatie économique a trois objectifs clé : l’un d’eux étant d’assurer plus de marchés pour nos exportations et de développer le tourisme dans notre pays. 
Mais attirer des investissements pour créer des emplois dans le pays et soulager la pauvreté est la meilleure façon de garantir que nos concitoyens ne soient pas dans l’obligation de partir travailler à l’étranger. Les investissements sont arrivés, mais il en faudrait plus. 
Elle a rapporté 8,9 milliards de dollars en 2010, et devrait atteindre 11 milliards de dollars en 2011. Les Philippines sont aussi au quatrième rang mondial dans le domaine de la construction navale. 
Notre gestion budgétaire saine est désormais largement reconnue : les principales agences de notations remontent régulièrement la note des Philippines depuis notre arrivée au gouvernement il y a un an. Et le Forum Economique Mondial nous a classé en 75ème position dans son dernier rapport sur la compétitivité globale – en hausse de dix places depuis l’année dernière, et le meilleur résultat des Philippines depuis l’entrée de notre pays dans ce classement. 


Les piliers du darwinisme 
Ce mois-ci marque le 150e anniversaire de la publication de L'origine des espèces de Charles Darwin. La théorie évolutionniste qu’il présente dans cet ouvrage de premier plan repose sur deux piliers : l’idée de la descendance avec modification et celle de la sélection naturelle.amp#160; 
Selon Darwin, les organismes actuels sont issus d’ancêtres bien plus simples : ils sont le produit de lignages ininterrompus qui remontent aux origines de la vie. Nous disposons aujourd’hui de quantité de preuves, qui vont de l'étude des anciens fossiles aux dernières découvertes de la biologie moléculaire, au soutien de cette théorie.amp#160; 
Toutefois, ce n'est pas Darwin qui a inventé l'idée de descendance avec modification. Cinquante ans plus tôt, Jean-Baptiste Lamarck émettait l'idée que les êtres vivants sont le produit d'un long processus historique de transformationamp#160;; or, les mécanismes évolutionnistes qu'il proposait, notamment la transmission de caractéristiques induite par l'environnement, n’ont jamais trouvé grâce aux yeux du public.amp#160; 
C'est la deuxième idée forte de Darwinamp#160;–amp#160;selon laquelle même les caractéristiques d'organismes les plus compliquées résultent de la sélection naturelleamp#160;– qui a été la clé du succès durable de sa théorie. La sélection naturelle a apporté une explication scientifique à des éléments aussi divers que les yeux des mammifères, les ailes des oiseaux et la capacité des plantes à transformer la lumière en sucre. 
Si les variations qui influent sur la reproduction sont transmissibles , il en résulte l’ évolution par la sélection naturelle. Nombre de générations de sélection dans un sens particulieramp#160;– par exemple, en vue de se déplacer efficacement dans l’airamp#160;– peuvent donner lieu à des structures complexes telles que les ailes et les processus coordonnés de vol. 
Pour étayer le darwinisme, nous devons bien entendu comprendre ses trois processus fondamentauxamp#160;: comment les organismes se développent et se reproduisent, ce qui leur est transmis et de quelle façon, et comment sont générées les variations transmissibles. 
Jusque récemment, le point de vue des biologistes sur ces processus était fortement axé sur les gènes, comme l’illustre le principe de «amp#160;gène égoïsteamp#160;» de Richard Dawkins. Le patrimoine héréditaire et la reproduction étaient vus sous l’angle de l’ADN, de la réplication de ce dernier et de la variation des modifications aléatoires des séquences ADN. 
Nous avons maintenant connaissance de mécanismes permettant aux cellules à l’ADN identique d’avoir des caractéristiques différentes, transmises aux cellules filles. Ce patrimoine épigénétique est une partie essentielle du développement normal d’êtres multicellulaires, comme les êtres humains. 
Si les cellules du pancréas et de la peau diffèrent d’un individu à l’autre, elles ont toutefois les mêmes gènes et les mêmes séquences ADN. De plus, les caractéristiques des cellules sont transmises par leurs lignages respectifs, même si les stimuli qui font naître les différences au cours du développement embryonnaire ont disparu depuis longtemps. 
Le patrimoine épigénétique intervient non seulement dans les individus au cours de leur développement, mais aussi entre les générations amp#160;: les levures ou les bactéries transmettent les variations épigénétiques d’une génération à l’autre, ce que font également les organismes multicellulaires par le sperme et les ovules. Si l’état épigénétique des cellules souches est altéré au cours du développement d’un organisme, cette variation peut être transmise aux descendants. 
Les travaux de Michael Skinner et de ses collègues illustrent bien ce proposamp#160;: l’injection dans des rattes femelles en gestation d’un élément chimique qui supprime les androgènes (hormones sexuelles mâles) entraîne des maladies chez les sujets descendants, qui se transmettent sur plusieurs générations. Les exemples de variations épigénétiques transmissibles abondent, certaines étant induites par l’environnement. 
En plus de la transmission épigénétique cellulaire, il existe d’autres moyens non génétiques de transmission des variations de génération en génération. En tant qu’humains, nous avons bien conscience de celaamp#160;: la transmission des variations culturelles, à l’image des diverses convictions religieuses, est un exemple parlant. 
Admettre que l’ADN n’est pas le seul facteur d’hérédité a des conséquences sur la médicine, l’agriculture et la théorie évolutionniste. Par exemple, nous savons que les pressions et le stress subis par l’environnement, telle la famine temporaire, peuvent affecter les générations futures. 
Pour ce dernier, contrairement à nombre de ses adeptes plus dogmatiques, les variations provoquées jouaient un rôle dans l'évolution. De nos jours, à la lumière des mécanismes épigénétiques récemment découverts, la théorie darwinienne devrait inclure l’évolution avec modifications épigénétiques et génétiques, ainsi que la sélection naturelle de variations provoquées et aléatoires. 



La poésie de l’euro 
PRINCETON – De manière étonnante, les raisons à l’origine de la création d’une monnaie unique ont été dans l’ensemble oubliées par une Europe déchirée par la crise. D’autres préoccupations, plus pressantes, ont pris le dessus, sous forme de spéculations pessimistes sur l’effondrement imminent de la zone euro et de tentatives désespérées de trouver un remède institutionnel à ses graves problèmes de gouvernance. 
L’audacieuse aventure européenne reflétait une nouvelle approche concernant le rôle de la monnaie et de la manière dont elle devait être gérée. En choisissant une monnaie « pure », créée par une banque centrale indépendante d’une autorité nationale, les Européens ont volontairement tourné le dos à ce qui était devenu la tradition monétaire dominante. 
Au cours du XXe siècle, la création de monnaie – les billets de banque – était généralement perçue comme étant une prérogative des États. L’émission de monnaie était possible parce que les gouvernements avaient le pouvoir de définir l’unité de compte dans laquelle les impôts devaient être payés. 
L’utilisation abusive de cette prérogative par les gouvernements, qui ont créé de l’inflation pour se débarrasser de dettes excessives, a eu un effet destructif sur l’ordre politique au cours de la première moitié du XXe siècle. Après la Seconde guerre mondiale, les politiciens libéraux les plus farouches défenseurs du fédéralisme européen étaient parfaitement conscients de ce fait. 
Mais les excès monétaires ne sont pas moins dangereux dans des systèmes politiques ayant plusieurs niveaux d’autorité et ont souvent par le passé entraîné la désintégration d’États fédéraux. Cette évolution est due au fait que l’inflation, qui est censée étendre ses effets bienfaisants et stimulants à l’ensemble de la région soumise à l’autorité monétaire responsable de l’inflation, n’est pas un remède bénin pour les maux économiques. 
Les industries, banques ou entités politiques qui ne bénéficient pas de ce soutien se sentent inévitablement délaissées et perçoivent les actions de la banque centrale comme un abus de pouvoir. Dans les systèmes fédéraux en particulier, les entreprises et autorités politiques les plus éloignées du centre de pouvoir ont le plus de chance d’être exclues de la politique de relance et donc de se sentir lésées. 
L’hyperinflation en Allemagne dans les années 1920 a exacerbé les sentiments séparatistes en Bavière, en Rhénanie et en Saxe, parce que ces Länder éloignés ont estimé que les actions de la Banque centrale allemande et du gouvernement de Berlin étaient discriminatoires à leur égard. Les séparatistes étaient fortement polarisés au plan politique – à gauche en Saxe et à l’extrême-droite en Bavière et en Rhénanie. 
Lors de la désintégration la République fédérative socialiste de Yougoslavie dans les années 1980, les autorités monétaires de Belgrade étaient fatalement plus proches de politiciens serbes, comme Slobodan Milošević, et des milieux d’affaires serbes, et en conséquence, les Croates et les Slov��nes ont proclamé leur indépendance. En Union soviétique, l’inflation a été perçue comme un instrument des bureaucrates moscovites et dans ce cas aussi, les régions les plus éloignées ont cherché à faire sécession. 
Les fondateurs de l’Europe moderne avaient compris qu’une monnaie instable et sujette aux manipulations politiques serait un cauchemar pour l’Europe et qu’elle entraînerait des animosités et des antagonismes nationaux dévastateurs. Les deux économistes les plus influents du XXe siècle, Friedrich von Hayek et John Maynard Keynes, appuyaient ce point de vue. 
Mais la question centrale chère à Hayek d’une autorité émettrice de monnaie et protégée de toute influence politique, et donc d’un désaveu politique, est une partie essentielle du traité de Maastricht de l’Union européenne. Keynes avait de son côté proposé, dans le cadre de la mise en place d’un nouvel ordre après la Seconde guerre mondiale, une monnaie internationale qui garantirait la stabilité et empêcherait la déflation. 
L’idée de l’indépendance des banques centrales, essentielle à la mise en place d’un ordre politique stable et solide, n’est pas seulement un concept européen des années 1990. Elle a également été adoptée dans les législations régissant les activités d’autres banques centrales et est reflétée par la place croissante qu’occupent les banquiers centraux. 
Dans le sillage de la pire crise financière depuis la Seconde guerre mondiale, les banques centrales sont à nouveau invitées à monétiser les titres de certains débiteurs, mais pas de tous. Le processus de sélection des débiteurs est hautement politique et empoisonne la notion de stabilité monétaire. 
Jean-Claude Trichet, jusqu’à récemment président de la Banque centrale européenne, aime à dire que la monnaie est comme la poésie, et qu’elles donnent toutes deux un sentiment de stabilité. Cette formule inattendue, bien que pertinente, rappelle la fameuse réplique du général August Neidhardt von Gneisenau au roi de Prusse Frédéric-Guillaume III, qui, au début du XIXe siècle, réfutait les préoccupations patriotiques du général comme n’étant « rien de plus que de la poésie ». 
« La religion, la prière, l’amour de son roi, l’amour de sa patrie, qu’est-ce sinon de la poésie ? » dit von Gneisenau. « La sécurité du trône est fondée sur la poésie ». 


Les « stress tests » politiques de l’Europe 
PRINCETON – Ces dernières années, l’Union européenne – et plus précisément les pays les plus puissants de l’Europe du Nord – a vu ses membres les plus fragiles soumis à des tests de tension (les fameux « stress tests ») sociaux et politiques, au nom de la rigueur budgétaire. Ainsi, l’Europe du Sud et une partie de l’Europe de l’Est sont devenues une sorte de laboratoire politique, les expériences effectuées ayant produit des résultats particulièrement variables – et de plus en plus imprévisibles – en fonction des États. 
Bien qu’une telle issue demeure peu probable, il est de plus en plus évident que de nombreux États européens – et que l’UE dans son ensemble – font face à la nécessité de renégocier leur contrat social de base. Or les élites européennes, préoccupées par la résolution des difficultés à court terme, négligent la nécessité à long terme de telles révisions – et cela à leur propre détriment. 
En effet, malgré des différences significatives selon les États, une tendance se dessine de plus en plus clairement au sein de l’UE : les électeurs, quelle que soit leur appartenance politique, rejettent à la première occasion les dirigeants désireux de procéder à une politique d’austérité. Mais au-delà de cette opposition généralisée à l’égard de l’austérité, l’expérience vécue varie considérablement d’un pays à un autre. 
La Grèce connaît la montée d’un parti ouvertement fasciste, baptisé Aube dorée, qui célèbre fièrement l’héritage de l’ancien dictateur Ioannis Metaxas. Bien que le parti Aube dorée existe depuis une vingtaine d’années, ce n’est que l’an dernier qu’il a suscité suffisamment de soutien pour pouvoir faire son entrée au parlement. 
Ce parti a simplement su s’investir là où l’État grec – depuis longtemps rongé par l’inefficacité et la corruption – avait renoncé, fournissant prestations sociales et autres services de base à des citoyens désespérés, tout en engageant une hostilité sans précédent à l’encontre d’individus effectivement ou apparemment immigrants. Pour Aube dorée, l’une des manières d’incarner l’État consiste à envoyer dans la rue un certain nombre des membres du parti en tant que véritables miliciens. 
L’austérité a de la même manière aggravé en Italie une crise de longue date en matière de légitimité étatique et politique, illustrée par la montée du nouveau parti anti-establishment, le Mouvement 5 étoiles, qui prétend transcender un spectre politique traditionnellement bipartite. Ce mouvement manque pour autant d’une vision politique claire, préférant exploiter le dégoût populaire à l’égard des élites politique italiennes – un sentiment qui a directement abouti à l’échec des dernières élections, compte tenu de l’absence d’émergence d’un vainqueur évident. 
Les électeurs de certains États ont certes dans un premier temps soutenu l’austérité, mais aucun ne l’a par la suite soutenue à nouveau. En Espagne, par exemple, les électeurs ont compris ce qu’impliquait le fait de soutenir le Parti populaire au pouvoir, faisant de ce pays l’un des seuls États du Sud dans lequel le gouvernement bénéficiait d’une sorte de mandat l’autorisant à adopter une austérité sévère. 
De même, le Parti social-démocrate de centre-droit portugais a franchi une importante ligne pro-austérité, en imposant notamment des hausses d’impôts et des réductions de dépenses depuis son arrivée au pouvoir en 2011. Les nouvelles mesures introduites le mois dernier ont conduit une population de plus en plus frustrée – qui jusqu’à récemment avait enduré une austérité douloureuse sans susciter le tollé public observé dans d’autres États d’Europe du Sud – à descendre dans la rue pour exiger une élection générale deux ans avant l’échéance normale du calendrier. 
D’abord et avant tout, le dogme selon lequel de solides finances publiques – et plus largement un État en mesure de fonctionner – ne pourraient être atteintes qu’au moyen d’une austérité douloureuse est une parfaite illusion. Forcés de faire un choix entre la société et leur clientèle, il est possible que les dirigeants politiques préfèrent laisser les tensions sociales s’aggraver – même jusqu’à un niveau dangereux – plutôt que de sacrifier leur propre base électorale. 
Il a fallu que les dépenses publiques augmentent pour pouvoir ensuite diminuer, afin de conférer une certaine marge dans la renégociation des certains pans du contrat social. 
Le second enseignement émanant de l’Europe du Sud n’est autre que le caractère peu efficace des démarches désordonnées. La construction du soutien nécessaire à un nouveau contrat social exigera un appel à l’équité, et pas seulement à la rigueur budgétaire. 
L’Islande a par exemple initié une expérience sans précédent à travers l’élaboration d’une constitution venant d’en bas, puisant sa source dans le peuple. De même, dans une mesure moins radicale, la Convention constitutionnelle de l’État d’Irlande est constitué au deux tiers par des citoyens ordinaires. 
Si les États du sud de la zone euro suivent la voie de l’établissement d’une nouvelle donne sociale, il leur faudra s’assurer que celle-ci croise en fin de compte le chemin des États membres d’Europe du Nord. Bien qu’il ne soit pas nécessaire que tous les pays de la zone euro convergent vers un modèle unique, leur interdépendance implique le besoin d’un règlement social et économique paneuropéen. 
Plutôt que de travailler à des remèdes politiques rapides et immédiats, il est fondamental que les dirigeants de l’Europe élaborent des solutions à long terme. Et ceci inclut l’établissement de nouveaux contrats sociaux. 

Les banquiers centraux touchent le sol 
NEW DELHI – Les marchés sont une fois de plus dans la tourmente, suite à l’annonce de la Réserve fédérale américaine selon laquelle elle pourrait diminuer ses achats d'obligations à la fin de l’année. L'intensité de la réaction du marché est surprenante, au moins compte tenu des idées reçues à propos du fonctionnement de la politique d'assouplissement quantitatif de la Fed. 
La théorie dominante sur la façon dont fonctionne l'assouplissement quantitatif est l'approche de l’équilibre de portefeuille. Pour l’essentiel, en achetant des obligations du Trésor à long terme aux investisseurs privés, la Fed espère que ces investisseurs vont rééquilibrer leur portefeuille. 
Un élément central de la théorie est que c’est le stock d’obligations que la Fed enlève des portefeuilles privés, et non pas le flux des achats de la Fed, qui détermine l'appétit pour le risque des investisseurs. Sauf si les investisseurs pensaient que la Fed allait continuer à acheter des obligations sans fin, l’annonce d’une diminution des achats de la Fed n’aurait dû avoir qu'un effet limité sur leurs attentes concernant le stock final d'obligations détenu par la Fed. 
Les deux réponses sont inquiétantes, car elles suggèrent que les banques centrales – qui détiennent actuellement des milliards de dollars d'actifs – ont une moindre capacité à gérer le processus de sortie de l’assouplissement quantitatif que nous le souhaiterions. Peut-être Winston Churchill aurait-il pu déclarer d’un ton songeur, à propos de l'assouplissement quantitatif, « Jamais dans le domaine de la politique économique autant de ressources n’ont été dépensées, avec si peu de preuves, par si peu de personnes. » 
L'assouplissement quantitatif a vraiment représenté un pas dans l'obscurité. Compte tenu de toutes les incertitudes – pourquoi cela fonctionne, comment le rendre plus efficace et comment en sortir – pourquoi est-ce que des banquiers centraux, à qui on a souvent accordé l’épithète « novateurs », ont délaissé leur conservatisme habituel pour adoptant une telle politique ? 
Après tout, peu de gens avaient la formation et la confiance suffisantes pour remettre en cause l'orthodoxie, et ceux qui l'avaient étaient considérés comme des excentriques dans l’erreur. Les institutions multilatérales, fortes de leur contrôle sur les financements, dictaient la politique à partir des Ecritures économiques. 
La Fed, dirigée par sans doute le meilleur économiste monétaire au monde, a proposé des solutions créatives, que peu de personnes dans les cercles politiques, y compris les institutions multilatérales g��néralement conservatrices, ont remis en question. Après tout, elles ne disposaient plus du pouvoir de l'argent, ni d’un avantage de formation économique. 
Plusieurs lauréats du Prix Nobel tels que Joe Stiglitz se sont opposés très ouvertement au genre d’austérité dont l'Indonésie, par exemple, a fait l'objet. Bien qu’il y ait beaucoup plus de protestations contre l’austérité aujourd'hui, ce n’est pas comme si les économistes intelligents étaient totalement inconscients de la douleur que les économies émergentes traversaient lorsqu’elles étaient touchées par la crise. 
Peut-être que leur sauvetage réussi du système bancaire a également induit en erreur certains banquiers centraux, en leur faisant croire qu'ils possédaient la main de Midas. Après tout, en dépit de leur conservatisme naturel, il aurait été difficile pour les banquiers centraux de ne rien faire s’ils croyaient qu’ils étaient capables de faire quelque chose, n’importe quoi, pour améliorer la croissance et réduire le chômage. 
Néanmoins, cette explication, elle aussi, semble n’être que partielle. Peu de personnes parmi le public étaient heureuses que les grandes banques aient été sauvées, et beaucoup n’ont pas compris pourquoi le système financier devait être sauvé alors que leurs propres employeurs licenciaient ou faisaient faillite. 
Après tout, comment pourrait-on laisser un incident technique comme la limite du zéro sur les taux d'intérêt nominaux empêcher le sauvetage de Main Street, alors que des facilités de financement innovantes ont été utilisées pour sauver Wall Street ? Une fois que les banques centrales avaient entrepris le sauvetage nécessaire des banques, peut-être étaient-elles devenues irrémédiablement empêtrées dans la politique, ce qui a rendu inévitable le résultat de l'assouplissement quantitatif. 
Comme c’est le cas pour beaucoup de politiques monétaires non conventionnelles récentes, il y a beaucoup de choses sur lesquelles nous ne pouvons que faire des conjectures, y compris pourquoi elles se sont produites. La conclusion est que, s’il y a un mythe que les développements récents ont fait volé en éclats, il s’agit probablement de celui qui considère les banquiers centraux comme des technocrates, planant indépendamment au-dessus de la politique et des idéologies de leur temps. 
Les opinions exprimées ici n’engagent que l'auteur. 

Les populistes aux portes de l’Europe 
Les investisseurs, les analystes politiques et même les fonctionnaires laissent entendre que c’est probablement le cas. L’euro s’est renforcé de près de 10 % par rapport au dollar depuis que le président de la Banque centrale européenne Mario Draghi a promis le 26 juillet de faire « tout ce qu’il faudrait » pour maintenir la devise en place. 
De même, l’indice VIX de l’euro, une mesure très utilisée de la volatilité anticipée de l’euro, s’est considérablement abaissé. Le mois dernier, le coût d’achat de protection contre les fluctuations du taux de change de l’euro en dollar a reculé à son plus bas niveau depuis près de cinq ans. 
Les dirigeants européens ont mis en place les mécanismes d’aide à l’Italie et à l’Espagne. Depuis octobre, le continent a mis en branle le Mécanisme européen de stabilité (MES) pour l’achat de nouvelles obligations des gouvernements italiens et espagnols en cas de grève des investisseurs. 
En parallèle, la BCE a annoncé le programme de « transactions monétaires fermes » (OMT) prévoyant l’achat d’obligations déjà en circulation sur le marché secondaire. Lors de leur dernier sommet, les dirigeants de l’Union européenne ont renouvelé leurs engagements de finaliser la conception d’un mécanisme unique de supervision d’ici 1er janvier 2013 et de le rendre actif d’ici la fin de l’année. 
De plus, le fait d’avoir une seule autorité de contrôle en place permet au mécanisme d’injecter des capitaux directement dans les coffres des banques en difficulté. La nouvelle union bancaire pourra voir son mandat s’élargir pour englober un fonds commun de résolution permettant le démantèlement ordonné des établissements non solvables. 
Le mécanisme européen de stabilité dispose d'un arsenal limité, et, en parallèle à la BCE, le fonds fera l’acquisition des obligations des gouvernements qui en font la demande, ce qu'empêche parfois la fierté des dirigeants. La date limite de la mise en vigueur de l’union bancaire d’ici la fin de 2013 est encore loin. 
Néanmoins, les marchés interprètent clairement ce scénario comme un conte soporifique pour apaiser les investisseurs – d’autant plus que désormais les dirigeants européens ont affirmé leur intention de ne pas évincer la Grèce de la zone euro. Les fonctionnaires sont conscients que l’interruption de l’aide de l’Union européenne et l’obligation de la BCE de couper les vivres à la Banque de Grèce formeraient un moment critique où l’Europe vivrait la même débâcle qu’a entraînée la faillite de Lehman Brothers. 
Dans leur communiqué du 18 octobre, les dirigeants de la zone euro ont déclaré en termes non équivoques qu’ils ne sont pas prêts à envisager cette éventualité. Vu l’expertise de l’Europe en comptabilité créative, elle trouvera certainement des moyens pour assurer le maintien de la Grèce au sein de la zone euro. 
Les grandes manifestations contre les mesures d’austérité ne sont qu’un des signes prémonitoires. L’autre étant la montée du soutien populaire aux mouvements néonazis comme l’Aube dorée, qui est à l’heure actuelle le troisième parti politique de la Grèce. 
La venue au pouvoir d’un gouvernement européen qui s'oppose au diktat des prêteurs étrangers – c.-à-d. un gouvernement qui rejette unilatéralement le statu quo des politiques d’austérité – ramènerait instantanément la crise à l’avant-plan. Un gouvernement grec qui rejetterait formellement les conditions établies par l’Union européenne et le Fonds monétaire international serait automatiquement coupé du financement de la BCE et devrait forcément sortir de la zone euro. 
Même en Grèce, qui présente la pire des situations, l’Aube dorée demeure un parti minoritaire. Nous n’avons malheureusement pour réponse à ces critiques qu’une simple phrase : « Patience, cela ne saurait tarder ! » 
Il convient aussi de rappeler qu’il n’a fallu à l’appareil nazi que quatre ans après la Grande Dépression pour se saisir du pouvoir en Allemagne. Il faut donc à l’Europe une stratégie de croissance qui invite les démons de l’extrémisme politique à retourner aux Enfers. 

La politisation des marchés des valeurs mobilières 
De nombreux analystes économiques et financiers se plaignent que les marchés des valeurs mobilières des pays émergents sont souvent lourdement manipulés par leurs gouvernements et sont plus politiques qu'économiques. Par contraste, une force primitive de nature économique régit les marchés des valeurs mobilières dans les pays avancés et prédire leurs performances revient en fait à prédire la croissance des arbres. 
Cette description des marchés des valeurs mobilières dans les pays émergents n'est pas fausse, juste partiale, car la même description s'applique aux marchés des valeurs mobilières dans les pays avancés. 
Le gouvernement laisse les entreprises tranquilles et les retours sur investissement dans le marché des valeurs mobilières américain reflètent les forces fondamentales d'une économie capitaliste solide. Ceci explique en partie pourquoi les Etats-Unis attirent les investisseurs de portefeuille du monde entier. 
En particulier, les taux d'imposition qui affectent les valeurs mobilières ont varié au fil du temps avec le changement des pressions politiques. Au cours de la Deuxième Guerre mondiale, par exemple, le soutien politique aux grandes fortunes a diminué et le gouvernement a fortement augmenté les impôts sur les gains de capitaux, les dividendes et les revenus élevés en général. 
Par contraste, en 1980, lorsqu'il n'y avait aucune guerre mais que le marché des valeurs mobilières était à un niveau bas, les électeurs américains ont élu Ronald Reagan, un homme jugé par beaucoup comme trop à droite pour être président. Il a demandé, et a obtenu, des réductions d'impôts sur les gains de capitaux, les dividendes et les revenus. 
Les impôts fonciers, les impôts indirects, les droits d'importation et les taxes sur les ventes, qui sont tous versés, directement ou indirectement, par les entreprises, peuvent avoir un impact amplifié sur les bénéfices des entreprises et donc sur le marché des valeurs mobilières. Ce n'est pas un hasard si partout où se développent des marchés des valeurs mobilières, les gouvernements veillent à ce que ces impôts abaissent au maximum les bénéfices des entreprises après impôt. 
En effet, les politiques des marchés des valeurs mobilières ne s'arrêtent pas aux impôts. Au contraire, quasiment chaque activité du gouvernement touche les bénéfices des entreprises et, par la suite, le marché des valeurs mobilières. 
Après le krach des marchés des valeurs mobilières de 1929, le gouvernement américain a suspendu une grande partie de l'activité antitrust qui permettait aux entreprises d'acquérir un monopole qui accroîtrait leur valeur. Cette politique a retardé la baisse du taux de chômage élevé, mais n'a pas suffi à maîtriser les forces politiques déployées pour soutenir le marché des valeurs mobilières. 
De même, l'une des actions les plus importantes entreprises par le président Reagan a été de détruire une grande partie du pouvoir restant des syndicats d'Amérique, qui rivalisaient pour obtenir leur part du gâteau industriel. La victoire remportée par Reagan lors de la grève des contrôleurs du trafic aérien en 1981 a représenté un grand tournant pour le mouvement syndical américain, et également pour le marché des valeurs mobilières qui a lancé son spectaculaire marché à la hausse en 1982. 
Le gouvernement américain s'est montré particulièrement acharné à soutenir le marché des valeurs mobilières depuis le point culminant de l'illusion des prix des actions en 2000, et notamment à réduire les taux d'intérêt à maintes reprises. Bien entendu, cette mesure était publiquement justifiée en termes de stimulation de l'économie, et non en termes de soutien au marché des valeurs mobilières. 
Une grande partie de ce déclin reflète les mesures d'allègement fiscal votées par le Congrès ainsi que la perception, parmi les entreprises, que dans l'environnement économique et politique actuel, elles peuvent se montrer plus combatives pour éviter de payer des impôts. 
De nouveau, cette réduction d'impôt était justifiée pour stimuler l'économie ce qui peut, bien évidemment, s'appliquer à pratiquement toute mesure destinée à soutenir le marché des valeurs mobilières. Mais c'est l'équilibre des forces politiques qui détermine la crédibilité de ce type de justification. 
Mais il importe d'être clair sur ce que l'on prédit. Les prévisions portent avant tout non seulement sur l'économie, mais aussi sur la politique, voire même sur les valeurs culturelles, qui façonnent les politiques et les performances économiques. 

Une Thatcher humaine 
LONDRES – Il est difficile de dissocier certains de mes souvenirs personnels de Margaret Thatcher – insignifiants mais révélateurs – des jugements hâtifs de l’histoire. J’ai travaillé pour elle comme directeur de recherche du Parti Conservateur et comme ministre pendant environ 15 ans, avant d’être nommé au poste de dernier Gouverneur britannique de Hong Kong. 
Je me souviens aussi que notre résidence officielle ne manquait pas d’excellents employés très dévoués (envers lesquels elle s’est toujours montrée gentille et courtoise), mais elle fut la seule invitée – et ils furent nombreux – à faire son propre lit ! Le travail était fait avec toute l’attention et la précision d’un grand hôtel : les coins parfaitement repliés et la couverture tirée à quatre épingles. 
Depuis le massacre de Tienanmen, qu’il avait tenté d’éviter par des compromis, il était confiné en résidence surveillée. En demandant à n’importe quel responsable qu’elle rencontrait de bien vouloir transmettre le cadeau et son meilleur souvenir à Zhao, les dirigeants Chinois comprenaient que le monde extérieur ne l’oubliait pas et voulait assurer sa survie. 
En tant que responsable nationale, la principale réalisation de Mme Thatcher a été d’inverser le déclin de la Grande Bretagne, au plus bas dans les années 70 avant son premier mandat de Premier ministre en 1979. Peu de commentaires suite à son décès ont mentionné ce qu’était la Grande Bretagne à l’époque. 
Paradoxalement, grâce à elle, il a été possible de gouverner à nouveau de manière responsable et autoritaire, en partie en réduisant le rôle de l’état dans l’économie. Ses réformes ont posé les fondations d’une ère durant laquelle la richesse par habitant de la Grande Bretagne a augmenté plus rapidement que celle de la plupart de ses compétiteurs. 
Les réformes de Thatcher ont contribué à dynamiser le secteur privé, encourager la propriété individuelle, baisser l’impôt sur les sociétés, déréglementer de grands pans de l’économie, et limiter la capacité des syndicats à utiliser leur muscle industriel. Elle a entrepris ce programme de réformes avec détermination, et aussi – du moins jusqu’à ses dernières années – avec un pragmatisme subtil. 
Elle fut ouvertement critique du communisme soviétique, comme son ami et partenaire transatlantique, Ronald Reagan. Sa préférence pour l’économie de marché – et ses déclarations retentissantes sur le lien entre liberté politique et liberté économique – ont inspiré les peuples du bloc soviétique, qui avaient souffert du joug soviétique durant quarante ans. 
Elle a encouragé une plus grande intégration du marché unique européen, tout en remettant en question l’absolue nécessité de céder plus d’autorité politique à la Commission Européenne. 
Beaucoup considèrent la guerre des Malouines en 1982 comme l’apogée de son patriotisme. C’était tout autant le signe de son grand courage politique. 
La reprise de cette dépendance britannique lointaine, dont les citoyens étaient résolument déterminés à rester britanniques après l’invasion argentine, fut un acte politique audacieux. Cela aurait pu très mal se passer, jusqu’à même entrainer sa chute et celle de son gouvernement. 
La confiance de Thatcher dans la force de la relation de la Grande Bretagne avec les Etats-Unis était renforcée par l’amitié qui la liait à Ronald Reagan. 
J’ai surtout admiré Mme Thatcher pour son style politique. Elle n’a jamais eu besoin d’un groupe de réflexion pour lui dire ce en quoi elle croyait et comment le formuler. 
Elle ne « triangulait » pas pour tenter de trouver le bon équilibre entre des vues contraires ; elle déplorait l’idée que le juste milieu en politique, dans lequel évoluent la plupart des électeurs, était prédéterminé par un consensus sans consistance des élites. Un leader efficace, estimait-elle, pouvait modifier ce terrain politique en convainquant les gens de la vérité et de la pertinence de sa position. 
Mais finalement, la passion de ses convictions a éclaboussé de couleurs vives un monde politique plutôt nuancé de gris. Margaret Thatcher n’était pas parfaite. 

La Politique du ressentiment 
CAMBRIDGE – La seule chose surprenante, peut-être, dans la réaction populiste qui submerge la vie politique de nombreuses démocraties avancées, c’est le temps qu’il lui a fallu pour éclater au grand jour. Voilà vingt ans au moins qu’on pouvait prévoir, sans grand risque d’erreur, que le peu d’entrain dont les responsables politiques modérés témoignent pour la réduction des insécurités et des inégalités qui éclosent dans notre ère hyper-mondialisée finirait par offrir aux démagogues et à leurs solutions faciles un espace politique. 
Ses leçons ne sont pourtant pas inutiles. Nous devrions nous rappeler que la première mondialisation, qui avait culminé dans les décennies qui précédèrent la Première Guerre mondiale, produisit par la suite une réaction politique beaucoup plus grave encore. 
Le précédent historique a été bien résumé par mon collègue à Harvard Jeffry Frieden. Aux beaux jours de l’étalon-or, considère Frieden, les acteurs politiques dominants durent reléguer à l’arrière-plan la question de la réforme sociale et celle de l’identité nationale parce qu’ils avaient donné la priorité à celle des liens économiques internationaux. 
Avec l’assurance chômage, les pensions de retraite et les allocations familiales, les démocraties avancées ont construit d’amples régimes de protection sociale – et elles les ont maintenus, malgré les récents reculs. L’économie mondiale est aujourd’hui dotée d’institutions qui fonctionnent, comme le Fonds monétaire international (FMI) ou l’Organisation mondiale du commerce (OMC), qui faisaient défaut entre les deux guerres mondiales. 
Néanmoins, les conflits entre une économie hyper-mondialisée et la cohésion sociale sont réels, et c’est à leurs risques et périls que les élites politiques classiques les négligent. 
(« La Mondialisation est-elle allée trop loin ? »), l’internationalisation des marchés de biens, de services et de capitaux enfonce un coin entre les groupes cosmopolites, professionnellement intégrés et qualifiés qui sont capables d’en tirer avantage et le reste de la société. Deux types de clivage politique sont exacerbés dans ce processus : un clivage identitaire, tournant autour des questions de nationalité, d’ethnicité ou de religion, et un clivage entre faibles et hauts revenus qui ravive les questions de classe. 
Les musulmans, bien sûr, en sont la cause. La corruption des mœurs politiques ? que pouvez-vous espérer lorsque les grandes banques financent le système politique. 
À la différence des élites politiques traditionnelles, les populistes peuvent facilement désigner les coupables au malheur des masses. 
Ce récit rejette la faute de la stagnation des salaires et de la montée des inégalités sur des forces technologiques ayant échappé à notre contrôle. Il considère comme inévitables et inexorables la mondialisation et les règles sur lesquelles elle s’appuie. 
À vrai dire, le monde économique d’aujourd’hui est le produit de décisions explicites prises dans le passé par les gouvernements. C’était un choix de ne pas s’en tenir à l’Accord général sur les tarifs douaniers et le commerce (AGETAC ou GATT) et de mettre sur pied l’OMC, beaucoup plus ambitieuse – et intrusive. 
De même, la signature des accords commerciaux géants que sont le Partenariat trans-pacifique ou le Partenariat transatlantique de commerce et d’investissement (TTIP) relèvera, elle encore, d’un choix. Ce fut le choix des gouvernements d’assouplir la réglementation des transactions financières et de se fixer comme objectif la mobilité transfrontalière totale des capitaux, et ce fut encore un choix de ne pas revenir, pour l’essentiel, sur ces politiques, malgré une énorme crise financière mondiale. 
Ils proposent non seulement un récit général, mais aussi des solutions qui, pour être fausses et souvent dangereuses, n’en sont pas moins concrètes. Les responsables politiques classiques ne pourront regagner le terrain perdu qu’à condition d’offrir, eux aussi, des solutions – sérieuses – qui laissent la place à l’espoir. 
Si l’histoire nous dit que la mondialisation, lorsqu’elle devient folle, est dangereuse, elle nous dit aussi que le capitalisme est malléable. Au siècle dernier, le New Deal, l’État providence et la mondialisation contrôlée (dans le système de Bretton Woods) permirent un nouveau départ aux sociétés favorables au marché et furent à l’origine du boom de l’après-guerre. 
Ces succès ne furent pas le fruit facile de bricolages ou de modifications marginales des politiques alors en place, mais d’une ingénierie institutionnelle radicale. 

Les politiques de la catastrophe cosmique 
WASHINGTON – Le monde va devoir prendre une décision importante en 2010. Anatoly Perminov, responsable de l’Agence spatiale russe Roscosmos, propose d’envoyer une mission inhabitée pour détourner un gros astéroïde qui pourrait entrer en collision avec la Terre après 2030. 
Avec un diamètre de plus de 360 mètres, l’astéroïde Apophis est douze fois plus gros que l’objet céleste Tunguska (dont on pense que c’était un météorite ou une comète) qui ravageât une grande part de l’est Sibérien il y a un siècle. Les recherches ont permis de déterminer que l’objet a éclaté le 30 juin 1908 avec une force équivalente à celle d’une arme nucléaire, déracinant quelques 80 millions d’arbres sur une zone de plus de 2 000 kilomètres carrés. 
Selon la NASA, si Apophis entrait en collision avec la terre, le choc pourrait relâcher 100 000 fois plus d’énergie que l’épisode Tunguska. Des milliers de kilomètres carrés pourraient non seulement disparaître en poussière mais la Terre entière souffrirait de la perte de la lumière solaire et des autres effets résultants de la poussière qui serait alors libérée dans l’atmosphère. 
Les projections actuelles sont qu’Apophis, dont l’existence fut découverte en 2004, sera en orbite de la terre à plusieurs reprises entre 2029 et 2036. En octobre 2009, les chasseurs d’objets proches de la terre Steve Chesley et Paul Chodas du laboratoire Jet Propulsion de la NASA à Passadena en Californie ont calculé que les chances pour qu’Apophis entre en collision avec la terre en 2036 sont de une sur 233 000, en deçà des précédentes estimations. 
Mais leur prévision selon laquelle cet astéroïde s’approcherait à moins de 30 000 kilomètres de notre planète en 2029 (plus proche donc que certains satellites de communication géostationnaires et que la Lune) devrait faire plaisir aux astronomes plus qu’aux experts de la sécurité internationale. Une comète inconnue ou d’autres objets célestes pourraient passer suffisamment près de l’astéroïde dans les prochaines décennies pour modifier sa course envisagée, peut-être même pour le rediriger vers la Terre. 
Selon Perminov, Roscosmos n’envisage pas l’éventualité de détruire l’astéroïde, mais plutôt d’utiliser les lois de la physique pour modifier sa course. Il prétend que si les responsables de Roscosmos décidaient d’agir, ce serait avec la collaboration d’experts européens, américains, chinois associés à d’autres puissances spatiales afin de déterminer la meilleure façon de procéder. 
Certains ont suggéré de placer un gros objet à proximité pour modifier sa trajectoire par une attraction gravitationnelle mutuelle. Une autre méthode consisterait à utiliser des miroirs, de la lumière ou des couleurs peintes pour modifier la façon avec laquelle l’astéroïde absorbe la chaleur, ce qui aurait aussi pour effet de modifier sa course. 
Le Traité sur l’espace interdit de placer des armes nucléaires en orbite, sur des corps célestes ou de stationner « de telles armes dans l’espace de n’importe quelle autre manière, » mais, selon une autre interprétation, n’en interdit pas l’utilisation pour une occasion unique.. Ce traité pourrait aussi être amendé ou les Etats qui décideraient « d’attaquer » l’astéroïde pourraient se retirer de cet accord avec un préavis d’un an. 
Même si une tête nucléaire brisait l’astéroïde en de nombreux petits morceaux, ils auraient le temps de se recombiner en un autre gros objet. De plus, l’engin spatial qui acheminerait l’arme pourrait dysfonctionner et la tête nucléaire pourrait atterrir (et peut-être aussi exploser) quelque part sur Terre. 
L’approche la plus sure pourrait être de tester plusieurs techniques sur des astéroïdes à proximité avant de les appliquer contre Apophis lorsqu’il se rapprochera de la terre. Malheureusement, on estime qu’« attaquer » l’astéroïde couterait des milliards de dollars, surtout parce que plusieurs essais devraient être effectués pour déterminer le nombre de sondes nécessaire à la réussite de la mission. 
Cela pose la question du financement d’une telle mission et, plus fondamentalement, de savoir qui est en mesure de l’autoriser. Ces questions de gouvernance mondiale s’appliquent aussi à d’autres dangers partout dans le monde, comme le changement climatique, qui représentent une menace pour la survie de l’humanité. 
En 2008, un rapport rédigé par des experts de l’espace en a appelé au Conseil de Sécurité des Nations Unies pour prendre une décision définitive sur les moyens de contrecarrer les menaces potentielles causées par les objets proches de la Terre. Le Conseil de sécurité procède normalement à un vote sur les questions qui représentent une menace pour la paix et la sécurité internationales, mais cette méthode ne permettrait qu’à un petit nombre de gouvernements de décider du destin de la Terre. 
Dans la mesure où une collision astéroïdale pourrait, tout comme le changement climatique, affecter l’ensemble de l’humanité, ne devraient-ils pas tous avoir leur mot à dire sur cette question ? Peut-être faudrait-il que chaque pays vote à l’Assemblée Générale de l’ONU pour déterminer la marche à suivre ; l’option recevant le plus de votes, avec des minimum requis, soit à la majorité, soit avec le plus grand nombre de votes, devrait être l’alternative à retenir. 
La Russie, ou une coalition de pays en faveur d’une action, aurait-elle le droit d’essayer d’altérer l’orbite d’Apophis sans l’accord des autres états ? Quels sont les droits et les devoirs des scientifiques et des gouvernements qui considèrent que les risques sont plus graves que ce qu’estiment leurs homologues dans d’autres pays ? 
La proposition de Perminov soulève d’importantes questions d’ordre à la fois scientifique et politique. Quel que soit le danger que pose Apophis, il est grand temps de se pencher sur la question. 

La politique de la frustration 
L'extrême pauvreté engendre-t-elle la violence, et, au final, la révolution ? Beaucoup le pensent, et cherchent ainsi l'explication de phénomènes allant des guérillas au terrorisme islamiste. 
Karl Marx et Alexis de Tocqueville, les deux grands analystes sociaux du dix-neuvième siècle, étaient plus au fait du mode de fonctionnement des êtres, et de ce qui fait changer les sociétés. La misère engendre l'apathie, pas la rébellion. 
Le groupe vraiment critique, dans n'importe quelle société, est celui dont les membres ont commencé à acquérir de nouvelles conditions de vie et se retrouvent dans une impasse. Leurs désirs et leurs ambitions n'ont rien d'irréalistes en les circonstances, mais ils sont frustrés. 
Ce groupe, qui n'est pas celui des pauvres désespérés et impuissants, forme la grande force mobilisatrice des manifestations de violence, et au final des changements majeurs. 
La politique de la frustration a été particulièrement apparente dans le monde postcommuniste au cours des quinze dernières années. La main de fer du règne de la nomenklatura avait disparu, et la perspective d'une nouvelle vie semblable à celles des sociétés occidentales ouvertes semblait réelle. 
Ceux qui ont pu sont partis, d'abord dans les centres de progrès économiques de leur patrie, puis à l'étranger, dans des pays et dans des lieux où le nouveau monde pouvait se conquérir tout de suite. Ceux qui sont restés sur place ont commencé à voter bizarrement, élisant, par exemple, les héritiers des anciens partis communistes dont ils avaient été heureux de se débarrasser quelques années auparavant. 
Elle a rendu la vallée de larmes supportable en offrant une aide financière et autre, et en évoquant la promesse de l'adhésion et de la prospérité économique dans un avenir proche. Tout aussi important, si l'UE n'avait pas soutenu la création d'une infrastructure économique et sociale de liberté, il y aurait bien pu y avoir un retour de bâton communiste ou même fasciste bien plus grave en Pologne, en Hongrie et ailleurs. 
Avec le début de la modernisation, des millions de personnes ont été arrachées à leurs communautés et à leurs façons de vivre traditionnelles. Les jeunes gens, notamment, ont envisagé une vie plus proche de celle que leur faisait miroiter la télévision occidentale. 
Mais ils n'ont pas tardé à découvrir que réaliser ce rêve demanderait un périple plus long et plus ardu que ce à quoi ils s'attendaient. En fait, il nécessite au moins une génération, pendant laquelle il faut fournir la plupart des efforts de la vie moderne, alors que les fruits de ces efforts demeurent hors de portée. 
Les générations précédentes auraient peut-être supporté le fardeau du travail et l'attente de meilleur gré, mais de nos jours les gens veulent des résultats immédiats. Si les bénéfices n'arrivent pas rapidement, ce qui est le cas la plupart du temps, ils s'impatientent. 
Ceux qui ne parviennent pas à se rendre dans d'autres pays, ou qui échouent dans leurs pays d'arrivée, se retrouvent en plein dilemme. Pour eux, l'ancien monde de liens et de coutumes traditionnels n'est plus, mais le nouveau monde de modernité reste hors d'atteinte. 
Certains ont dit qu'il s'agissait de l'un des problèmes des nations “arriérées,” comme l'Allemagne il y a un siècle. Des dirigeants séduisants (notamment Hitler) ont exploité le sentiment de frustration qui en résultait. 
Ce que nous nommons “terrorisme” a plusieurs causes, et il nous faut nous méfier des explications faciles. Cependant, la politique de la frustration, des ambitions nourries puis contrariées, fait clairement partie de ces causes. 
Il s'agit donc aussi d'un défi pour ceux d'entre nous qui vivent dans des circonstances plus heureuses. Si nous ne voulons pas être submergés par la violence et les réponses autoritaires qu'elle peut engendrer, les institutions internationales doivent faire pour le monde en phase de modernisation ce que l'UE a réussi à faire pour les pays anciennement communistes. 

Pourquoi les plus riches sont-ils en meilleure santé ? 
DURHAM – En 1842, le réformateur social anglais Edwin Chadwick documenta une divergence de 30 ans entre l’espérance de vie des individus issus des classes sociales les plus pauvres et ceux de la gentry. Aujourd’hui, les personnes habitant dans les zones les plus aisées de Grande Bretagne, comme Kensington et Chelsea, peuvent s’attendre à vivre 14 années de plus que celles qui vivent dans les villes plus pauvres comme Glasgow. 
De telles inégalités existent à des degrés divers dans tous les pays développés. Les groupes les plus pauvres s’en sortent particulièrement mal dans le système néo-libéral américain ; les écarts d’espérance de vie dans certaines villes américaines comme la Nouvelle Orléans peuvent atteindre 25 ans. 
Comprendre et réduire ces inégalités de santé demeure un défi de politique publique majeur partout dans le monde. Ce n’est pas uniquement une question morale ; les inégalités de santé impliquent aussi des coûts économiques significatifs. 
La principale explication avancée pour ces inégalités de santé est ancrée dans les déterminants sociaux de la santé – c’est à dire les environnements dans lesquels les personnes vivent et travaillent. Les gens aisés bénéficient d’un meilleur accès à des environnements sains, comme des écoles bien entretenues qui offrent une bonne éducation, des habitats de bonne qualité, et des emplois stables dans des environnements sûrs. 
De nombreuses théories s’inspirent de ce cadre de base – et chacune des différentes explications avancées suggère différentes stratégies pour réduire les inégalités de santé. Par exemple, l’approche « comportementale culturelle » explique les inégalités en termes des différences comportementales individuelles, affirmant que les plus pauvres sont en moins bonne santé compte tenu de leur plus forte propension à fumer, à boire de l’alcool, et à manger des aliments moins sains. 
L’approche « matérialiste » aborde le problème de manière plus large, en se fondant sur le postulat que les gens plus aisés peuvent essentiellement s’acheter une meilleure santé grâce à leur éducation supérieure, l’accès aux soins, et les services sociaux. En conséquence, les pays peuvent réduire les inégalités de santé en décidant d’augmenter les salaires minimums pour leurs citoyens les plus pauvres et en garantissant un accès universel aux services publics. 
Par contre, les théories « psychosociales » suggèrent que c’est l’expérience psychologique de l’inégalité – les sentiments d’infériorité ou de supériorité générés par les hiérarchies sociales – qui importent. Ce point de vue implique que les individus et les communautés les plus pauvres doivent se sentir productifs, valorisés et encouragés à prendre le contrôle de leurs propres existences, plutôt que de se sentir piégés dans une situation de subordination. 
L’approche du « cours de la vie » combine de multiples théories pour soutenir que les inégalités de santé sont le produit de l’accumulation inégale d’avantages ou de désavantages sociaux, psychologiques et biologiques dans le temps et commençant in utéro. Cela demande une intervention rapide pour mettre les enfants sur une voie de santé positive, avec un filet de sécurité sociale tout au long de la vie des citoyens. 
La vision la plus inclusive est celle de l’école de « l’économie politique », qui prétend que les inégalités de santé sont déterminées par la structure hiérarchique des économies capitalistes et les choix politiques qui y sont associés en matière de distribution des ressources. Cette analyse exige l’action la plus radicale : développer un système économique et social dans lequel les ressources, particulièrement la richesse et le pouvoir, sont distribués de manière plus égale. 
Etant donné que toutes ces théories peuvent, jusqu’à un certain point, être soutenues scientifiquement, la politique peut compter plus que la science pour déterminer quelles stratégies seront adoptées par les législateurs pour réduire les inégalités de santé. Après tout, certaines solutions potentielles sont politiquement plus faciles à mettre en place dans les systèmes existants que d’autres. 
Par exemple, les interventions destinées à modifier les comportements individuels sont bien moins provocantes pour les structures de pouvoir dominantes que celles qui exigent des investissements sociaux importants ou la revitalisation de l’intégralité du système. Donc, les gouvernements désirant réduire le fossé de santé – comme le gouvernement travailliste britannique entre 1997 et 2010 – finissent généralement par adopter des interventions relativement indolores « en aval ». 
Mais cette approche n’a permis qu’en partie de réduire les inégalités de santé, laissant peu de doutes sur la nécessité de mesures globales complémentaires. En effet, la plupart des gains en matière de santé au XIXème et XXème siècles ont été mis en place par des réformes économiques, politiques et sociales majeures. 
Alors que même les sociétés développées les plus égalitaires connaissent des inégalités de santé, l’ensemble de leurs citoyens se portent mieux et vivent plus longtemps. Les groupes les plus pauvres et les plus vulnérables dans les pays sociaux-démocrates comme la Suède et la Norvège sont en bien meilleure santé et vivent plus longtemps que leurs équivalents des pays néolibéraux comme les Etats-Unis et la Grande Bretagne. 


La politique de surprise révolutionnaire 
DURHAM – En s’immolant par le feu à la suite d’une interpellation humiliante par la police, le jeune vendeur de légumes formé à l’université, Mohamed Bouazizi, a déclenché une onde de manifestations dans tout le monde arabe. Plusieurs dictateurs arabes qui étaient au pouvoir depuis des décennies ont déjà été chassé ou ont été forcé de déclarer qu’ils allaient se retirer. 
Mais les manifestants au Caire, à Tunis, et à Sana en veulent beaucoup plus. Ils veulent aussi une gouvernance efficace, des réformes économiques pour stimuler la croissance, l’expulsion des collaborateurs, des droits démocratiques, la liberté religieuse (et peut-être même de religion) – en bref, une complète transformation sociale. 
Partout, les régimes en exercice ont opposé résistance. L’inoubliable scène des partisans de Moubarak, à dos de chameau ou de cheval tabassant les manifestants égyptiens tournés vers l’avenir, indique que l’ordre établi ne se rendra pas sans combattre. 
Si les Etats-Unis avaient su ce qui se préparait, la Secrétaire d’état Hillary Clinton n’aurait pas déclaré, après que les manifestations aient éclaté en Egypte, que le gouvernement égyptien était « stable ». Les dirigeants arabes qui aujourd’hui inondent leurs électorats clé avec des hausses de salaires et des bons alimentaires, l’auraient fait bien avant, ce qui leur aurait évité de donner l’impression de vulnérabilité. 
Les opposants de longue date au régime ont eux aussi été surpris. Des jours durant, suite à l’embrasement de l’Egypte, les Frères Musulmans n’ont pas su comment réagir, donnant ainsi l’impression d’être déconnecté de la ‘rue arabe’. 
Pendant des décennies, la plupart des Arabes, si malheureux soient-ils, ont gardé sous silence leurs revendications politiques par crainte de persécution s’ils se déclaraient publiquement contre leurs dirigeants. Tous, à travers les discussions tenues dans la sphère privée avec des amis de confiance, savaient que le mécontentement était général, mais personne n’avait conscience ou était en mesure de saisir son ampleur. 
Il était encore plus difficile d’évaluer le seuil de tolérance des insatisfaits avant qu’ils ne lâchent un « Ca suffit » et commencent à défier ouvertement le régime, de concert. Si un nombre suffisant d’Arabes parvenait à ce seuil au même moment, la docile rue arabe exploserait de colère ; chaque nouveau groupe de manifestants encouragerait d’autres à se joindre à eux, donnant aux autres peuples arabes le courage d’entamer leurs propres mouvements de protestations. 
Les dictateurs arabes au pouvoir de longue date avaient au moins compris cela et ont fait en sorte que leurs polices et leurs services de renseignement éteignent les étincelles avant qu’elles ne s’embrasent. 
Le feu s’est répandu si vite qu’avant même que les dirigeants arabes aient pris conscience de son ampleur, il était déjà hors de control, et dans plus d’un pays. Le dictateur tunisien renversé doit aujourd’hui regretter que ses forces de sécurité n’aient pas arrêté et mis sous les verrous Bouazizi, plutôt que de le laisser s’immoler publiquement. 
Il s’avère qu’avant même que l’on prenne vraiment conscience de l’intensité de la rébellion, la peur avait déjà changé de camp dans les arcanes mêmes du pouvoir tunisien. Les aides du président Zine El Abidine Ben Ali craignaient déjà plus d’être pris du mauvais côté de l’histoire tunisienne que la colère de leur patron assiégé. 
Les mécanismes qui sous-tendent cette imprévisibilité politique ne sont pas propres au monde arabe. Des soulèvements imprévus sont possibles partout où la répression empêche les citoyens d’exprimer ouvertement leurs préférences politiques. 
En 1989, la chute des régimes répressifs d’Europe de l’est par vagues successives rapides avait étonné le monde, y compris les dissidents, lesquels avaient depuis longtemps reconnus les vulnérabilités du communisme. Peu de temps avant la révolution iranienne de 1979, un rapport de la CIA avait qualifié la monarchie iranienne « d’île de la stabilité. » 
En Egypte, en Tunisie et au Yémen, personne ne sait où sera le pouvoir dans les mois à venir. Comme en Iran en 1979, les manifestants unis par leur opposition au vieux régime ont des objectifs totalement différents. 
Si les sociétés arabes aujourd’hui dans la tourmente avaient des traditions démocratiques, ils pourraient trouver des compromis de manière pacifique, par un débat ouvert et honnête. Hélas, compte tenu de leur histoire autocratique, il est peu probable qu’ils avancent à pas de géant vers une démocratie épanouie. 
Des avancées démocratiques sont possibles, mais lorsque l’euphorie va redescendre, les candidats politiques réaliseront que, ne serait-ce que par auto-défense, ils devront limiter les libertés de leurs opposants. A la complexité de la situation s’ajoute les islamistes, qui font jusqu’à présent profil bas. 
La rue arabe a modifié la donne en ce qui concerne la peur, non seulement dans les pays qui ont connu les plus grandes manifestations, mais aussi dans le reste du monde arabe, où les dirigeants sont désormais informés que le mécontentement ne peut rester indéfiniment sans réponse. Les dirigeants arabes, anciens et récents, mettront en place les réformes nécessaires pour soulager l’insatisfaction populaire. 

La Politique des valeurs 
Comment le président George W. Bush a-t-il pu obtenir trois millions de votes de plus que le sénateur John Kerry, et, de plus, s’offrir une majorité républicaine aux deux chambres du Congrès ? On s’accorde peu sur les réponses, mais deux thèmes sont récurrents dans de nombreuses explications. 
Les citoyens ont voté pour un ensemble de valeurs plutôt que pour des politiques spécifiques. En effet, certains (dit-on) s’accordent avec les politiques de M. Kerry mais ont pourtant apporté leur voix à M. Bush parce qu’ils se sentaient « à l’aise » avec l’ensemble de son attitude. 
Le charcutage électoral, cette pratique de retraçage des frontières électorales pour favoriser un parti politique au détriment d’un autre, n’est plus nécessaire. Les électeurs tendent à emménager dans des régions où la majorité des habitants partagent leurs valeurs, qu’elles soient républicaines ou démocrates. 
Les gays et d’autres pratiques « modernes » sont rejetés, car nombrilistes. Comme le politologue Andrew Hacker le disait récemment, « la candidature de M. Bush a été construite pour former une majorité en donnant à 60 millions d’électeurs la chance de se sentir bien vis-à-vis d’eux-mêmes ». 
La personnalité compte sans aucun doute, et sous les différences politiques évidentes se trouvent également des questions de valeurs qui n’ont pas encore été mises en lumière. Cependant, les différences politiques traditionnelles fondées sur le désaccord à propos de valeurs fondamentales jouent un rôle toujours moins important dans les élections. 
Le premier ministre Tony Blair, par exemple, autre leader devant affronter une élection dans son pays, joue la carte de la personnalité et parle de politiques, mais représente avant tout un ensemble de valeurs de classe moyenne. Quand il parle de « modernisation » ou « d’entrer dans le vingt-et-unième siècle », il parvient à suggérer un mélange étrange mais attrayant de changement et de stabilité. 
Le débat, en Allemagne, reste encore dans sa majeure partie un débat politique. Quand l’opposition offre au gouvernement de négocier la réforme de la protection sociale ou, plus récemment, de lutter contre le chômage, le défi sous-jacent n’est pas posé en termes de valeurs mais de compétence plutôt. 
Pourtant, sous les champs de batailles traditionnels du débat politique anglais ou allemand, ou d’ailleurs en Europe, les clashs des valeurs menacent. Les parties se battent pour ceux qui peuvent « se sentir à l’aise à leur propre endroit », mais ils ne comprennent peut-être pas très bien que cela n’est qu’en partie une question de politique. 
La religion ne sera jamais un facteur important en politique européenne : les sondages d’opinion montrent que la pratique religieuse reste l’une des rares différences principales entre les Américains et les Européens. Les armes occupent également une place différente dans les esprits européens : c’est leur absence que les Européens considèrent comme importante. 
Les citoyens veulent savoir où ils se situent et, dans la foulée, se retournent contre les États-Unis et vers l’Europe ou contre l’Europe et vers leur propre pays. De toutes manières, nous quittons alors le royaume des politiques et même de la politique et entrons dans le domaine marécageux des symboles et des mythes. 
Ce qui, en tout cas, représente le principal danger auquel les démocraties doivent faire face, car la politique des valeurs est un développement dangereux. Elle réintroduit les divisions fondamentales d’une société dont la plus belle réussite démocratique fut précisément de bannir le fondamentalisme de la vie politique. 

L’économie mondiale d’après-crise décrite en trois mots 
PARIS – Il y a cinq ans, l’effondrement de la banque d’investissement américaine Lehman Brothers déclenchait un chaos financier, et marquait le début de la Grande Récession. Bien que la poussière ne soit pas encore totalement retombée, trois maîtres-mots résument d’ores et déjà les enseignements que nous en avons tirés jusqu’à présent – et fixent le cap de ce qu’il reste à accomplir. 
Comme l’ont en effet démontré Barry Eichengreen et Kevin O’Rourke, l’effondrement de la production industrielle mondiale de 2008-2009 a dans un premier temps suivi un schéma tout à fait identique à celui des années 1929-1930. Quant au déclin du volume des échanges commerciaux mondiaux ainsi que des indices boursiers, il s’est opéré encore plus rapidement qu’à l’époque. 
Fort heureusement, ces deux situations historiques ont par la suite pris des directions différentes. Cinq ans après le krach de 1929, l’économie mondiale se trouvait encore en pleine dépression, les échanges commerciaux ayant souffert d’une contraction considérable. 
Si le monde est parvenu à éviter une deuxième version de la Grande Dépression, c’est principalement parce que nous n’avions pas affaire à une crise financière véritablement mondiale. Ce à quoi nous avons assisté en 2008 n’est autre que la survenance d’une crise aux États-Unis qui contaminera par la suite l’Europe, en raison du caractère quasi-totalement intégré des deux systèmes financiers. 
La réponse élaborée en 2009 par le G-20, et mise en œuvre au moment opportun, a par ailleurs contribué à faire rebondir la situation. Pour la première fois, les pays émergents et en voie de développement ont pris part à un effort de relance coordonné et, de même que les États les plus développés, ont promis de résister aux sirènes du protectionnisme commercial. 
La reprise a rapidement révélé que l’économie mondiale n’avait pas qu’un seul moteur sur lequel compter. Ceci a ménagé suffisamment de temps à l’économie américaine pour se rétablir, permettant même à l’Europe de faire l’expérience de sa propre crise sans pour autant engendrer un ralentissement économique généralisé. 
En 2008, nous savions tous que l’ascension des pays émergents et en voie de développement serait vouée à refaçonner le paysage économique mondial. Beaucoup pensaient cependant qu’il s’agirait d’une évolution graduelle, qui s’opérerait à long terme. 
Seulement cinq ans plus tard, cette proportion était retombée à 63%. La combinaison des différentiels de croissance et des prix élevés du pétrole et des matières premières a entraîné une réorganisation considérable de la répartition du revenu à travers le monde. 
S’il y a dix ans les crises liées à la dette publique étaient considérées comme un fléau caractéristique des pays en voie de développement, ce mal constitue désormais le fardeau des économies développées. Selon le Fonds monétaire international, le ratio moyen dette/PIB s’élevait à 110% en 2012 dans les économies développées, contre seulement 35% pour les pays émergents et 42% pour les États à faible revenu. 
Bien entendu, ces statistiques peuvent se révéler trompeuses. Les États-Unis et l’Europe peuvent encore aujourd’hui compter sur un important capital national – machines, immeubles, et autres infrastructures publiques bâties au fil des décennies, voire des siècles. 
Il n’en demeure pas moins que la politique internationale constitue un univers dans lequel les changements en termes de revenus relatifs, ainsi que la mauvaise santé des finances publiques des pays riches, revêtent une importance certaine. 
Ceci nous amène à aborder le troisième maître mot ayant caractérisé la période des cinq dernières années : le terme de rééquilibrage. La version 1.0 de la mondialisation s’est construite autour des consommateurs américains et des producteurs chinois. 
Selon les projections d’Homi Kharas et de Geoffrey Gertz, de la Brookings Institution, vivent aujourd’hui sur la planète 700 millions de nouveaux individus à même de dépenser 10 à 100 $ par jour – par rapport à 2003. De plus, pas moins d’1,3 milliard de personnes devraient venir s’ajouter au cours des dix prochaines années à cette catégorie que nous qualifions de classe moyenne mondiale. 
Cette nouvelle phase de la mondialisation laisse présager des bienfaits considérables pour l’économie mondiale. Exit le modèle commercial quelque peu unilatéral des vingt dernières années, et place à une plus grande prospérité des ménages dans les pays en voie de développement, ainsi qu’à davantage d’opportunités pour les producteurs dans les économies développées. 
Notamment en raison des mesures de relance adoptées par le gouvernement, la croissance de la Chine depuis 2008 a reposé davantage sur l’investissement que sur la consommation, ce qui a entravé le rééquilibrage indispensable de la demande au sein de l’économie. Quant à la performance économique du pays, elle s’explique notamment par un boom de l’investissement en partie artificiel, qui désormais s’essouffle – suscitant l’inquiétude quant à la capacité de la Chine à maintenir une croissance suffisamment rapide. 
La résilience dont fait preuve l’économie mondiale depuis 2008 nous offre une raison de nous réjouir, et l’accélération des évolutions en termes d’équilibre international des forces économiques et financières une raison de réfléchir. Reste que la problématique du rééquilibrage de la demande (à la fois en termes quantitatifs et qualitatifs) demeure un défi considérable. 

Des robots dans le cerveau 
CALGARY – La mise au point en 1926 par Harvey Cushing et William Bovie de l’électrocautère (qui permet de cautériser un vaisseau sanguin ou de pratiquer une incision grâce à un courant à haute fréquence) est une innovation qui a révolutionné la neurochirurgie. Compte tenu de la précision nécessaire pour opérer un organe aussi délicat que le cerveau, cette convergence des technologies mécaniques avec l’art de la chirurgie a permis de grandes avancées dans ce domaine. 
Les progrès de la neurochirurgie se veulent toujours minimalistes. Comme dans tous les autres domaines de la chirurgie, moins la procédure interfère avec le corps, moins le risque d’effets négatifs sur la qualité de vie du patient est grand, lui permettant ainsi de récupérer une activité normale plus rapidement. 
Cet impératif est d’autant plus prononcé lorsqu’il s’agit de procédures neurologiques sensibles. Des tâches comme de manœuvrer autour de petits vaisseaux sanguins d’un à deux millimètres de diamètre ou de retirer une tumeur cervicale sans endommager les tissus périphériques exigent des technologies comme le microscope opératoire et des outils multimodaux d’imagerie qui viennent soutenir et renforcer la compétence des chirurgiens. 
Les robots sont capables de réaliser des tâches répétitives avec un degré de précision et d’exactitude supérieur à celui de l'homme, and sans fatigue musculaire. Et ils peuvent être périodiquement actualisés pour intégrer harmonieusement de nouvelles caractéristiques. 
Mais les robots ne possèdent pas la capacité exécutive du cerveau humain. Comprendre et réagir de manière appropriée à un nombre élevé de variables pouvant survenir lors d’une opération chirurgicale nécessiterait de considérables capacités de calcul ; les robots chirurgicaux cherchent donc à intégrer l’expérience humaine et la capacité décisionnelle avec une précision mécanisée. 
Un exemple de cette convergence est le neuroArm, développé par mon équipe de recherche à l’Université de Calgary en conjonction avec les ingénieurs de MacDonald, Dettwiler et Associés. Le neuroArm est en fait constitué de deux bras qui peuvent tenir différents outils chirurgicaux tandis que le chirurgien les manœuvre à distance depuis son poste de travail. 
Parce que le cerveau humain prend des décisions fondées sur les flux sensoriels – et bien sûr, l’expérience, – de telles données sont essentielles au chirurgien pour faire les choix les mieux informés possible au cours de l’opération. 
Des technologies comme l’IRM constituent une aide pour planifier la chirurgie, assurer le contrôle de la résection et la qualité de l’opération. La robotique compatible avec la résonnance magnétique donne des images en temps réel, avec des informations sur les structures et les modifications anatomiques dans le cerveau relatives à la pathologie chirurgicale lors de l’opération, ce qui minimise les risques. 
Dans la mesure où le robot reçoit les IRM et transmet un retour haptique, les autoroutes électroniques ou les corridors chirurgicaux peuvent être établis avant la procédure, tout comme les zones à éviter. La manipulation de l’outil ne peut donc intervenir que dans le cadre de ce corridor chirurgical prédéterminé, ce qui permet d’éviter tout dommage cérébral involontaire. 
La graduation du mouvement – qui permet au bras robotisé de reproduire les mouvements exacts de la main du chirurgien, mais à une échelle beaucoup plus réduite – permettra au chirurgien de manipuler des tissus trop petits pour être perçus par l’œil humain. Grâce au développement d’outils microchirurgicaux plus petits et de caméras et de moniteurs à haute résolution, il sera possible d’opérer au niveau cellulaire. 
A partir de technologies de simulation, la réalité virtuelle permettra aux chirurgiens de répéter les procédures, y compris avec le robot chirurgical, dans un environnement numérique. La capacité de configurer des cas complexes et de s’exercer à des procédures rares avant de les pratiquer sur les patients aboutira sans aucun doute à une meilleure performance chirurgicale et à de meilleurs résultats médicaux. 
La réalité virtuelle permettra aussi d’améliorer la formation des chirurgiens puisque les étudiants pourront bénéficier d’une plus large expérience et leurs performances pourront être quantifiées. Les chirurgiens qui opèrent manuellement connaissent la force qu’ils appliquent juste en la ressentant, alors qu’un simulateur chirurgical pourrait mesurer cette force et informer l’étudiant sur les pressions, excessives ou insuffisantes, qu’il applique. 
Les formateurs seront en outre en mesure de programmer des scénarios contrôlés pour évaluer la capacité des étudiants à gérer des situations délicates. La possibilité de recommencer des opérations sans aucun risque ni coût additionnel sera une contribution majeure à la formation neurochirurgicale. 
Dans la mesure où il est particulièrement difficile de développer des simulations neurochirurgicales réalistes qui doivent prendre en compte un nombre important de variables et de résultats possibles, la réalité virtuelle est encore peu utilisée dans ce domaine. Mais la technologie de simulation chirurgicale progresse rapidement, encouragée par les développements dans le domaine du parallélisme informatique. 
Cette fusion entre l’expérience chirurgicale humaine, les machines, et les technologies informatiques est au cœur des avancées neurochirurgicales ; et les robots chirurgicaux constituent un modèle important des bénéfices issus de l’interface homme-machine. Ajouter la réalité virtuelle à cette équation permettra à l’avenir de la neurochirurgie de prendre forme – un avenir dans lequel la discipline s’élèvera à un nouveau degré d’excellence. 


Le pouvoir des sans-pouvoir chinois 
LONDRES – A peine avais-je fini de lire un article élogieux sur Václav Havel, le dramaturge devenu dissident, puis révolutionnaire pacifiste et enfin président de la République tchèque, récemment décédé, que deux autres nouvelles plaçaient l’extraordinaire carrière de Havel en perspective : la mort de Kim Jong-il, le leader suprême de la Corée du Nord, souffrant d’une dépendance à la pornographie et propagandiste de l’arme nucléaire, et les protestations pacifiques des villageois de Wukan contre l’expropriation de leurs terres, dans la province du Guangdong dans le sud de la Chine. 
Si Havel a parfois pu douter de son influence positive sur le monde, j’espère qu’il a eu l’occasion d’entendre parler des événements de Wukan avant de mourir. Ce village de pêcheurs de 6000 âmes a démontré une nouvelle fois le « pouvoir des sans-pouvoir » dont Havel s’était fait l’apôtre pour contester les régimes totalitaires, par des manifestations d’une telle dignité et discipline qu’elles ont galvanisé la Chine comme aucune autre expression de protestation populaire depuis les événements de la place Tiananmen au printemps 1989. 
Kim Jong-il était, d’une certaine manière, l’anti-Havel, manquant non seulement de scrupules, mais également des préoccupations qu’ont généralement les dictateurs à propos de la gestion d’un pays. Son décès m’a rappelé celui de Mao Zedong, avec toute l’hystérie collective – réelle et feinte – qui accompagne la disparition d’un dieu auto-proclamé. 
La mort de Mao a au moins mis fin à l’époque du césarisme en Chine. Parce qu’il n’avait pas de fils pour lui succéder, Mao a nommé un politburo de cinq personnes pour gouverner la Chine. 
La transition de la Chine du césarisme au despotisme, puis du marxisme au capitalisme, fut très certainement une évolution positive pour les citoyens chinois. La malchance de la Corée du Nord est que malgré son incompétence, Kim Jong-il soit parvenu à transmettre le pouvoir dont il avait hérité à son plus jeune fils, Kim Jong-un. 
Une lutte pour le pouvoir pourrait toutefois encore entraîner la chute du régime. La Corée du Nord est une sorte de miroir de la maxime de Havel voulant que pour survivre au totalitarisme, il faut « vivre dans la vérité ». 
Mais lorsque chaque aspect de la vie est basé sur un Grand Mensonge, comme en Corée du Nord, et ensuite sur un mensonge plus grand encore, il est sans doute difficile de rester sain d’esprit, sans même parler de vivre dans la vérité. Il est de toute façon douteux que le règne de Kim Jong-un soit aussi durable, ou aussi notoirement dément que ceux de son père et grand-père. 
Le communisme, à cause de l’attrait exercé par les économies de marché et de l’exemple montré par des personnalités comme Havel, est soumis à de telles pressions de l’extérieur que Kim Jong-un n’a plus où se tourner pour trouver de l’aide. En fait, même les deux régimes les plus enclins à soutenir la dynastie Kim – la Chine et la Russie – sentent aujourd’hui les pressions exercées par leurs populations mécontentes et, semble-t-il, moins impuissantes que par le passé. 
À Dalian, des centaines de milliers de personnes ont protesté contre le projet de construction d’une usine pétrochimique. Contrairement à ce qui se passe pour l’instant à Wukan, le soulèvement de Dalian a été écrasé – mais il a fait comprendre aux autorités chinoises – comme les dizaines de milliers d’émeutes similaires l’an dernier dans toute la Chine – que les Chinois ne se soucient plus uniquement de l’obtention, politiquement passive, d’avantages matériels. 
Tout comme les villageois de Wukan, ils ont fait comprendre qu’ils en avaient simplement assez de la corruption des autorités. 
La répression exercée par le régime nord-coréen sur la population dure depuis longtemps et elle a subi un lavage de cerveau destiné à garantir sa loyauté et docilité envers la dynastie Kim, mais il est difficile d’imaginer qu’elle continuera à obéir au doigt et à l’œil à Kim Jong-un qui n’a aucune légitimité, militaire ou autre, pour diriger le pays. Et compte tenu de l’isolement croissant de la Corée du Nord en Asie, la Chine pourrait se voir contrainte d’adopter une attitude indifférente et distante envers le nouveau dirigeant nord-coréen. 
Il faut se souvenir que c’est l’indifférence démontrée par Michael Gorbatchev et l’Union soviétique envers les pays communistes d’Europe de l’Est qui a en fin de compte décidé de leur destin et permis à Václav Havel de passer d’une cellule de prison au Château de Prague. Havel a bénéficié de cette indifférence, mais ne l’a jamais mise en pratique et combattit toute sa vie pour la justice et la liberté. 
Pour les Chinois soucieux de vivre dans la vérité, Havel reste notre mentor. Le mouvement de la Charte 77, qu’il a contribué à lancer, a inspiré des personnes comme le lauréat du prix Nobel de la Paix Liu Xiaobo, aujourd’hui en prison, l’un des co-fondateurs de la Charte O8, qui affirme que les Chinois peuvent eux aussi vivrent dans la dignité et la liberté. 

Nous pouvons vaincre la pauvreté ! 
Je la voyais tous les jours autour de moi, je la vivais. L'un de mes premiers souvenirs se rapporte à une marche dans la montagne sur en sentier boueux pour échapper aux combats, tandis que notre village brûlait derrière nous et que je me demandais ce qui allait advenir de moi et de ma famille. 
Avec leur aide et celle de nombreux pays, mon pays a pu se redresser et sortir de l'ornière après ce conflit cruel et dévastateur. Grâce au travail et aux sacrifices de millions de Coréens, la République de Corée est passée de la misère à la prospérité en moins de 50 ans. 
Comme secrétaire général de l'ONU, je reste sur cette trajectoire. Chaque jour, je travaille à essayer de mettre fin à l'extrême pauvreté dans laquelle sont plongées prés d'un milliard de personnes à travers le monde. 
Comme dans ma jeunesse, j'ai vu les difficultés et les défis que pose la pauvreté rurale. J'ai constaté une fois de plus la puissance de l'esprit de solidarité pour la surmonter – la même forme de solidarité et de détermination qui a mis la Corée sur la voie de la modernisation rurale il y a 50 ans. 
Ces objectifs, adoptés par tous les pays membres de l'ONU, comportent les huit Objectifs du développement pour le millénaire (ODM). Le projet des Villages du millénaire, un partenariat entre l'université, le secteur privé et des agences de l'ONU, vise à montrer comment y parvenir, même dans les villages les plus pauvres de la planète. 
A l'image du combat contre la pauvreté en Corée du Sud, les Villages du millénaire en Afrique et les projets similaires ailleurs montrent la voie en matière de production agricole, de santé infantile et de combat contre la pauvreté. J'ai été aussi impressionné par une différence majeure entre les efforts déployés par la Corée dans les années 1960 et ce qu'il est possible de réaliser aujourd'hui. 
Dans un village j'ai vu un agent de santé publique utiliser un smartphone pour gérer le traitement du paludisme d'un enfant à domicile. Il utilisait un kit diagnostic à faible coût pour confirmer le diagnostic (évitant ainsi d'avoir à passer par un laboratoire équipé de microscopes), un smartphone pour enregistrer les résultats et recevoir les conseils d'un "système expert" conçu par des spécialistes de santé publique et une thérapie constituée par une combinaison sophistiquée de médicaments. 
Dans un village qui avait été incapable à moment donné d'assurer sa subsistance, un silo gigantesque était quasiment sur le point d'éclater sous la pression d'un excédent de plusieurs tonnes de céréales. En gérant mieux la terre, en utilisant des semences à haut rendement et en recourant à des semis en ligne adéquats, le village est parvenu à plus que tripler sa production. 
Cet excédent contribue à son tour à l'amélioration de l'éducation, car les familles en donnent une partie à la cantine de l'école. Désormais les élèves reçoivent à midi un bol nourrissant de flocons d'avoines et de fruits qui leur donne l'énergie voulue pour étudier durant le reste de la journée. 
A travers l'Afrique, et maintenant à travers le monde, les gouvernements tirent les leçons de ce projet et d'autres qui lui ressemblent : pour mettre fin à l'extrême pauvreté il faut donner davantage de pouvoir sur leur vie aux villageois et les aider à investir dans l'avenir en utilisant les technologies modernes. Si les ODM ont pu sembler à moment donné n'être qu'une simple ambition, nous savons maintenant qu'ils constituent une feuille de route pratique pour échapper à la pauvreté. 
Les dirigeants du monde qui se sont réunis à l'ONU en septembre à l'occasion de l'Assemblée générale annuelle se sont tous accordés sur un point essentiel : le combat contre la pauvreté, la faim et les maladies est d'une importance cruciale pour notre survie collective. Ils savent que l'extrême pauvreté menace la vie de centaines de millions de personnes qui ne disposent pas d'un accès satisfaisant à l'eau potable, à une nourriture adéquate, aux soins de santé et à l'éducation. 
Ils reconnaissent également que ces dangers ne s'arrêtent pas aux limites des villages ou des bidonvilles ; les lieux où l'on a faim aujourd'hui seront dans bien des cas les foyers de violence de demain. Que nous soyons riche ou pauvre ou que nous appartenions aux classes moyennes, nous avons tous intérêt au plus haut point à ce que les Objectifs du développement pour le millénaire soient un succès et que toutes les régions prisonnières de l'extrême pauvreté parviennent à croître et à prospérer. 

L’impuissance des puissants 
En Europe, les populistes démagogues, comme Geert Wilders aux Pays Bas, tempêtent contre les « conciliateurs » élitistes de l’Islam. En Thaïlande, les manifestants en chemises rouge des régions rurales du nord-est tempêtent contre les élites militaires, sociales et politiques de Bangkok. 
Le principe premier de la démocratie est que le gouvernement doit reposer sur un consentement populaire, même s’il est constitué de membres pour lesquels de nombreuses personnes n’ont pas voté. La colère qui s’exprime un peu partout dans le monde contre les gouvernements indique clairement que ce consentement s’effrite dangereusement. 
Le populisme américain est différent du populisme thaï. La culture et les races sont des éléments déterminants aux Etats-Unis – la culture du port d’arme, par exemple, et le malaise induit par le fait d’avoir un président noir, sorti de Harvard, qui s’exprime comme un professeur de droit. 
En Thaïlande, la colère résulte de ce que les ruraux pauvres se sentent négligés par la classe dirigeante, soutenue par le monde des affaires, l’armée et le roi. Le milliardaire populiste et ancien Premier ministre Thaksin Shinawatra semblait différent. 
Autoritaire, grossier, et quelque peu mégalomane (se prenant presque pour un roi), Thaksin était une version thaïe de Silvio Berlusconi. Il fut renversé en 2006, suite à un coup d’état militaire sans effusion de sang, soutenu par la classe moyenne de Bangkok dont les membres sont descendus dans les rues, vêtus de chemisettes de couleur jaune (la couleur de la monarchie thaïe). 
En Europe, le pouvoir de l’Union Européenne, l’immigration souvent mal contrôlée et la globalisation économique sont autant de défis au sentiment d’appartenance nationale, d’être représenté par des gouvernements nationaux, ou de partager les cultures nationales. Les démagogues qui dénoncent le multiculturalisme et « l’islamisation » de l’Occident exploitent les craintes qui en résultent quant à la perte d’identité nationale. 
L’idée selon laquelle la globalisation génère de nouvelles classes de nantis et de démunis est un facteur qui attise les formes les plus courantes de populisme, indépendamment des différences nationales. Dans le même temps, les nouvelles technologies, sans lesquelles la globalisation ne serait pas possible, sont aussi utilisées pour mobiliser les populations aux causes populistes. 
L’égérie du mouvement américain des Tea Party, Sarah Palin, est autant une créature de Twitter et de l’immense nouvelle blogosphère que de la télévision et de la radio – peut-être même plus. Le glissement du débat public de la presse traditionnelle vers l’internet a contribué à casser l’autorité des élites traditionnelles : les éditeurs de presse, les commentateurs politiques, les universitaires, les politiciens. 
La rengaine des mouvements populistes, que ce soit en Europe, en Asie ou en Amérique, insinue que les élites ont trop de pouvoir, qu’elles dominent les petites gens dont les voix sont étouffées par les libéraux, les mouvements défendant le multiculturalisme et les citadins. C’est une forme classique de paranoïa populiste, encouragée aux Etats-Unis par certains animateurs de radio et la chaine de télévision Fox, et en Europe par des hommes tel que Wilders. 
Les politiques d’immigration en Europe ont été quelque peu confuses, et ceux qui s’en sont plaint ont trop rapidement été catalogués de racistes. Après avoir approuvé le coup d’état pour renverser Thaksin, les chemises jaunes de Bangkok peuvent difficilement reprocher aux chemises rouges d’utiliser des méthodes peu démocratiques pour obliger le gouvernement actuel à démissionner. 
Le manque de confiance dans les élites politiques est lié à la persistance de soupçons, qui ne sont pas totalement irrationnels, sur l’absence de pouvoirs réels des gouvernements élus. Pour beaucoup, le vrai pouvoir siège ailleurs – à Wall Street, au cour de la bureaucratie non élue de l’Union Européenne, au sein de l’armée royale thaïe et du Palais royal. 
De telles périodes représentent une menace pour la démocratie car elles mettent en danger le consentement populaire envers les gouvernements démocratiques. 
Le président américain Barak Obama a raison d’appeler à plus de régulation des marchés financiers. En Europe, soit l’UE devient plus démocratique, ce qui prendra du temps, soit les gouvernements nationaux doivent prendre la décision de ne pas tant déléguer aux bureaucrates de Bruxelles. 
S’en remettre à un magnat auto-promu comme Thaksin n’est pas la meilleure manière d’encourager la démocratie ; les coups d’états militaires et l’intervention royale non plus. La plupart des Thaïlandais consentiraient à un pouvoir militaire. 

L'austérité, une mauvaise solution ! 
En 1930, Andrew Mellon, le secrétaire au Trésor du président américain Herbert Hoover, conseillait à ce dernier de "liquider la main d'oeuvre, liquider les actions, liquider les agriculteurs, liquider l'immobilier. Cela va permettre de dégraisser le système… Les gens mèneront une vie plus conforme à la morale… et ceux qui sont entreprenants utiliseront les débris laissés par les gens moins capables". 
La position des liquidationnistes est claire : l'Etat est un parasite qui suce l'énergie vitale de l'économie de marché - une économie qui tend naturellement vers le plein emploi, notamment après une crise si l'Etat ne l'en empêche pas. C'est pour cela que les liquidationnistes s'opposent avec force à tout interventionnisme keynésien. 
A leurs yeux, Keynes commettait une hérésie en niant l'existence de cette force naturelle, au moins à court terme - ce qu'il faisait avec sa célèbre formule : "A long terme nous serons tous morts". Selon Keynes, l'économie peut sombrer dans des périodes prolongées d'équilibre de sous-emploi. 
Refuser cette idée revient à commettre une "généralisation fallacieuse", car ce qui est vrai pour un élément d'un l'ensemble ne l'est pas pour cet ensemble lui-même. Si toute l'Europe adopte une politique d'austérité, l'économie britannique ne peut croître - et si c'est toute la planète qui adopte une politique d'austérité, il n'y aura plus aucune croissance mondiale. 
Un Etat ne peut combler son déficit si ses rentrées d'argent (le revenu national) diminuent. Parce qu'elle implique de gaspiller à la fois le capital matériel et le capital humain (sans compter la misère qu'elle génère), c'est la politique de réduction du déficit, et non la dette, qui est contre-productive. 
Les partisans de l'austérité avancent un argument et un seul : une réduction du budget visant à réduire de manière permanente la part de l'Etat dans le PIB stimule le secteur privé par la perspective d'une baisse de la fiscalité et d'une hausse des bénéfices ; l'expansion économique qui en résulte compense largement la contraction de la demande due à la baisse des dépenses publiques. C'est ce que l'économiste Paul Krugman qualifie de conte de fée. 
Des économistes ont donc tenté de démontrer que moins l'Etat dépense, plus forte est la croissance. Il y a seulement un an ou deux, l'idée de "contraction budgétaire expansionniste" faisait fureur et il y eut une flambée d'études pour démontrer son existence. 
Les économistes ont établi des corrélations frappantes. Ainsi selon certains d'entre eux, une augmentation de 10 points de pourcentage de la fiscalité ou des dépenses publiques se traduirait par une baisse de 0,5 à 1% du taux de croissance annuel. 
La première : on peut toujours affirmer que le non-retour prolongé de la croissance est dû à l'insuffisance des coupes budgétaires, celles-ci devant être de grande ampleur pour être "crédibles". Autrement dit si l'économie européenne n'a pas rebondi, c'est en raison d'une austérité insuffisante, même si les coupes budgétaires dans le secteur public sont sans précédent. 
La deuxième erreur est de nature statistique et elle est grossière : constatant une corrélation entre réduction du déficit et croissance, les chercheurs en déduisent que c'est la réduction du déficit qui entraînerait la croissance. Mais on pourrait tout aussi bien dire que c'est l'inverse, ou encore que toutes deux sont dues à un troisième facteur (par exemple une augmentation des exportations ou une dévaluation). 
Utilisant les mêmes données que lui, les auteurs de cette étude ont montré que "si l'on peut faire l'hypothèse que la confiance ait joué un rôle dans notre échantillon de consolidations [budgétaires], son effet ne semble pas avoir été suffisamment fort durant les phases de ralentissement pour donner un caractère expansionniste à la consolidation". La contraction budgétaire entraîne une contraction - un point c'est tout ! 
Un exemple encore plus spectaculaire de tour de passe-passe statistique est l'affirmation de Carmen Reinhart et de Kenneth Rogoff selon laquelle la croissance d'un pays fléchit brusquement si son taux d'endettement par rapport à son PIB dépasse 90%. Cette conclusion est due au poids excessif attribué à un pays et à la même confusion entre corrélation et relation de cause à effet que l'on trouve dans le travail d'Alesina. 
La défense de la politique d'austérité repose sur cette économie zombie [une économie tuée par l'expérience, mais qui réapparaît éternellement] et sur ces erreurs. Or les partisans de l'austérité au Royaume-Uni et en Europe ont fréquemment cité les travaux de Reinhart et Rogoff. 
N'importe quel économiste keynésien pouvait prédire les conséquences de l'austérité : une croissance quasi nulle au Royaume-Uni et dans la zone euro depuis deux ans et demi, et malgré une forte diminution des dépenses, peu d'effet sur le déficit public, mais une économie en chute libre dans certains pays. 
On prête moins attention à deux autres conséquences de l'austérité : - le chômage de longue durée ne mine pas seulement le potentiel de production actuel, mais aussi celui de l'avenir en érodant le "capital humain" des chômeurs ; - l'austérité frappe davantage les plus démunis, du simple fait que les plus riches ont moins recours aux services publics. 
Aussi nous ne sortirons de cette situation "d'équilibre de sous-emploi" que lorsque le Royaume-Uni et les pays de la zone euro changeront de politique (dans la mesure où les USA n'aggravent pas la leur). Les hommes d'Etat qui hésitent à augmenter la dépense publique feraient bien d'ignorer les vociférations de la droite qui réclame toujours plus de coupes budgétaires aveugles. 

Après Ahmadinejad 
La disqualification des deux envoie un message fort de la part du Chef suprême, l'Ayatollah Ali Hosseini Khamenei. En d'autres termes, Khamenei ne tolérera aucune diminution de ses pouvoirs et il est déterminé à éviter le type de frictions qui ont marqué ses relations avec les précédents présidents, en particulier avec Ahmadinejad. 
La disqualification de Mashai et de Rafsandjani révèle une fois de plus le schisme au cœur de la structure politique de l'Iran, caractérisé par le double pouvoir exécutif du Chef suprême et du Président. Quand Khamenei a publiquement soutenu la réélection controversée de Mahmoud Ahmadinejad en 2009, personne n'aurait pu prédire les tensions sans précédent qui allaient émerger par la suite entre les deux principales autorités du pays. 
Mais le soutien en faveur d'Ahmadinejad s'est avéré une décision coûteuse pour Khamenei, tout comme pour la République islamique. Au lieu de s'aligner comme prévu sur Khamenei, Ahmadinejad a commencé à promouvoir un programme nationaliste, anti-clérical, en utilisant efficacement les ressources de Khamenei pour contester l'autorité du Chef suprême afin d'établir son propre réseau économique et sa sphère d'influence. 
Au cours des quatre dernières années, Ahmadinejad a tenté à plusieurs reprises de saper la volonté des hauts dignitaires au pouvoir sur les décisions politiques et stratégiques. En 2011, il a tenté de rejeter Heider Moslehi, un allié de Khamenei, de son poste de Chef des Services Secrets, mais sa décision a été rapidement annulée. 
Mais alors que la tension entre Khamenei et Ahmadinejad s'est accentuée, le soutien en faveur du Président a considérablement diminué, au moment où les médias d'Etat ont désigné les partisans de M. Ahmadinejad comme un « cercle de déviants ». En outre, contrairement au premier mandat d'Ahmadinejad, les médias indépendants critiquent maintenant publiquement son ordre du jour économique et politique. 
Avec la fin proche du second et dernier mandat d'Ahmadinejad, il semble peu probable que le Président impopulaire et disgrâcié abandonne ses efforts de déstabilisation de l'establishment au pouvoir en Iran. En fait s'il a longtemps promu Mashai comme son successeur, Khamenei a réduit à néant ses efforts illégaux et a maintenant mis un terme définitif à la candidature de Mashai. 
Mashai fait partie des figures les plus controversées de l'Iran, largement vilipendé parmi les chefs conservateurs pour ses vues réformistes et anti-cléricales. En 2009, après que Khamenei a rejeté la décision d'Ahmadinejad de nommer Mashai comme son Premier suppléant, M. Ahmadinejad l'a effrontément nommé Chef d'Etat-major, un coup politique qui a rendu déclenché la fureur de Khamenei. 
Ahmadinejad n'est pas le premier haut fonctionnaire en Iran à contester le Chef suprême. Le Grand Ayatollah Hossein Ali Montazeri, un des plus hauts dignitaires religieux de l'Iran, aurait été Chef suprême lui-même sans sa brouille avec le Grand Ayatollah Rouhollah Khomeini, le fondateur de la République islamique, quelques mois avant la mort de Khomeini. 
Montazeri, une des figures les plus influentes de l'Iran pendant la première décennie de la République, a produit une justification complète de l'autorité absolue du Chef suprême, considérée comme hérétique par de nombreux ayatollahs. Mais il n'a pas tardé à contester la direction extrémiste de la République islamique et a continué à le faire jusqu'à sa mort en 2009. 
Montazeri a été placé en résidence surveillée pendant six ans. Des manifestations de soutien en sa faveur ont été annulées et plusieurs de ses disciples et de ses proches ont été emprisonnés, torturés, tués ou contraints de fuir le pays. 
De même, Abolhassan Bani Sadr, le premier Président de la République islamique, s'est brouillé avec Khomeini sur la question de la répartition des pouvoirs. Il a été destitué en 1981, après seulement un an au pouvoir et s'est enfuit en France, où il réside toujours. 
Tous deux ont perdu peu à peu leur soutien alors qu'ils tentaient de réduire l'influence de la hiérarchie cléricale et du GRI. Plus important encore, tous deux ont échoué à créer un organisme externe sur lequel ils pourraient compter en cas d'échec de leur protection officielle. 
Le fait qu'Ahmadinejad ait été autorisé à exercer l'intégralité de son second mandat (une issue dont les médias ont souvent douté) témoigne de l'importance que Khamenei attache au maintien de l'image de stabilité de l'Iran. Mais pour mener à bien cet objectif, Khamenei devra rendre compte de l'imprévisibilité d'Ahmadinejad. 
Il peut également s'opposer directement à Khamenei, en se présentant comme une figure patriotique et anti-cléricale. Mais une telle approche serait dangereuse : elle pourrait coûter la vie à Ahmadinejad. 
Après les élections, les différends entre factions, qui ont longtemps paralysé les décisions politiques en Iran, vont probablement persister. Mais l'impasse sur la politique nucléaire de l'Iran pourrait avoir de graves conséquences. 

Le prix du 11 septembre 
NEW YORK - Le 11 Septembre 2011, les attentats terroristes d'Al Qaïda étaient censés nuire aux États-Unis, et ils l’ont fait, mais d'une manière que Oussama ben Laden n'avait probablement jamais imaginée. La réponse du président George W. Bush aux attentats ont compromis les principes fondamentaux de l'Amérique, sapé son économie et affaibli sa sécurité. 
L'attaque sur l'Afghanistan qui a suivi les attentats du 11 septembre était compréhensible, mais l'invasion de l'Irak qui s'ensuivit était totalement étrangère à Al-Qaïda - pour autant que Bush ait tenté d'établir un lien. Cette guerre choisie est vite devenue très coûteuse - des ordres de grandeur au-delà des 60 milliards de dollars revendiqués au début - d'autant que l'incompétence colossale est allée de pair avec une déformation malhonnête de la réalité. 
Avec près de 50% des troupes de retour admissibles à recevoir un certain niveau de prestations d'invalidité et plus de 600.000 soldats traités jusqu'ici dans les installations médicales des vétérans, nous estimons que les coûts totaux des prestations d'invalidité et des soins de santé à venir s'élèveront entre 600 et 900 milliards de dollars. Mais les coûts sociaux, tels que les suicides des vétérans (qui ont dépassé 18 par jour ces dernières années) et les ruptures des cellules familiales, sont incalculables. 
Même si Bush pouvait être pardonné d’avoir enrôlé l'Amérique et la plupart du reste du monde dans une guerre sous de faux prétextes et d’avoir sous-estimé le coût de l'entreprise, il n'a en revanche aucune excuse pour la façon dont il a choisi de la financer. Sa guerre a été la première guerre de l'histoire entièrement payée à crédit. 
L'augmentation des dépenses militaires, liée aux réductions fiscales de Bush, est une des principales raisons pour lesquelles l'Amérique est passée d'un excédent budgétaire de 2% du PIB quand Bush a été élu, à un déficit et à l'état précaire de la dette actuelle. Les dépenses directes du gouvernement dans ces guerres s'élèvent à présent à environ 2000 milliards de dollars - 17000 dollars pour chaque ménage américain – sans compter les factures à venir qui vont augmenter ce montant de plus de 50%. 
Par ailleurs, comme Bilmes et moi l'avons soutenu dans notre livre La guerre à trois mille milliards de dollars, les guerres ont contribué à la faiblesse macro-économique de l'Amérique, en exacerbant ses déficits et son endettement. De plus, les perturbations actuelles au Moyen-Orient ont conduit à la hausse des produits pétroliers, ce qui oblige les Américains à dépenser pour des importations de pétrole alors qu'ils auraient pu dépenser pour l'achat de marchandises produites aux États-Unis. 
Mais alors, la Réserve fédérale américaine a caché ces faiblesses en concevant une bulle immobilière qui a conduit à un boom de la consommation. Il faudra des années pour surmonter l'endettement excessif et l'excédent immobilier qui en ont résulté. 
Une guerre impopulaire aurait rendu difficile le recrutement militaire en toutes circonstances. Mais, comme Bush a voulu duper l'Amérique sur les coûts des guerres, il a sous-financé les troupes, refusant même les dépenses de base - disons, pour des véhicules blindés anti-mines nécessaires à la protection des vies américaines, ou pour les soins de santé adéquats pour le retour des anciens combattants. 
Le fait d'avoir fixé des objectifs militaires trop hauts a conduit à la nervosité prévisible sur l'utilisation de la puissance militaire, ainsi que la connaissance de cette menace par d’autres ont contribué à l'affaiblissement de la sécurité de l'Amérique. Mais la force réelle de l'Amérique, plus que sa puissance militaire et économique, est son «soft power», son autorité morale. 
Les dommages collatéraux des guerres ont été massifs : selon certaines sources, plus d'un million d'Irakiens sont morts, directement ou indirectement, à cause de la guerre. Selon certaines études, au moins 137 000 civils ont trouvé une mort violente en Afghanistan et en Irak au cours des dix dernières années; parmi les seuls Irakiens, il y a 1,8 million de réfugiés et 1,7 million de personnes déplacées à l'intérieur du pays. 
Certaines de ces augmentations des dépenses sont liées à la guerre coûteuse en Irak et en Afghanistan et à l'ensemble de la Guerre contre le terrorisme, bien que celles-ci aient été gaspillées dans des armes qui ne fonctionnent pas, contre des ennemis qui n'existent pas. A présent, ces ressources sont finalement susceptibles d'être redéployées et les États-Unis vont probablement obtenir plus de sûreté en payant moins. 
L'organisation Al-Qaïda, bien qu'elle n'ait pas été vaincue, ne semble plus être la menace qui pèse si lourd dans le sillage des attentats du 11 septembre. Mais le prix payé pour en arriver là, aux États-Unis et ailleurs, a été énorme - et surtout évitable. 



Le dilemme du sauveur 
Pendant près d'une décennie, le capital des pays à épargne élevée comme l'Allemagne s’est écoulé vers les pays à faible épargne comme l'Espagne. L’accumulation de dette qui en a résulté a généré ses propres contraintes et l'économie européenne est à présent obligée de procéder à un rééquilibrage. 
Si ce rééquilibrage a lieu seulement en Espagne et d'autres pays à faible épargne, le résultat, comme John Maynard Keynes avait mis en garde il y a 80 ans, se traduira nécessairement par une forte augmentation du chômage. Ce dernier peut rester confiné aux pays comme l'Espagne ou migrer avec le temps vers les pays comme l'Allemagne, en fonction de si le premier groupe de pays reste dans l'euro ou non. 
Bien que les positions relatives des économies de l'Allemagne et l'Espagne semblent confirmer les stéréotypes culturels, les taux d'épargne nationaux n’ont pas grand chose à voir avec les inclinations culturelles. Au contraire, ils reflètent en grande partie les politiques domestiques et à l'étranger qui déterminent les taux de consommation des ménages. 
Le taux de consommation global d’un pays est, bien entendu, le revers de son taux d'épargne. En dehors de la démographie, qui change lentement, trois facteurs principaux expliquent les différences de taux de consommation nationaux. 
Dans des pays comme les Etats-Unis, où les ménages gardent une part importante de la valeur de ce qu’ils produisent, les taux de consommation ont tendance à être élevés par rapport au PIB. Dans des pays comme la Chine et l'Allemagne, en revanche, où les entreprises et le gouvernement conservent une part disproportionnée, les taux de consommation des ménages sont proportionnellement plus faibles. 
Quand les gens deviennent plus riches, leur consommation augmente plus lentement que leur richesse. En général, lorsque l'inégalité augmente, les taux de consommation baissent et les taux d'épargne augmentent. 
Enfin, il y a la volonté des ménages d'emprunter pour augmenter la consommation, ce qui est généralement déterminé par la perception de l'évolution du patrimoine des ménages. En Espagne, par exemple, quand la valeur des actions, des obligations et de l'immobilier a grimpé avant 2008, les Espagnols ont profité de leur richesse en croissance pour emprunter en vue d’augmenter leur consommation. 
Par exemple, un accord à la fin des années 1990 entre le gouvernement allemand, les entreprises et les syndicats, qui visait à créer des emplois domestiques en limitant la part des salaires dans le PIB, a automatiquement forcé vers le haut le taux d'épargne du pays. Les déficits commerciaux importants de l'Allemagne durant la décennie avant 2000 se sont transformés en larges excédents, équilibrés par des déficits symétriques dans des pays comme l'Espagne. 
Pour faire face à la contraction du son secteur marchand suite à l'expansion allemande, l'Espagne ne disposait que de trois options. Tout d'abord, l'Espagne pouvait refuser les déficits commerciaux, que ce soit par la mise en œuvre de mesures protectionnistes ou en dévaluant sa monnaie. 
Cela ne laissait que la troisième option. Les Espagnols ont donc emprunté massivement avant la crise pour augmenter à la fois la consommation et l'investissement, dont une grande partie a été canalisé vers des projets immobiliers et d’infrastructures inutiles. 
Cette situation a continué jusqu'en 2007-2008, lorsque les niveaux de la dette espagnole sont devenus excessifs. Mais, tant que l'Allemagne n’absorbe pas elle-même ses excédents d'épargne et n’accommode pas la hausse désirée de l'épargne espagnole, l'Espagne est toujours aux prises avec les mêmes options. 
Il s’agit de l’argument clé. Les pays à faible épargne ne peuvent pas s’ajuster facilement en l’absence d’un ajustement équivalent des pays à forte épargne, parce que leur faible taux d'épargne peut justement être la conséquence des taux d’épargne élevés à l'étranger. 
En d'autres termes, les taux d'épargne en Espagne et dans d'autres pays déficitaires en Europe devaient nécessairement chuter dès lors que des distorsions politiques provoquaient une augmentation du taux d'épargne en Allemagne. En théorie, l'excès d'épargne allemande auraient pu quitter l'Europe mais, étant donné que les taux d’épargne élevés des économies asiatiques devaient déjà être absorbés, principalement par les Etats-Unis, et au vu des contraintes imposées par l'euro, il était presque inévitable que l'excès d'épargne allemande soit exporté vers d'autres pays européens. 
La montée du chômage en Europe qui en résulte sera absorbée principalement par l'Espagne, à moins que le gouvernement espagnol n’accélère le processus d'ajustement en laissant la zone euro et en dévaluant. Dans ce cas, ce serait à l'Allemagne de supporter le poids de la hausse du chômage. 
Lorsque les pays en déficit prennent des mesures agressives, c’est généralement le commerce des pays excédentaires qui souffre le plus des crises internationales provoquées par les déséquilibres des flux commerciaux et de capitaux. Alors que les tensions politiques dans les pays à faible épargne ne cessent de croitre, le risque de voir ces pays abandonner l'euro suit la même tendance, ce qui augmente le prix que l'Allemagne devra payer pour son taux d'épargne faussé. 


Le prix de l’inégalité 
NEW YORK – Les États-Unis aiment bien se présenter comme une terre de promesses, et beaucoup d’autres voient ce pays du même œil. Il est vrai que nous connaissons tous des exemples d’Américains qui sont arrivés au sommet de leur propre chef, mais ne serait-il pas plus important de connaître le portrait statistique montrant dans quelle mesure les perspectives d’avenir d’une personne dépendent du revenu et du niveau d’éducation de ses parents ? 
Aujourd’hui, les données indiquent que le rêve américain est un mythe. Aujourd’hui, l’égalité des chances est moindre aux États-Unis qu’en Europe ou que dans tout pays industriel avancé où ces données existent. 
D’autres indicateurs d’inégalité de la richesse, de l’état de santé et de l’espérance de vie sont tout aussi inquiétants ou pis encore. La tendance est nette : une concentration du revenu et de la richesse en haut de l’échelle, une érosion de la classe moyenne et une augmentation des cohortes de démunis au bas de la pyramide. 
Il n’y aurait rien à redire si les revenus élevés de l’élite provenaient de sa plus grande contribution à la société. La Grande Récession a cependant démontré l’inverse : même les banquiers qui ont mené au bord du gouffre l’économie mondiale, de même que leur propre établissement, ont continué à recevoir des primes démesurées. 
D’autres encore font valoir leurs contacts politiques pour profiter de la largesse de l’État ; par des prix excessivement élevés pour les achats de l’État (médicaments) ou par une sous-évaluation flagrante des biens cédés par l’État (droits miniers). 
De même, une partie du patrimoine des financiers provient de l’exploitation des plus démunis par le truchement de prêts usuriers et de pratiques abusives du financement des achats par carte de crédit. Dans ces cas, les hauts responsables s’enrichissent aux dépens de ceux qui peinent au bas de l’échelle. 
Ce ne serait pas si grave si le concept des retombées économiques était un tant soit peu véridique ; où tous bénéficieraient de l’enrichissement des strates supérieures. Mais la plupart des Américains sont en ce moment moins riches qu’avant ; leurs revenus réels (ajusté à l’inflation) étant inférieurs à ce qu’ils étaient en 1997, il y a quinze ans déjà. 
Les défenseurs des inégalités aux États-Unis font valoir que les moins fortunés et les membres de la classe moyenne n’ont pas à se plaindre. Ils obtiennent peut-être une moins grande part de la tarte que dans le passé, mais elle s’est tellement agrandie, sous l’égide des riches et des grandes fortunes, que la taille de leur pointe de tarte est en fait plus grande qu’avant. 
Les forces du marché, évidemment, jouent également un rôle, mais elles sont normalement tributaires de la politique. Or, aux États-Unis, vu la corruption presque systémique du financement des campagnes et les vases communicants entre le gouvernement et le secteur privé, c’est la politique qui est façonnée par l’argent. 
Dans un pays où l’argent l’emporte sur la démocratie, un tel type de loi est devenu, il fallait s’y attendre, beaucoup plus fréquent. 
Il existe des économies de marché qui font mieux, tant sur le plan de la croissance du PIB que de l’amélioration du niveau de vie pour la plupart des citoyens. Certaines d’entre elles parviennent même à réduire les inégalités. 
Bon nombre de gens des classes laborieuses, et même ceux de la classe moyenne, ne réalisent pas leur plein potentiel, car les riches, qui font moins usage de services publics, s’inquiètent des gouvernements qui pourraient redistribuer les revenus et font jouer leur influence politique pour abaisser les impôts et restreindre les dépenses de l’État. Ceci mène tout droit à un sous investissement dans les infrastructures, l’éducation et la technologie, enrayant les engrenages de la croissance. 
La « Grande Récession » a exacerbé les inégalités, ayant amené avec elle des compressions dans les dépenses publiques de base dans les services sociaux ainsi qu’un chômage élevé qui exerce une pression à la baisse sur les salaires. Qui plus est, dans son rapport d’enquête des causes de la Grande Récession remis par la Commission d’experts sur les réformes du système financier et monétaire international les Nations unies, tout comme le Fonds monétaire international, ont émis des mises en garde contre les inégalités excessives comme source d’instabilité économique. 
Les inégalités sont si grandes, qu’il est peu surprenant que des effets se fassent sentir dans toutes les décisions publiques, de la poursuite d’une politique monétaire aux allocations des crédits budgétaires. Les Américains ne vivent plus dans un pays où la « justice est la même pour tous », mais où la balance penche en faveur des riches qui obtiennent justice parce qu’ils ont les moyens de se la payer. 
Les États-Unis ne peuvent plus se présenter comme la terre de cocagne qu’elle a déjà été. Cependant, rien n’est inéluctable : il n’est pas trop tard pour remettre le rêve américain sur pied. 

La primauté de l'OTAN 
POUR PUBLICATION LE 22 FEVRIER, ET PAS AVANT 
Aujourd'hui, 26 chefs d'Etat et de gouvernement de l'OTAN se réuniront au quartier général de l'OTAN à Bruxelles. Ils sont là pour faire montre d'un grand esprit d'unité dans la communauté transatlantique, d'une détermination à aller de l'avant et à entreprendre ensemble. 
Ils doivent aborder des questions importantes qui concernent non seulement la direction des missions et des opérations de l'OTAN, mais également l'avenir de la coopération transatlantique en matière de sécurité, et le rôle que jouera l'Alliance. 
La vaste gamme de problèmes à traiter reflète le rôle essentiel joué par l'Alliance dans la résolution des défis de sécurité actuels. 
Ils discuteront de la manière de renforcer la réussite rencontrée par la communauté internationale lorsqu'elle a contribué à construire un nouvel Afghanistan démocratique. L'OTAN et ses membres apportent déjà la sécurité essentielle dont a besoin l'Afghanistan pour concrétiser ses aspirations à une paix et une prospérité autoentretenues. 
L'Irak en est le parfait exemple. Les 26 nations de l'OTAN, en tant qu'Alliance, collaborent désormais ensemble pour répondre à la demande de soutien du gouvernement irakien : en formant les forces de sécurité irakiennes, en apportant du matériel ou en aidant à financer les efforts de l'OTAN. 
Rice a fait sa première visite au quartier général de l'OTAN en tant que secrétaire d'Etat deux semaines auparavant, les ministres des Affaires étrangères de l'Alliance ont eu une discussion sur le processus de paix au Moyen-Orient. Le Grand Moyen-Orient figurera à nouveau à l'ordre du jour des chefs d'Etat et de gouvernement aujourd'hui. 
A cet égard, ce matin, les chefs de l'OTAN accueilleront avec plaisir pour la première fois le président Yushchenko. Ils partageront avec lui leur détermination commune à l'aider à bâtir un avenir meilleur, plus démocratique, pour son peuple, et à renforcer l'intégration euro-atlantique de l'Ukraine. 
Mais les chefs de l'OTAN détourneront également le regard des défis immédiats actuels en abordant une question stratégique fondamentale : l'utilisation de l'OTAN à son plein potentiel en tant que plate-forme pour la mise en place de discussions politiques et l'établissement d'un consensus transatlantique sur la vaste gamme des questions sur lesquelles l'Europe et l'Amérique du Nord partagent des intérêts communs et souhaitent défendre des valeurs communes. 
L'OTAN est le seul forum politique permanent au sein duquel l'Amérique du Nord siège aux côtés de l'Europe. Il s'agit là d'une structure unique pour une consultation politique transatlantique poussée et une coopération militaire efficace. 
En effet, tandis que nous affrontons les défis de sécurité actuels (terrorisme, prolifération des armes de destruction massive, états échoués), nous ne pouvons pas en faire abstraction. J'ai l'espoir que, de plus en plus, les chefs de l'Alliance en viendront à partager le même point de vue. 
La réunion du Sommet d'aujourd'hui donnera une nouvelle impulsion à l'évolution politique de l'OTAN. Cette évolution s'accélèrera dans les mois et les années à venir tandis que l'OTAN renforce son rôle en façonnant et en développant une coopération transatlantique en matière de sécurité au 21ème siècle. 

Les capitalistes pour la croissance inclusive 
LONDRES – En 2012, le Centre d’étude Pew indiquait que 85% des adultes qui se pensaient faire partie de la classe moyenne estimaient qu’il était plus difficile aujourd’hui qu’il y a dix ans pour des gens comme eux de maintenir leur niveau de vie. La part des Américains qui disent se situer dans la classe moyenne basse ou inférieure est passée d’un quart de la population adulte en 2008 à environ un tiers aujourd’hui. 
En janvier, le FMI a en effet revu à la baisse ses prévisions de croissance à court terme dans la zone euro, - 0,2% pour 2013. Dans le même temps, les chiffres officiels en provenance d’Espagne indiquent que le taux de chômage a atteint 26% (près de 6 millions de personnes) au cours des trois derniers mois de 2012, au plus haut depuis le milieu des années 70, et que le chômage des jeunes atteint 55%. 
Le besoin de croissance – surtout le type de croissance inclusive susceptible de redonner des emplois au très grand nombre de jeunes chômeurs et combattre les inégalités croissantes de revenus – n’a jamais été aussi vital. Néanmoins, les débats actuels sur les moyens de parvenir à une croissance soutenable et inclusive se concentrent trop sur le rôle des gouvernements et des responsables politiques. 
Des entreprises comme Rolls-Royce et British Gas font largement appel à l’apprentissage, ce qui leur permet de donner une valeur ajoutée à leur entreprise en créant un réseau de recrues compétentes. D’autres initiatives ont été mises en place dans ce sens pour encourager de nombreuses sociétés à créer des postes de base pour le nombre significatif de jeunes gens actuellement sans emploi. 
Dans le cadre de son budget 2011, Hewlett-Packard a fait intervenir plus de 600 PME dans sa chaine d’approvisionnement en Grande Bretagne, ce qui représente près de 10% de ses dépenses en fournisseurs. HP veut augmenter cette part à plus de 15%, entrainant ce faisant ce qu’elle considère à juste titre comme le moteur de la croissance économique britannique. 
De même, en mars 2012, un consortium de grandes entreprises mené par IBM a créé une plateforme internet de fournisseurs, Supplier Connection, pour faciliter le contact entre les petites et plus grandes entreprises. Actuellement, les membres de Supplier Connection achètent plus de 150 milliards de dollars en biens et services par l’intermédiaire de cette chaine d’approvisionnement globale. 
Enfin, les sociétés par actions doivent être gérées avec une vision à long terme, et devraient être récompensées par les investisseurs pour leur approche plus inclusive. Unilever a par exemple supprimé les pressions à court terme des marchés de capitaux en mettant fin à la publication trimestrielle de ses bénéfices et en se améliorant sa politique sociale, plutôt que d’honorer les seuls intérêts de ses actionnaires. 
Mais les sociétés éclairées nécessitent des investisseurs éclairés. Le fonds de pension des enseignants de l’Ontario est exemplaire par son engagement à soutenir les meilleurs pratiques de gestion entrepreneuriale des sociétés dans lesquelles il investit, avec des bénéfices notables : le fonds a gagné en moyenne 10% par an depuis sa création en 1990. 
L’idée qui sous-tend toutes ces initiatives, et la notion même de capitalisme inclusif, est que les sociétés doivent être gérées avec une vision à long terme. Celles qui adoptent effectivement cette approche sont concernées par les compétences de leurs futurs effectifs ; recherchent à développer une base de fournisseurs loyaux et productifs ; et optent pour des investissements fondés sur la création de valeur, et non sur un rendement à court terme. 
Il n’y a pas de contradiction entre des rendements élevés et l’adoption d’une approche à long terme. En outre, si ces pratiques se répandent plus largement, cela entrainera un effet boule de neige ; mieux soutenues, les PME, qui représentent aujourd’hui 99% des entreprises et deux tiers des emplois dans le secteur privé dans l’Union Européenne, seront en mesure d’investir dans la recherche et le développement, et d’embaucher plus encore. 
En retour, les grandes sociétés percevront les bénéfices d’une plus grande innovation, le chômage des jeunes régressera, et le creusement de la classe moyenne – et sa foi dans l’avenir de ses niveaux de vie – s’inverseront. C’est bien ce type d’influence profondément positive sur les perspectives d’une prospérité partagée et d’une croissance inclusive qui fait défaut aux gouvernements nationaux actuellement. 

Réévaluation du yuan : attention, danger ! 
A cette époque, cet acharnement s'est traduit par la menace de sanctions commerciales américaines contre le Japon pour qu'il adopte une politique commerciale moins agressive à l'égard de l'industrie américaine. En 1995, en raison de la surévaluation du yen ( endaka fukyo ), l'économie japonaise a sombré dans une dépression telle que les Américains ont fait machine arrière et ont annoncé une nouvelle politique du "dollar fort". 
Dans leur acharnement anti-japonais, à cause de groupes de pression puissants et spécialisés, les Américains ont diminué "volontairement" leurs exportations vers le Japon, ce qui a menacé leur industrie lourde. Comme les exportations chinoises concernent essentiellement des produits simples fabriqués par l'industrie légère, l'acharnement contre la Chine se traduit avant tout par une pression pour qu'elle réévalue le yuan. 
La presse économique et beaucoup d'économistes renommés estiment qu'une forte baisse du dollar est nécessaire pour lutter contre le déficit de la balance commerciale américaine. Mais le déficit budgétaire américain, environ 6% du PIB en 2004 et en 2005, est dû essentiellement aux dépenses du gouvernement fédéral et à une épargne très faible des ménages (peut-être en raison de la bulle de l'immobilier aux USA). 
Un gouvernement peut chercher à protéger sa politique macroéconomique des fluctuations commerciales et monétaires au niveau international. Mais l'introduction de flexibilité dans le taux de change, ainsi que le préconise le FMI, est une stratégie contestable dans un pays pauvre en développement rapide dont le système financier est encore immature. 
Une modeste appréciation peut être envisagée si elle traduit la politique monétaire attendue : crédit cher et déflation dans le pays dont la monnaie est appréciée, facilité de crédit et inflation dans celui dont la monnaie est dépréciée. Mais dans le marché financier chinois qui s'appuie sur un système bancaire peu fiable, la croissance de la masse monétaire est tout à la fois importante et imprévisible, alors que de nombreux taux d'intérêts restent fixés par le gouvernement. 
Elles ont subordonné leur politique budgétaire et monétaire au maintien d'un taux de change fixe, et ce même durant la crise asiatique de 1997-8 et malgré la forte pression en faveur d'une dévaluation. Elles ont aussi démantelé les taxes douanières et les quotas sur les importations bien plus vite que ce qu'elles n'étaient obligées de le faire en raison de leur adhésion à l'OMC. 
Une plus grande ouverture économique, couplée avec un taux de change nominal fixe, a mis fin aux brusques poussées inflationnistes et après 1994 la croissance du PIB en termes réels s'est stabilisée. Le gouvernement cherche maintenant à lever son contrôle sur les taux d'intérêt intérieurs, à créer un marché obligataire plus solide et au bout du compte à lever son contrôle sur les capitaux. 
Dans un marché des capitaux libéralisé, il faudrait que le risque soutenu d'une appréciation du yuan soit compensé par un taux d'intérêt plus élevé sur les actifs en dollar, ceci pour ne pas décourager les investisseurs. Mais ces taux dépendent des marchés financiers internationaux et non de ce que fait la Chine. 
La réserve en dollar accumulée par la Chine, presque 800 milliards de dollars, accroît la base monétaire chinoise, ce qui pousse les taux d'intérêt à court terme à la baisse, au moins jusqu'à ce qu'ils devienne nuls. En mai 2006 le taux d'intérêt interbancaire chinois, relativement libre, était seulement de 1,62%, alors que celui de la Réserve fédérale américaine était de 5%. 
Une appréciation sérieuse du yuan provoquerait une déflation et une pression à la baisse supplémentaire sur les taux d'intérêt intérieurs. Si une appréciation ne réduit pas le surplus commercial de la Chine, la pression à la hausse ne fléchira pas, ainsi qu'on l'a vu avec le Japon avant 1995. 
Si contrairement au Japon, la Chine veut éviter de tomber dans un piège à liquidité, la meilleure solution est de fixer le taux de change d'une manière satisfaisante pour apaiser la crainte d'une appréciation ultérieure. La libéralisation financière pourrait se poursuivre ensuite tout en maintenant les taux d'intérêt du marché à un niveau normal. 
Si la Chine ne suit pas cette voie, elle doit suspendre la libéralisation de ses marchés financiers. Cela veut dire maintenir et peut-être renforcer le contrôle des capitaux flottant en dollars qui entrent en Chine pour être convertis en yuans et continuer à contrôler certains taux d'intérêt, tels que ceux appliqués aux prêts ou dépôts ordinaires, ceci pour préserver la rentabilité du système bancaire. 
Il est vrai que l'économie chinoise connaît une croissance importante et n'est pas sur le point d'entrer dans une spirale déflationniste, mais si elle tombe dans la trappe des taux d'intérêt zéro, à l'instar de la Banque du Japon, elle ne pourra pas enrayer une pression déflationniste dans le cas d'une appréciation importante du taux de change. Avec des taux d'intérêt bloqués à zéro, la pression pour une appréciation supplémentaire du yuan laisserait la Banque populaire de Chine sans moyen pour relancer l'économie si besoin était. 
La politique monétaire de la Chine et ses choix en matière de taux de change sont encore très vagues. Il est encore trop tôt pour que la Chine fixe un taux de change sur le long terme et achève la libéralisation de ses marchés financiers, mais elle peut prendre les mesures voulues en matière macroéconomique et financière comme l'a fait, et le fait encore, le Japon. 

Pourquoi le concept de « démocratie antilibérale » pose problème 
PRINCETON – En se tournant vers un régime autoritaire, la Pologne a tiré la sonnette d'alarme aux quatre coins de l’Union européenne et de l'OTAN. Depuis son arrivée au pouvoir en octobre, le parti Droit et Justice (PiS) de Jaroslaw Kaczynski a attaqué la Cour constitutionnelle du pays, politisé le pouvoir judiciaire et la fonction publique et a lancé un assaut à l’encontre du pluralisme des médias. 
Or, il est profondément trompeur d’appeler le processus en cours de construction en Pologne « démocratie antilibérale » – et cela amoindrit les efforts pour freiner les autocrates en puissance comme Kaczyński et Orbán. Après tout, ce n’est pas seulement le libéralisme qui est visé, mais la démocratie elle-même. 
Dans les beaux jours après la chute du communisme, une sorte d'extase démocratique a prévalu (au moins en Occident). La « fin de l'histoire » avait été atteinte ; les élections, les institutions représentatives et l'état de droit iraient, semblait-il, toujours parfaitement ensemble. 
Rapidement, cependant, les électeurs nouvellement habilités ont voté pour des majorités utilisant leur pouvoir pour opprimer les minorités et violer les droits fondamentaux. L'implication était claire : la démocratie ne se suffit pas à elle-même. 
Dans de nombreux cercles, il est désormais utilisé pour décrire un capitalisme débridé et une liberté totale de choix des modes de vie personnels. Et ce sont les significations alternatives qui ont initialement permis à des politiciens comme Orbán et le leader turc Recep Tayyip Erdogan de défendre une autre forme de démocratie majoritaire. 
Orbán, lors d’un discours controversé en 2014, a déclaré son désir de créer un « état antilibéral ». Plus récemment, lors de la crise des réfugiés, Orbán a annoncé la fin de l'ère de ce qu'il a appelé le « bla bla libéral » et prédit que l'Europe se rallierait à sa vision « chrétienne et nationale » de la politique. 
Il est vrai que l'expression « démocratie antilibérale » n’est pas nécessairement une contradiction dans les termes. Tout au long du XIXe et du XXe siècle, de nombreux chrétiens-démocrates européens se seraient appelés « antilibéraux ». 
Par contre, cela ne signifiait pas qu'ils ne comprenaient ni ne reconnaissaient pas l'importance des droits des minorités dans une démocratie qui fonctionne (après tout, les minorités peuvent devenir la majorité lors des prochaines élections). Cela ne voulait pas dire non plus qu'ils croyaient que des institutions non élues comme les tribunaux constitutionnels étaient en quelque sorte antidémocratiques. 
C’en une autre, tout à fait différente, de chercher à limiter la liberté d'expression et de réunion, le pluralisme des médias ou la protection des minorités. Dans le premier cas, il s’agit d’un désaccord quant à des philosophies politiques différentes qui peuvent justifier la démocratie. 
Si les partis d'opposition ont été empêchés de présenter leurs arguments à l'électorat, et si les journalistes n’osent pas publier un rapport sur les échecs du gouvernement, les urnes sont déjà bourrées avant même les élections. Ce n’est pas par hasard que la plupart des démocraties qui ont émergé après la chute du communisme ont mis en place des cours constitutionnelles pour protéger les droits et préserver le pluralisme. 
Tant que les critiques continuent d'utiliser l'expression « démocratie antilibérale » pour décrire ce qui se passe dans des pays comme la Pologne, les dirigeants comme Kaczyński pourront se contenter de dire: « Exactement ! ». 
En outre, l'expression « démocratie antilibérale » confirme le point de vue selon lequel la démocratie est le domaine des gouvernements nationaux – et que c’est l'Union européenne qui pousse au libéralisme démocratique. Cela permet à des figures comme Kaczyński et Orbán de dépeindre l'UE comme l'agent du capitalisme sauvage et de la morale libertine. 
Au lieu de les décrire comme « antilibéraux », nous devrions les appeler par leur vrai nom : « antidémocratiques ». 





Les promesses de la constitution irakienne 
Le processus constitutionnel entamé aujourd'hui en Irak constitue un fait marquant et porteur d'espoir pour tous les Irakiens. Après des décennies de constitutions imposées les unes après les autres, une assemblée élue a supervisé l'écriture d'une nouvelle constitution permanente, qui sera soumise à l'approbation des citoyens irakiens le 15 octobre. 
La plupart des discussions autour des multiples dispositions de cette constitution laissent passer l'essentiel. Que le référendum soit un succès ou un échec, et quels que soient les détails du texte constitutionnel, le plus important est l'établissement de procédures et d'institutions constitutionnelles en Irak, avant et après le référendum. 
En ce qui concerne la phase précédant le référendum, les efforts de l'Assemblée nationale ont été couronnés de succès. Bien que la constitution irakienne provisoire ait donné à l'Assemblée le contrôle exclusif du processus de rédaction, l'Assemblée a sagement dépassé le cercle de ses membres et créé un Comité de rédaction. 
Les dirigeants irakiens étaient bien conscients de la baisse de participation aux élections d'une portion significative de la mosaïque multiethnique et multiconfessionnelle irakienne, notamment de la communauté sunnite. En conséquence, ils ont recherché ceux qui étaient sous-représentés à l'Assemblée, mais dont le sens de la participation et d'appropriation de la procédure était essentiel, pas seulement à l'exercice constitutionnel, mais aussi pour panser les blessures de la nation. 
Cette démarche, composante importante pour établir l'autorité de la loi, transmettait aussi le message que l'Irak avait vraiment pris un tournant ; que le temps où un seul parti voulait contrôler l'Irak était révolu. Il s'agit d'un signal clairement compris par les membres de l'Assemblée nationale, indiquant que la démocratie ne signifie pas seulement la volonté de la majorité. 
Au final, les électeurs irakiens décideront s'ils souhaitent être gouvernés selon cette constitution dans un avenir prévisible. Ceux qui ont choisi de s'abstenir lors des élections de janvier dernier iront sans doute voter cette fois-ci, à la fois dans le cadre du référendum et dans celui de l'élection de la nouvelle Assemblée en décembre prochain. 
Deuxième aspect important de la procédure de rédaction de la constitution, le fait que l'Assemblée nationale ait respecté les exigences de la constitution irakienne provisoire, la Loi de transition. Au moment du transfert d'autorité en juin 2004, de nombreux experts ont prédit que même une Assemblée nationale élue ignorerait une constitution provisoire rédigée par un Conseil gouvernemental non-élu et promulgué par une autorité d'occupation. 
La Loi de transition a établi pour l'Assemblée un programme rigoureux pour mener à bien une première version de la constitution, et l'Assemblée a pour l'essentiel respecté ces limites. Le prolongement de délai qu'elle a requis respectait à la fois l'esprit et la lettre de la Loi de transition. 
Le test des institutions aura néanmoins lieu lorsqu'une constitution aura été approuvée et un nouveau gouvernement mis en place. Quelle que soit l'issue du scrutin, la tentation sera grande d'apporter des retouches au texte constitutionnel. 
Cependant, étant donné le peu d'importance accordée à la constitution dans l'histoire irakienne moderne, il est assez probable que la classe politique ne touchera pas à ce texte. Sauf en cas de besoin urgent, le calcul sera sans doute qu'il est plus important d'obéir de façon ostentatoire à la constitution pendant un moment que de la modifier, ne serait-ce que pour améliorer ses dispositions. 
L'administration américaine a eu parfaitement raison de résister à la tentation de confier les rênes de l'Irak à un caudillo, comme le voulaient certains. La possibilité pour l'Irak d'être sauvé du cauchemar enduré pendant 35 ans ne repose pas entre les mains d'un seul ; en effet, le gouvernement par un seul homme était la clé de voûte du règne de Saddam Hussein. 
Encore une fois, l'histoire immédiate de l'Irak permet d'être optimiste. Le Conseil gouvernemental irakien n'était pas dominé par un seul membre, et les gouvernements irakiens qui ont suivi ont également agi de façon collégiale. 
Donner la vie à des institutions politiques définies constitutionnellement est bien plus important pour l'avenir immédiat de l'Irak que les dispositions spécifiques contenues dans la constitution. Il s'agit de l'ingrédient manquant, non seulement en Irak, mais aussi dans d'autres pays gouvernés par des despotes. 
Les constitutions renferment fréquemment des principes élevés, et assurent noblement la protection de droits fondamentaux. La question est de savoir si ces garanties ont une signification sur le terrain. 

Espérer du « Regrexit » 
LONDRES – Jusqu’à ce que les Britanniques décident de la quitter, le plus grand problème de l’Union européenne semblait être la crise des réfugiés, qui, de fait, a joué un rôle crucial dans le déclenchement d’un désastre plus grave encore, le Brexit. 
Le matin suivant les résultats, la désintégration de l’UE semblait pratiquement inévitable. D’autres crises latentes, dans d’autres pays de l’UE, notamment l’Italie, renforçaient la probabilité de cette sombre prévision. 
Ceux qui avaient mené la campagne du « Leave » sont en proie à une étrange fièvre de destruction fratricide, et certains de leurs partisans commencent à réaliser l’avenir lugubre qui les attend, eux et le pays tout entier. Signe de l’évolution de l’opinion publique, une pétition adressée au Parlement, réclamant la tenue d’un nouveau référendum a déjà rassemblé plus de quatre millions de signatures. 
Si le Brexit fut une mauvaise surprise, cette réponse spontanée en est une excellente. De gens des deux bords – et, mieux encore, des gens qui n’avaient pas voté (notamment des jeunes de moins de trente-cinq ans) – se sont mobilisés. 
La tourmente qui a suivi le référendum a laissé entrevoir aux Britanniques ce qu’ils s’apprêtaient à perdre en quittant l’UE. Si cette prise de conscience gagne le reste de l’Europe, ce qui semblait devoir déboucher sur l’inévitable désintégration de l’UE pourrait au contraire créer l’élan nécessaire à une Europe plus forte et meilleure. 
On ne peut pas revenir sur le résultat du vote populaire, mais une campagne pétitionnaire pourrait transformer le paysage politique en portant ce nouvel enthousiasme pour l’appartenance à l’UE. La démarche pourrait être reprise dans les autres pays de l’Union, créant ainsi un mouvement pour le sauvetage de l’UE en appelant à sa restructuration. 
Les dirigeants européens doivent admettre leurs propres erreurs et reconnaître le déficit démocratique dont souffre l’actuel dispositif institutionnel. Plutôt que d’assimiler le Brexit à la négociation d’un divorce, ils devraient saisir l’occasion de réinventer l’UE – d’en faire ce genre de club que le Royaume-Uni et d’autres pays menaçant d’en sortir voudront rejoindre. 
Si les électeur déçus, en France, en Allemagne, en Suède, en Italie, en Pologne et partout ailleurs constatent que l’UE améliore leur vie, elle en sortira renforcée. Dans le cas contraire, elle se désintégrera plus vite que ne l’imaginent aujourd’hui ses dirigeants et ses habitants. 
Le Premier Ministre Matteo Renzi est pris dans un cercle vicieux : s’il ne parvient pas à résoudre la crise bancaire à temps, il perdra le référendum. Cela pourrait amener au pouvoir le Mouvement 5 étoiles, partenaire au Parlement européen du Parti pour l’indépendance du Royaume-Uni (UKIP), ardent promoteur du Brexit. 
Les dirigeants européens doivent admettre que l’Europe est au bord de l’effondrement. Plutôt que de rejeter la faute sur les uns ou sur les autres, ils doivent s’unir pour prendre des mesures exceptionnelles. 
Il faut tout d’abord tracer une distinction très nette entre les pays membres de l’UE et ceux qui appartiennent à la zone euro. Les pays qui ont la chance de ne pas appartenir à la zone euro ne doivent pas subir de discriminations. 
En deuxième lieu, l’UE doit mettre à profit ses excellentes perspectives de crédit, largement inexploitées. Ses dirigeants, s’ils renonçaient à utiliser les capacités d’emprunt de l’UE, dont l’existence est en jeu, rien de moins, feraient preuve d’un comportement irresponsable. 
L’Ukraine a la chance d’avoir un nouveau gouvernement, plus déterminé et plus enclin à réaliser les réformes que ses citoyens, comme ses soutiens extérieurs, réclament. Mais l’UE et ses États membres ne fournissent pas à l’Ukraine l’aide qu’elle mérite (les États-Unis sont mieux disposés). 
Quatrième point, les plans conçus par l’UE pour répondre à la crise des réfugiés doivent être revus de fond en comble. Ils sont truffés d’idées fausses et d’incohérences, qui les rendent inefficaces. 
Si l’UE parvient à progresser dans ces directions, elle saura se muer en une organisation à laquelle les gens souhaiteront appartenir. À partir de ce moment, la renégociation des traités – et la poursuite de l’intégration – réintègreront le domaine du possible. 
Si les dirigeants européens ne parviennent pas à agir, ceux qui veulent sauver l’Europe pour la réinventer devraient suivre l’exemple des jeunes militants britanniques. Aujourd’hui plus que jamais, les défenseurs de l’UE doivent trouver les moyens de faire sentir leur influence. 

Le prophète et les commissaires 
MOSCOU – On dit que les prophètes ne sont pas honorés dans leur patrie. Moscou vient d’assister à l’extraordinaire avec les funérailles d’Alexandre Soljenitsyne – dissident et auteur exilé de l’ Archipel du goulag et d’ Une journée dans la vie d’Ivan Denissovitch –, dignes d’un chef d’État, menées par le Premier Ministre Vladimir Poutine. 
Même dans la mort, il semble qu’Alexandre Soljenitsyne demeure une force avec laquelle il faut compter. Mais cette force sera-t-elle conforme aux perspectives libératrices de ses plus grandes œuvres ? 
Paradoxalement, à l’ère soviétique, son art a servi brièvement de force de libération quand Nikita Khrouchtchev a permis la publication d’ Une journée dans la vie d’Ivan Denissovitch pour consolider la détente anti-Staliniste. Or, dans la Russie supposée libre et démocratique d’aujourd’hui, Soljenitsyne est idéalisé pour son nationalisme et son messianisme orthodoxe, pour son mépris envers la soi-disant décadence de l’Ouest, messages que proclame haut et fort le régime de Poutine chaque jour. 
L’ancienne iconographie soviétique a volé en éclats ; malgré des efforts héroïques, pas même Poutine ne pourrait rétablir Lénine, Staline ni le vieux panthéon soviétique. Le Kremlin a pourtant conscience qu’un élément est nécessaire pour les remplacer, au moment où la Russie s’adapte à sa nouvelle autocratie pétrolière. 
Durant sa présidence, Poutine a décrit la Russie comme un État vieux d’un millier d’années, puissant et résultant de la volonté divine, comme une civilisation séparée de l’Ouest, ni communiste ni démocratie libérale occidentale. Ce message rappelle le fameux discours de Soljenitsyne en 1978 à Harvard : « Toute culture autonome ancienne profondément ancrée, en particulier si elle s’étend sur une grande partie de la surface de la terre, constitue un monde autonome, plein d’énigmes et de surprises pour la pensée occidentale. 
Pour Soljenitsyne, survivant du système de goulags instauré par le KGB, la vision de la Russie comme grande nation, dont l’esprit éternel surpasse le matérialisme vulgaire de l’Occident, l’a poussé à la fin de sa vie à soutenir Poutine, ex-membre du KGB – selon lequel il n’y a rien de pire pour un ancien du KGB que d’assister à la chute de l’Union soviétique, la plus terrible des catastrophes géopolitiques des temps modernes. Malgré cela, Soljenitsyne semblait accepter Poutine en tant que « bon dictateur » qui, en faisant taire les critiques, bonifiait l’âme du pays. 
Quel triste testament pour la pensée russe d’aujourd’hui que ce soit le Soljenitsyne fanatique de l’anti-modernisme dont on se souvienne, et non du Soljenitsyne ennemi juré du soviétisme barbare et mensonger. Ses écrits semblent préférer l’État à la liberté individuelle. 
Pour ce faire, il s’est efforcé de faire passer la « haute » culture avant tout et d’accorder aux médias une place (politiquement) subordonnée. Il a présenté Soljenitsyne comme un modèle pour ceux qui croient en l’idéal de la grande Russie – « un exemple de dévouement authentique et d’abnégation pour le peuple, la patrie et les idéaux de liberté, de justice et d’humanisme ». 
En autorisant la publication d’ Une journée dans la vie d’Ivan Denissovitch , Khrouchtchev savait qu’il déstabiliserait considérablement l’empire soviétique. Mais en 1964, quand il a été renversé, Leonid Brejnev n’a pas perdu de temps pour restaurer l’orthodoxie et éliminer les livres qui nuisaient à la réputation du parti. 
Isolé et en disgrâce, Khrouchtchev se sentait toujours lié au brillant auteur. Comme l’a écrit Soljenitsyne dans ses mémoires, Le chêne et le veau : « jusqu’en 1966, il [Khrouchtchev] m’envoyait ses vœux pour la nouvelle année — ce qui m’étonnait fort puisque j’étais sur le point d’être arrêté. 
La révolution de 1989 en Europe de l’Est nous a notamment permis de comprendre la valeur des personnes à l’esprit véritablement démocratique qui ont permis d’échapper au communisme. Lech Walesa en Pologne et Václav Havel en Tchécoslovaquie ont tous deux maintenu le calme dans leurs pays au moment de brusque transitions. 
Malheureusement, personne en Russie n’a suffisamment d’autorité morale pour apaiser les passions. Seuls Soljenitsyne et Andrei Sakharov auraient pu exercer l’autorité morale de Lech Walesa et Václav Havel – mais Sakharov n’était plus au moment de la chute du communisme, et les idées de Soljenitsyne étaient trop conservatrices, trop liées au nationalisme russe, pour qu’il devienne un symbole de démocratie dans une Union soviétique multinationale. 
Il est tragique que Soljenitsyne, qui a joué un rôle majeur pour libérer la Russie du totalitarisme, n’ait su quoi dire aux citoyens russes après leur libération – excepté qu’il les a admonestés. Peut-être qu’un jour nous, Russes, parviendrons à nous affranchir de nos faux espoirs. 


A quoi servent les économistes ? 
CAMBRIDGE – Quand les enjeux sont importants, il n'est pas surprenant que des adversaires politiques qui s’affrontent se servent de tous les soutiens qu'ils peuvent recueillir auprès des économistes et d'autres chercheurs. C'est ce qui s'est passé quand les politiciens conservateurs américains et des représentants de l'Union européenne se sont saisis des travaux de deux professeurs de Harvard – Carmen Reinhart et Kenneth Rogoff – pour justifier leur soutien à l'austérité budgétaire. 
Reinhart et Rogoff ont publié un article qui semblait indiquer que des niveaux de dette publique supérieurs à 90% du PIB entravent de manière significative la croissance économique. Trois économistes de l'Université du Massachusetts à Amherst ont alors entrepris ce que les universitaires sont habituellement censés faire – reproduire le travail de leurs collègues et le soumettre à la critique. 
A part une erreur d’encodage relativement mineure, ils ont identifié certains choix méthodologiques dans l’étude originale de Reinhart et Rogoff qui mettaient en question la robustesse de leurs résultats. Le plus important, même si les niveaux d'endettement et la croissance restent corrélés négativement, est la mise en évidence que la preuve en faveur du seuil de 90% est en fait assez faible. 
Reinhart et Rogoff ont fortement contesté les accusations de nombreux commentateurs selon lesquels ils auraient accepté de participer, voire cherché à participer, à un jeu de tromperie politique. Ils ont défendu leurs méthodes empiriques et insisté sur le fait qu’il ne sont pas les faucons du déficit dépeints par leurs critiques. 
Des analyses ultérieures ont précisé la nature des données, leurs limites et ce que changeait aux résultats l’utilisation de méthodes alternatives d’analyse. En fin de compte, Reinhart et Rogoff n'étaient pas si éloignés de leurs critiques, que ce soit sur ce que les données démontraient ou les implications politiques qui en découlaient. 
Ainsi, le bon côté de cette rixe, c'est qu'elle a montré que l'économie peut progresser selon les règles de la science. Peu importe la distance qui peut séparer leurs opinions politiques, les deux parties partagent un langage commun sur ce qui constitue une preuve et – pour la plupart – une approche commune pour résoudre les différends. 
Parce que le seuil de 90% a fourni de l’eau au moulin politique, sa démolition ultérieure a également pris une signification politique plus large. Malgré leurs protestations, Reinhart et Rogoff ont été accusés de fournir une couverture scientifique à un ensemble de politiques à l’appui desquelles existaient, en fait, peu de preuves. 
Une solution qui ne fonctionnera pas serait que les économistes tentent de deviner de quelle manière leurs idées seront utilisées ou mal utilisées dans le débat public et de nuancer leurs déclarations publiques en conséquence. Par exemple, Reinhart et Rogoff auraient pu minimiser leurs résultats – tels qu'ils étaient – afin d’empêcher qu’ils soient abusés par les faucons du déficit. 
En outre, quand les économistes ajustent leur message en fonction de leur audience, le résultat est le contraire de ce qui est recherché : ils perdent rapidement leur crédibilité. 
Par peur de renforcer les « barbares protectionnistes », les économistes du commerce ont tendance à exagérer les avantages du commerce et à minimiser ses coûts distributifs et autres. Dans la pratique, cela conduit souvent à ce que leurs arguments soient capturés par des groupes d'intérêt de l'autre côté – les multinationales qui cherchent à manipuler les règles du commerce à leur propre avantage. 
Pourtant, les économistes devraient être tout autant honnête quant au message de leur recherche que quant à la nature intrinsèquement provisoire de ce qui est considéré comme preuve dans leur profession. L’économie, contrairement aux sciences naturelles, fournit rarement des résultats clairs et sans appel. 
D’autre part, les preuves empiriques sont rarement suffisamment fiables pour régler de manière décisive une controverse caractérisée par une opinion profondément divisée. C’est particulièrement vrai en macroéconomie, bien sûr, où les données sont rares et sujettes à diverses interprétations. 
Néanmoins, même en microéconomie, où il est parfois possible de produire des estimations empiriques précises grâce à des techniques de randomisation, les résultats doivent être extrapolés afin d'être appliqués à d'autres contextes. De nouvelles preuves économique servent dans le meilleur des cas à pousser l'opinion – de ci, de là – de ceux qui acceptent d’avoir l'esprit ouvert. 
Pour reprendre les mots mémorables de l'économiste en chef de la Banque mondiale, Kaushik Basu, « Une chose que les experts savent, et que les non-experts ignorent, c'est que l’étendue de leurs connaissances est plus limitée que ce que pensent les non-experts ». Les conséquences vont au-delà du simple fait de ne pas tirer de trop grandes conclusions de chaque résultat de recherche particulier. 
Il y a une autre chose que le public devrait savoir sur les économistes : c'est l’intelligence, pas la sagesse, qui fait progresser les carrières des économistes académiques. Les professeurs des meilleures universités se distinguent aujourd'hui non pour le déchiffrement du monde réel, mais pour l’imagination d’innovations théoriques ou le développement preuves empiriques originales. 

Comment réformer l'économie 
PARIS – Consolidation budgétaire et réformes structurelles sont les nouveaux mantras de l'Europe. Les organisations internationales et les institutions de l'UE considèrent ces réformes comme une condition de la reprise économique, de la croissance et du succès de la lutte contre le chômage. 
L'accord entre le gouvernement grec et la "troïka" (le FMI, la BCE et la Commission européenne) comporte sur 48 pages une liste détaillée de réformes. Cette liste n'est pas aussi longue pour tous les pays, mais depuis la nouvelle législation de l'UE adoptée en 2010, tous reçoivent des recommandations spécifiques. 
Par exemple celles adressées à l'Italie concernent notamment l'efficacité de l'administration publique, la lutte contre la corruption, la gouvernance des banques, le marché du travail, l'enseignement, la fiscalité, l'ouverture du secteur des services et les infrastructures. Une trop faible croissance de la productivité et un chômage tenace montrent qu'il faut réformer de toute urgence et en profondeur les économies européennes. 
Certaines reposent sur des accords collectifs étendus, d'autres les excluent. Certaines sont basées sur des relations au coup par coup entre les parties prenantes, tandis que d'autres reposent sur des relations régulières. 
S'il y a plusieurs modèles, comment déterminer les priorités en matière de réformes. Les organisations internationales soulignent généralement, et à juste titre, que dans la plupart des cas il est possible d'améliorer l'efficacité de l'économie d'un pays sans changer de modèle social. 
Il est donc possible de réformer un modèle national tout en conservant la structure sociale d'un pays. Mais cette réponse est un peu trop facile. 
Par exemple un pays aspire à devenir un centre financier ou commercial mondial, mais les étrangers n'y sont pas les bienvenus (c'est ce qui a empêché le Japon de devenir un centre financier mondial dans les années 1990), ou bien il espère développer une économie de la connaissance tout en s'opposant à la liberté des universitaires, ou encore il veut encourager l'innovation tout en empêchant les innovateurs de s'enrichir. De telles incohérences sont souvent un obstacle majeur au développement. 
Par contre le succès des USA en matière d'innovation repose sur une politique parfaitement cohérente qui englobe tout à la fois l'éducation, l'immigration, la fiscalité et le marché du travail. Concevoir des réformes favorables à la croissance n'exige pas simplement de remplacer un dispositif inefficace par une autre plus efficace, mais également de faire des choix difficiles, ce qui est fondamentalement affaire de politique. 
Le second problème est celui de la stratégie. Comme le souligne l'économiste Dani Rodrik, une analyse standard aboutit à une liste de réformes à entreprendre, mais n'indique pas dans quel ordre les réaliser. 
La réussite des réformes peut dépendre d'autres facteurs. Par exemple de bonnes universités ne peuvent compenser un mauvais enseignement secondaire. 
Eliminer une distorsion peut être inefficace ou même contre-productif : dans une économie affaiblie par une pléthore de rentes de situation, des réformes partielles risquent simplement de les déplacer d'un secteur et d'un agent à un autre, plutôt que de les réduire au bénéfice des consommateurs. C'est pourquoi une énergie politique considérable risque d'être gaspillée dans des mesures qui ne serviront pas à grand chose. 
Le résultat peut aussi dépendre des conditions cycliques. Les partisans de réformes structurelles disent souvent qu'ils veulent augmenter la production et le bien-être à moyen terme et que le court terme est sans importance. 
Tout cela montre qu'un programme de réformes économiques ne se bâtit pas mécaniquement. A un moment ou à un autre il y a des choix difficiles à faire quant aux priorités et au calendrier. 


La qualité de la clémence 
PRINCETON – La récente libération de Abdelbaset Ali al-Megrahi, la seule personne condamnée pour son implication dans l'explosion du vol 103 de la Pan Am au-dessus du village écossais de Lockerbie en 1988, a suscité des réactions de colère dans le monde. Il y a peu de temps, les Philadelphia Eagles, une équipe de football américain, a donné une seconde chance à l’ancien joueur vedette Michael Vick, condamné pour avoir organisé des combats de chiens au cours desquels les animaux perdants étaient torturés et tués. 
Les mauvais traitements envers les animaux sont souvent traités avec légèreté, mais la peine de Vick – 23 mois de prison – était substantielle. Outre son emprisonnement, il a manqué deux ans de sa carrière professionnelle et perdu des millions de dollars de gains. 
Mieux, il a concrétisé ses excuses en travaillant comme volontaire dans un refuge pour animaux et en collaborant avec la Humane Society des Etats-Unis pour lutter contre les combats de chiens. On voit mal quel avantage aurait découlé de l’empêcher d’aller au bout de sa réhabilitation ou de faire ce qu’il fait le mieux. 
Alors qu’il n’avait purgé que sept ans de sa peine, le ministre écossais de la Justice, Kenny MacAskill, a décidé qu’il serait libéré pour raisons de santé, sur la base d’un rapport médical déclarant qu’il était atteint d’un cancer en phase terminale et qu’il n’aurait plus que trois mois à vivre. La question du remords ne s’est pas posée, parce que Megrahi n’a jamais avoué sa culpabilité et qu’il n’a renoncé à un recours en appel qu’à la veille de sa libération. 
Il semble aussi possible que la libération de Megrahi soit liée à des négociations sur des contrats pétroliers entre la Grande-Bretagne et la Lybie. Enfin, certains se demandent si Megrahi était réellement l’auteur de l’attentat et ce doute aurait pu jouer un rôle dans la décision de MacAskill ( mais il aurait mieux valu que cette question soit tranchée par les tribunaux ). 
Mais laissons ces questions de côté pour un moment. En assumant que Megrahi soit coupable et qu’il n’a été relâché qu’en raison du peu de temps qu’il lui reste à vivre, la maladie fatale d’un condamné justifie-t-elle sa libération pour des motifs humanitaires ? 
Dans le cas d’un pickpocket qui a purgé la moitié d’une peine de deux ans, il serait extrêmement sévère d’insister qu’il aille au bout de sa peine si cela signifie qu’il meurt en prison plutôt qu’au sein de sa famille. Mais la libération après sept ans d’un homme condamné à perpétuité pour un massacre est une toute autre affaire. 
MacAskill, dans une déclaration devant le Parlement écossais défendant sa décision, n’a pas choisi de citer l’un des textes les plus connus de la littérature anglaise sur la clémence – celui de Portia dans Le Marchand de Venise de Shakespeare – bien que ces lignes auraient parfaitement convenu à l’esprit de son discours. Portia admet que Shylock n’est pas obligé d’être clément envers Antonio, qui a contrevenu à l’accord conclu. 
MacAskill reconnaît que Megrahi n’a fait preuve d’aucune compassion, mais souligne à juste titre que ce fait seul n’est pas une raison suffisante pour ne pas montrer de clémence envers un condamné dans ses derniers jours. Il invoque ensuite les valeurs que sont l’humanité, la compassion et la clémence comme étant « les croyances auxquelles nous voulons nous conformer » et termine en affirmant que sa décision s’inscrit dans le droit fil des valeurs écossaises. 
Nous pouvons sûrement contester la décision de MacAskill, mais force est également de constater – à moins que les allégations d’arrangement soient fondées – que le ministre était motivé par les valeurs humaines les plus louables qui soient. Et si nous estimons que Megrahi n’a pas été suffisamment puni, que penser du traitement réservé à l’ancien lieutenant William Calley ? 
Il a également été reconnu coupable de meurtre avec préméditation d’un enfant vietnamien. Et pourtant, trois jours – oui, trois jours – après sa condamnation, le président Richard Nixon a ordonné qu’il soit libéré de prison et qu’il purge sa peine dans une confortable maison de deux pièces, où il vivait avec une compagne et des domestiques. 
Calley a toujours affirmé qu’il ne faisait que suivre les ordres. Le capitaine Ernest Medina, son supérieur immédiat, lui avait donné l’ordre de brûler le village et d’empoisonner les puits, mais il n’existe aucune preuve concluante que les ordres comprenaient le meurtre de civils, ordre qui bien sûr n’aurait pas du être suivi s’il avait été donné (le capitaine Medina a été acquitté). 
Après des décennies de silence, Calley, qui a 66 ans aujourd’hui, a récemment dit que « il ne se passe pas un jour sans que je ressente des remords pour ce qui s'est passé ce jour là à My Laiampquot; Il reste à se demander si les familles des victimes de My Lai sont plus enclines à pardonner à Calley que ne le sont les familles des victimes de Lockerbie à Megrahi. 

La quête de l’investissement 
La réunion de Hong Kong, au sein du cycle de négociations commerciales de Doha, a laissé un sentiment de frustration dans le monde en développement, vu la lenteur de la libéralisation agricole concédée par les pays riches. Aussi peut-il paraître naïf ou contre-productif d’élever la barre des objectifs et de proposer, qu’au-delà du commerce, l’investissement soit placé au sommet des priorités internationales. 
Le cycle de Doha prévoyait à l’origine de traiter le dossier de l’investissement. Les pays du Sud, toutefois, ont fait le choix de le maintenir au second plan pour se concentrer sur l’agriculture. 
En Chine, au Brésil, en Malaisie ou au Mexique les Investissements Direct Etrangers (IDE) assurent entre 8 et 12% de la formation brute de capital fixe – sans créer d’endettement. Les pays les moins avancés attirent moins de 3% des investissements Nord-Sud mais ces flux représentent plus de 3% de leur PIB, un niveau supérieur à la moyenne des pays en développement. 
La concurrence entre Etats pour attirer les investisseurs est devenu intense et peu, comme la Chine ou l’Inde, sont en mesure de négocier avec les nations industrialisées sur un pied d’égalité. Les pays du Sud ont donc intérêt à réclamer un dialogue multilatéral sur les conditions de l’investissement afin d’obtenir certaines garanties collectives. 
En effet, sans revenir aux illusions de la planification économique, ces pays doivent pouvoir poser des conditions aux investisseurs pour optimiser l’impact local du capital étranger sur l’emploi, la diffusion technologique, les partenariats stratégiques, etc. Les pays en développement peuvent aussi avoir besoin de favoriser leur secteur privé domestique et certaines « industries dans l’enfance » par des mesures temporaires de protection, permettant une mise à niveau sur le chemin de la libéralisation. 
Au XIXe siècle, les Etats-Unis ont restreint l’investissement étranger dans plusieurs secteurs clefs, par exemple la finance. Aujourd’hui, comme l’Union européenne, ils surveillent de près les fusions-acquisitions internationales. 
Le refus de reconnaître ces stratégies a conduit à l’effondrement de l’Accord Multilatéral sur l’Investissement en 1998, après trois ans de négociation entre pays de l’OCDE. Le projet apparaissait, non sans raison, comme une atteinte à la souveraineté des Etats: il instaurait un principe rigide de non-discrimination entre entreprises étrangères et locales, abolissant les marges de manœuvre des pays récepteurs sans contrepartie. 
Il devra aussi aider les pays du Sud à faire face à la monté des normes de « responsabilité sociale et environnementale » qui structurent de plus en plus les pratiques des entreprises et les demandes des consommateurs. Un code éthique des investisseurs devrait être intégré, de même qu’un clef de partage des coûts de la mise en œuvre de ces normes entre Etats, opérateurs étrangers et sous-traitants locaux. 
Certes, imposer les mêmes conditions d’investissement dans tous les pays pourrait réduire l’incitation à investir dans les moins attractifs d’entre eux. Toutefois, un accord pourrait différencier des catégories de pays, l’essentiel étant d’éviter les phénomènes de dumping entre nations de même niveau de développement. 
Pour aboutir, une négociation multilatérale devra aussi faire justice aux attentes des opérateurs étrangers dont il s’agit de sécuriser les capitaux. Un accord devra améliorer le climat des affaires, sa transparence, sa prévisibilité, en engageant les Etats et en encadrant leurs interventions, sans toutefois les réduire à néant. 
Assurément, aucun accord multilatéral sur l’investissement ne pourra résoudre tous les problèmes institutionnels et les défaillances de marché qui empêchent le capital de se diriger vers le monde en développement. Certains économistes relèvent « l’imperfection de l’information » qui empêchent les entreprises d’identifier les rendements élevés du capital disponibles dans les pays du Sud. 
D’autres observateurs mettent en avant les rendements croissants qui accompagnent la concentration du capital – une force centripète défavorable aux pays pauvres. Au minimum, une négociation multilatérale serait l’occasion de reconnaître ce problème, réfléchir à la coordination des investissements, et faire évoluer l’aide au développement en conséquence. 
En dépit de sa complexité, et du besoin d’accompagner techniquement les nations les plus faibles dans cette négociation, un accord multilatéral sur l’investissement devrait figurer au sommet des priorités internationales. Alors que le commerce agricole oppose frontalement les intérêts des pays riches et des pays pauvres, la promotion de l’investissement vers le monde en développement peut les réunir autour d’un objectif commun. 

Les questions de l'Europe 
Depuis le rejet par la France et les Pays-Bas de la proposition de constitution européenne, les dirigeants de l'UE n'ont eu de cesse de se montrer du doigt et de critiquer les Français et les Néerlandais de n'avoir pas compris la question qui leur était posée. Mais aucun homme d'État paneuropéen n'est apparu, et aucune institution européenne majeure n'a eu le courage de proposer sa propre analyse de la situation actuelle, encore moins un scénario stratégique pour l'avenir. 
Leur vote a été une protestation contre la mondialisation, un rejet du monde contemporain et de ses mécanismes de gouvernement distants et incompréhensibles. Tout comme le mouvement anti-mondialisation, le nouvel anti-européanisme peut se voir comme la demande d'un modèle européen différent – un “alter-européanisme.” 
Le problème n'est, par conséquent, pas ce que Tony Blair, dans son discours inaugural au Parlement européen, a qualifié de crise de direction politique. Aucun homme d'État n'est apparu parce que la crise s'aggrave. 
Cette phase a culminé avec l'écroulement du communisme en 1989, mais venir à bout des divisions historiques du continent demande désormais de redéfinir le projet européen. Les traités de Maastricht (1992) et d'Amsterdam (1997) ont créé une nouvelle structure organisationnelle pour l'UE et posé les fondations d'institutions politiques équivalentes au pouvoir économique de l'Europe. 
Lorsque les politiciens ont débattu de l'avenir de l'UE, ils ont parlé de “finalité”– formule finale de l'intégration européenne, telle que Joschka Fischer, ministre des Affaires étrangères allemand, l'a définie en 2000 dans une célèbre conférence. Le débat intellectuel qui l'accompagne, inauguré par les philosophes Jürgen Habermas et Jacques Derrida, a défini la nature de l'identité européenne, tout d'abord comme contrepoids des États-Unis, mais aussi en termes de défis posés par la mondialisation. 
Le débat doit continuer, même si les référendums des Français et des Néerlandais semblent avoir tué le traité de constitution européenne. L'UE va continuer à être régie par le traité de Nice de 2000, qui ne laisse aucune place à une plus grande intégration politique (ou à un élargissement), ni n'assure le fonctionnement efficace des institutions de l'Union. 
La seule solution consiste alors à utiliser la “pause de réflexion” actuelle pour faire revivre le traité constitutionnel existant, ce qui implique de prolonger le délai de ratification jusqu'en 2008. Cela nécessite aussi une date de ratification commune (référendums ou votes parlementaires simultanés) pour tous les pays qui ne l'ont pas encore fait, notamment la France et les Pays-Bas. 
En d'autres termes, la “pause de réflexion” actuelle ne doit pas être utilisée pour changer le texte de la proposition (bien que la conférence intergouvernementale pourrait transformer la troisième partie, qui harmonise les traités précédents, en annexe). Il convient plutôt de modifier le contexte politique et socio-psychologique du processus de ratification en s'attachant aux questions-clés. 
D'abord, comment les relations entre intérêts nationaux et européens doivent-elles être définies ? Ce n'est pas l'attribution des compétences qui est en jeu, mais la question plus fondamentale du moment où s'appuyer sur les institutions intergouvernementales, et de celui où il convient de se tourner vers le peuple européen comme formant un tout. 
Le Conseil européen, qui représente les États membres dans les structures de l'Union, pourrait se voir attribuer un côté plus public. Il pourrait être considéré, dans un système bicaméral, comme une sorte de “chambre des nations” dans le cadre de ce que Jacques Delors a appelé une “fédération des États-nations.” 
L'Europe est une combinaison particulière de géographie et d'histoire, mais les limites de l'UE, et par conséquent les perspectives de son futur élargissement, sont déterminées par ses capacités d'absorptions et par les capacités d'adaptation des pays candidats. L'élargissement est-il la seule politique de stabilisation et de paix efficace ? 
Troisièmement, au lieu de l'opposition futile entre modèles “libéral” et “social” de développement économique, nous avons besoin d'une confrontation des expériences de la Grande-Bretagne et de la Suède, d'un côté, et de l'Allemagne et de la France de l'autre. Ces expériences s'excluent-elles mutuellement, ou la convergence est-elle possible ? 
Quatrièmement, il faut aborder la question de l'ambition de l'UE d'adopter une politique étrangère et de sécurité commune. Le monde est aujourd'hui confronté à des menaces supranationales, il convient donc de leur opposer une résistance supranationale aussi. 
Dans le contrecoup des référendums français et néerlandais, la Commission européenne et le Parlement européen ont esquissé des projets de débat à l'échelle de l'Europe sur ces questions. Mais un tel débat nécessite aussi un cadre organisationnel pour y impliquer la société civile européenne, les Parlements nationaux, et les médias de masse paneuropéens. 
La démocratie a toujours un certain prix, qui reste pourtant moins élevé que celui qu'il faut payer pour s'être dérobé à la participation populaire. Seul un nouveau débat européen, incarnant l'action commune des institutions et des citoyens, peut combattre “l'alter-européanisme” de manière efficace. 


Le viol des libertés en Birmanie 
La violence sexiste est un frein à la paix et au développement, notamment quand une dictature militaire l'utilise comme arme par contre son propre peuple. La Birmanie connaît maintenant cette violence entretenue par l'Etat. 
Le rapport indique que ces faits n'ont donné lieu à aucune poursuite. 
Les civils sont les principales victimes d'une stratégie visant à saper le soutien populaire aux différentes guérillas qui combattent le gouvernement. Cela s'est traduit par le travail forcé, l'utilisation de la population dans les opérations de déminage et le déplacement massif de la population de villages entiers. 
Le SWAN et la SHRF estiment que le viol par les soldats, cette horrible pratique qui vise à démontrer la toute puissance de l'armée et punir ceux qui se dressent contre elle, est utilisé comme une arme dans la guerre contre les minorités ethniques. Les femmes et les petites filles sont particulièrement vulnérables, tant en raison de leur appartenance sexuelle que de leur appartenance ethnique. 
Le SWAN et la SHRF ont eu beaucoup d'informations de la part de femmes qui se sont réfugiées en Thaïlande. En février 2006, nous avons visité un camp de réfugiés en Thaïlande à proximité de la frontière avec la Birmanie et nous avons recueilli des informations de première main sur la guerre et les méfaits qui ont été perpétrés. 
Kraisak Choonhavan, président de la Commission sénatoriale des relations étrangères du Sénat thaïlandais et vice-président du Groupe interparlementaire de l’ASEAN sur le Myanmar (AIPMC), a demandé une enquête des Nations unies. L'Assemblée générale de l'ONU et la Commission des droits de l'homme ont fait de même. 
Le viol s'accompagne de stigmatisation, les victimes éprouvent un sentiment de honte et ont de la réticence à témoigner. Néanmoins, de plus en plus fréquemment les femmes et les jeunes filles birmanes font par des viols et des autres formes de violence sexuelle qu'elles ont subis dans les zones du pays dévastées par la guerre. 
Depuis quatre ans, on attend une enquête de l'ONU, mais elle ne peut avoir lieu parce que la junte militaire refuse l'entrée du pays à l'ONU. On continue à faire état de viols en Birmanie et les militaires ne peuvent ignorer cette situation. 
En 2000, ayant reconnu la difficulté à empêcher la violence contre les femmes, le Conseil de sécurité de l'ONU a adopté la résolution 1325 qui demande aux parties en conflit de respecter les droits des femmes et des enfants et de prévenir la violence sexiste. En 2004, les gouvernements de l'ASEAN (Association des nations de l’Asie du Sud-Est) se sont engagés à mettre fin à l'impunité des pays membres qui, à l'image de la Birmanie, sont signataires de la Déclaration pour mettre fin à la violence contre les femmes. 
Il existe même une commission nationale pour la promotion des femmes. Mais ces dispositions sont inutiles tant que les militaires tiennent le pouvoir, qu'il n'y a pas d'Etat de droit et que le gouvernement ne reconnaît pas l'utilisation généralisée de la violence sexuelle par ses soldats pour terroriser la population. 
Face à cette situation, ni l'ASEAN ni la communauté internationale ne peuvent se permettre de rester les bras croisés. De tels abus de pouvoir sont inacceptables et nous attendons de l'ASEAN qu'elle réagisse face à l'utilisation du viol par l'armée dans les conflits qui déchirent la Birmanie. 

La Banque centrale de qui ? 
BERKELEY – D'une manière générale, depuis au moins 115 ans (et peut-être plus) – soit au moins depuis la publication de l'ouvrage Geldzins und Güterpreis en 1898 (Intérêt et Prix) par l'économiste suédois Knut Wicksell - les économistes sont divisés en deux camps sur la question de la définition et des prérogatives d'une banque centrale. 
C'est un endroit vers lequel les banques se tournent pour emprunter de l'argent quand elles en ont vraiment besoin et ses fonctions consistent à aider le secteur bancaire pour que les banques puissent faire leurs propres profits et mènent à bien leurs affaires privées. La banque centrale doit surtout s'assurer que la masse monétaire soit assez étendue pour éviter que le simple manque de liquidités, sinon l'insolvabilité, ne contraigne les banques à la faillite et à la liquidation. 
Le travail de la banque centrale consiste à faire respecter dans la pratique la loi de Say - le principe selon lequel la production est compensée par la demande, avec ni trop peu de demande pour acheter ce qui est produit (ce qui provoquerait le chômage), ni trop (ce qui provoquerait l'inflation) - parce que la loi de Say n'est pas tout à fait certaine en théorie. En d'autres termes, la responsabilité principale de la Banque centrale n'est pas de préserver la santé des entreprises qui composent le secteur bancaire, mais plutôt de maintenir le bon fonctionnement de l'économie dans son ensemble. 
Pour les deux camps, la réduction du déséquilibre entre l'offre globale et la demande globale nécessitait avant toute chose de préserver le système bancaire, et la préservation du système bancaire nécessitait la relance de la demande globale pour la rapprocher de l'offre globale. Il a beaucoup été question du sauvetage des banques dans la relance économique. 
Par la suite les intérêts et les conclusions des deux camps ont fortement divergé. Une politique prolongée et durable de la banque centrale, pour maintenir les taux d'intérêt nominaux du Trésor à court terme à bas prix, est essentielle pour garantir que les nombreux éléments sensibles au taux d'intérêt de la demande globale ne chutent encore en-deçà de l'offre globale potentielle. 
Une politique prolongée et durable de la banque centrale, destinée à l'achat de quantités toujours croissantes d'actifs à long terme, est essentielle pour encourager un secteur financier prudent à utiliser une partie de sa capacité de risque pour son but premier : réduire la charge du risque sur l'entrepreneuriat et l'entreprise. Mais une telle politique diminue et peut même éliminer la capacité des financiers à prendre la voie facile en suivant la courbe de rendement pour les bénéfices. 
Mais si une telle annonce va de soi pour ceux du camp macroéconomique, elle rend vraiment malades tous les banquiers qui détiennent des actifs nominaux ou qui pensent en termes nominaux. 
Dans l'intérêt public des Etats-Unis et dans celui du monde, il est très important que celui que le Président Barack Obama va nommer successeur du président de la Réserve fédérale Ben Bernanke à l'expiration de son mandat au début de l'année 2014, appartienne au camp macroéconomique. Le monde n'a pas besoin d'un banquier central des banquiers, pas plus aujourd'hui qu'il y a cinq ans. 


Le retour de l'utopie 
Derrière les critiques adressées aux différents gouvernements européens et à une Europe considérée comme “ pas assez sociale ”, se profile l’image d’une Union européenne qui contraint ses membres à se plier aux disciplines funestes de l’économie de marché, empêchant ainsi les responsables politiques de se fixer des objectifs sociaux de quelque importance. Ce clivage semble maintenant avoir des conséquences non seulement sur le futur gouvernement de coalition allemand, mais sur l'avenir politique à travers toute l'Europe. 
En France, cette division se retrouve non seulement à l’extrême droite, à l’extrême gauche et dans certains milieux gaullistes, mais aussi au sein de la majorité de l’électorat socialiste qui a décidé de s’opposer à la position pro-européenne de la direction de son parti. 
Le débat n’a cessé de se développer depuis. Il redouble même d’intensité, comme le montre les élections en Allemagne et alors que s'ouvre virtuellement la campagne présidentielle française. 
En France, c'est particulièrement visible dans les rangs socialistes. Alors que se prépare le congrès du Parti socialiste de novembre prochain, on voit réapparaître un conflit qui remonte à la création du parti, entre une vision sociale-démocrate, qui est favorable à l’économie de marché tout en cherchant à en corriger les conséquences sociales, et une vision révolutionnaire qui prône de manière plus radicale la “ rupture avec le capitalisme ”. 
Après l’effondrement du monde communiste et l’échec de sa stratégie collectiviste, on aurait pu imaginer que le débat était désormais tranché en faveur de la vision réformiste. Or, la surprise des derniers mois, c’est qu’au sein de l’électorat et parmi les dirigeants socialistes, des voix de plus en plus nombreuses s’expriment en faveur d’un changement plus radical. 
Une partie importante de la gauche antilibérale, composée de communistes, d’écologistes, de syndicalistes et d'adhérents du mouvement Attac, reproche aux réformistes de se soumettre à la mondialisation libérale et appellent à une transformation radicale de la société et du système économique. 
Le succès médiatique d’un Olivier Besancenot, jeune trentenaire porte-parole des thèses les plus intransigeantes de la Ligue communiste révolutionnaire d’inspiration trotskiste, traduit la puissance de ce rêve : ayant obtenu plus de 4 % des voix au premier tour des élections présidentielles de 2002, il se trouve aujourd’hui placé au 38ème rang des personnes préférées des Français. 
Quant aux idées véhiculées par les mouvements altermondialistes, on retrouve certaines de leurs inspirations jusque dans des initiatives venant de la droite, tel que le projet patronné par le président français Jacques Chirac, mais aussi par le très à gauche président brésilien Lula da Silva, d’une taxe sur les billets d’avion destinée à financer la lutte contre le SIDA , ou encore l’idée évoquée par le dirigeant centriste François Bayrou de création d’une taxe Tobin à finalité sociale, assise sur les transactions financières. 
A quoi tient ce regain d’influence des thèmes radicaux qui semble faire fi des réalités politiques en Europe et dans le monde ? 
On peut mettre en avant la tendance traditionnelle de la pensée politique française, qui à droite comme à gauche préfère la pureté des principes aux difficiles accommodements avec la réalité. A quoi s’ajoute une méfiance congénitale à l’égard du libéralisme (le français est une des rares langues dans laquelle ce mot a une connotation péjorative), jointe à une perception non moins traditionnelle (à droite comme à gauche) de l’Etat comme défenseur par excellence de l’intérêt général. 
Une alliance entre les néo-communistes du PDS, qui viennent de montrer leur puissance dans les Länder de l’Est, et les sociaux-démocrates dissidents menés par Oskar Lafontaine avance également des thèses radicales. Après les échecs patents des gouvernements de gauche comme de droite face au défi du chômage, en Allemagne comme en France, une partie croissante de l’électorat ne semble plus croire aux solutions réformistes. 
L’Etat-providence, largement associé aux mouvements réformistes sociaux-démocrates, trouve aujourd’hui ses limites dans les déficits publics et le niveau insupportable des prélèvements obligatoires. Et la mobilité sociale qu’il avait favorisée connaît aujourd’hui des ratés. 
Dans cet environnement désenchanté, on observe tout naturellement un retour aux utopies. Mais le propre des utopies est de ne pouvoir aisément s’enraciner dans la réalité. 
Aujourd'hui, on aurait besoin d’un débat plus modeste, mais plus concret, portant sur les moyens de concilier les effets de l’économie de marché et les impératifs de la solidarité. L’Etat doit-il se borner à créer un environnement économique favorable à l’éclosion des initiatives privées ? 
Mais un tel débat ne peut être d'une quelconque utilité qu'à la condition de reconnaître les contraintes qui pèsent sur un Etat moderne. La question est d’autant plus complexe que la régulation de l’économie de marché est de moins en moins nationale et de plus en plus transnationale. 
A ce stade, plutôt que de se complaire dans l’illusion d’une société imaginaire, mieux vaudrait, selon la distinction chère au sociologue allemand Max Weber, faire prévaloir l’éthique de responsabilité sur l’éthique de conviction. 

La rééducation de Hong Kong 
HONG KONG – Après moins de cent jours au pouvoir, C.Y. Leung, le nouveau Chef de l'exécutif de Hong Kong, est déjà politiquement en soins intensifs. En un temps record, il a réussi à perdre son vernis de compétence, sa crédibilité et son leadership inébranlable. 
Un autre s'est révélé être le propriétaire sans scrupules d'appartements insalubres, ce dont il a entièrement rejeté la responsabilité sur son épouse en niant la moindre implication. Leung lui-même a été pris dans plusieurs structures illégales dans son fief, une violation qu'il a exploitée avec succès contre son rival Henry Tan pendant la campagne électorale. 
Leung s'est également lui-même distingué en incitant une grande part des enseignants et des élèves à organiser d'importantes manifestations de rues contre son effort empressé pour insérer un programme « d'éducation nationale » dans les programmes scolaires afin de « reconnecter » les jeunes de Hong Kong à la mère-patrie. Pour des dizaines de milliers de manifestants étudiants, souvent accompagnés de leurs parents, la mort potentielle d'une éducation honnête était insupportable. 
L'objectif du programme, hérité de l'administration précédente, est bon : enrichir les connaissances des jeunes sur la Chine moderne. Mais comme Tan l'a souligné à juste titre en réponse à une question sur les manifestations, le « diable se trouve dans les détails ». 
Le manuel contient principalement de la propagande, en particulier des affirmations selon lesquelles le système du parti unique de la Chine est merveilleux, alors que la démocratie multipartite pratiquée aux États-Unis a créé des turbulences sociales néfastes. Il ne propose aucune discussion sur les politiques funestes depuis 1949 qui ont mené à la persécution et à la famine de dizaines de millions de chinois. 
Étant donné que presque toutes les écoles dépendent des subventions du gouvernement, l'octroi de flexibilité est largement perçu comme un retard tactique. Avec la sécurité de l'emploi des instituteurs comme enjeu, la plupart des gens sont sûrs que ce programme sera mis en œuvre. 
Les manifestants, menés par un étudiant de 15 ans aujourd’hui héros populaire, ont reculé, mais il s’agit là aussi d'une décision tactique. Les étudiants ont promis de continuer à lutter contre le programme jusqu'à son abandon. 
Mais pourquoi le gouvernement chinois cherche-t-il donc à imposer le programme ? Après tout, Hong Kong est une des populations les plus instruites : par habitant, la ville compte peut-être plus de diplômés des 20 meilleures universités du monde, que n'importe quelle ville en dehors de Manhattan. 
Néanmoins après plus de 60 ans au pouvoir, le Parti communiste chinois (PCC) conserve un profond sentiment d'insécurité. Internet peut être omniprésent dans la Chine moderne, mais YouTube et Facebook, acceptés couramment dans le monde entier, sont toujours interdits, et le Bureau de la sécurité publique a construit un vaste système de surveillance d'Internet, pour filtrer et censurer tout ce que les dirigeants chinois pensent devoir craindre. 
Alors que la dissidence est la pierre angulaire de toute société ouverte, pour la Chine, c'est un poison dangereux. En outre, la Chine redoute que Hong Kong, avec une population de moins de 8 millions, puisse présenter un problème systémique tel qu'une autre forme de gouvernement, même si de nombreux communistes et leurs alliés occupent des postes clés dans les secteurs public et privé de Hong Kong. 
Au lieu d'accepter que « l'amour » ne puisse pas s'imposer et doive se gagner, les « patriotes » trop zélés de Hong Kong ne peuvent pas attendre pour montrer leur loyauté et essaient de mandater une forme de propagande primitive. Peu de personnes à Hong Kong croient au mot d'ordre de l'élite politique selon lequel le programme d'éducation nationale est la « bonne » chose à faire. 
La fille de Xi Jinping, le futur chef présumé qui a réapparu maintenant après une absence inexpliquée, suit des cours à Harvard sous un nom d'emprunt. Le fils de l'ex-membre du Politburo disgracié Bo Xilai, Bo Quaqua, suit des cours à Harrow, l'endroit où a étudié Winston Churchill, puis à Oxford et à Harvard. 
En conséquence, de plus en plus de jeunes se tournent vers les manifestations de rue pour faire entendre leur voix. Et alors que personne à Hong Kong ne réclame l'indépendance à la Chine, les tactiques brutales continues pour forcer Hong Kong « à aimer » la Chine, pourraient commencer à inspirer de tels sentiments. 
Il a affirmé qu'il n'avait que les intérêts de Hong Kong à l'esprit dans les limites de la formule chinoise « un pays, deux systèmes ». Jusqu'ici cependant, il semble enclin à ce qu'un de ces systèmes ressemble à l'autre. 
Mais l'intérêt national de la Chine est de s'assurer que Hong Kong est une ville de premier ordre, moderne et ouverte. Tirer Hong Kong vers le bas au nom du patriotisme ne peut qu'entraver le progrès de la modernité dont toute la Chine a besoin pour devenir vraiment un grand pays. 

L'erreur de raisonnement des manifestants anti-avortement 
MELBOURNE – Cela c'est passé le mois dernier en République dominicaine : la chimiothérapie d'une adolescente enceinte atteinte de leucémie a été retardée parce que les docteurs craignaient que ce traitement ne mette fin à sa grossesse, violant la loi anti-avortement extrêmement stricte dans ce pays. Après discussions entre médecins, avocats et famille de l'adolescente, la chimiothérapie a finalement commencé, mais pas avant que l'attention n'ait été attirée une fois de plus sur la rigidité de la législation sur l'avortement dans beaucoup de pays en développement. 
Les médias parlent énormément de l'avortement dans les pays développés, notamment aux USA où les républicains utilisent ce thème pour gagner les électeurs. Dans le cadre de la campagne pour sa réélection, le président Obama vient de contre-attaquer avec une publicité politique à la télé dans laquelle une femme déclare que c'est "une période effrayante pour être une femme", parce que Mitt Romney est favorable à l'interdiction de l'avortement. 
Mais on prête beaucoup moins d'attention au fait que 86% des avortements surviennent dans les pays en développement. Bien que l'avortement soit interdit sauf circonstances exceptionnelles dans la majorité des pays africains et latino-américains, le taux d'avortement y est élevé. 
Selon un rapport récent de l'OMS, les avortements réalisés dans de mauvaises conditions provoquent chaque année 47 000 décès de femmes, presque tous dans les pays en développement. Et cinq millions de femmes souffrent de lésions parfois permanentes après un avortement. 
L'OMS estime que presque tous ces décès et ces complications pourraient être évités grâce à la légalisation de l'avortement, sa réalisation dans de bonnes conditions, avec un suivi destiné à prévenir ou à traiter des complications éventuelles, ceci accompagné de l'introduction de l'éducation sexuelle et d'une information sur le planning familial et la contraception. 220 millions de femmes dans les pays en développement disent vouloir recourir à la contraception, mais manquer des connaissances voulues, ou ne pouvoir y avoir accès. 
C'est une tragédie, tant au niveau individuel que pour l'avenir de notre planète déjà très peuplée. Le mois dernier, le sommet de Londres sur le planning familial organisé par le gouvernement britannique et la fondation Gates a annoncé qu'il se fixait pour objectif de permettre à 120 millions de ces femmes d'avoir accès à la contraception d'ici 2020. 
On aurait pu croire que l'Eglise catholique romane verrait là un résultat positif. Il est à noter que Melinda Gates est elle-même une catholique pratiquante qui a vu ce qui se passe lorsqu'une femme ne peut nourrir ses enfants ou est victime de complications après un avortement réalisé dans de mauvaises conditions. 
La légalisation de l'avortement en Afrique du Sud en 1998 s'est traduite par une baisse de 91% du nombre de décès consécutifs à un avortement. Des médicaments tels que le misoprostol et le mifepristone qui peuvent être délivrés en pharmacie rendent possible des avortements relativement sûrs et peu coûteux dans les pays en développement. 
Ils soulignent que l'avortement consiste à tuer un être humain unique. Il est difficile de le nier, dans la mesure où par "être humain" on entend un membre de l'espèce Homo sapiens. 
Il est également vrai que l'on ne peut se contenter d'évoquer le "droit des femmes à choisir" pour éviter la question qui se pose quant au statut du fœtus. S'il avait réellement le statut de n'importe quel autre être humain, il serait difficile de prétendre que le droit d'une femme enceinte de choisir inclut celui d'apporter la mort au fœtus, sauf peut-être lorsque la vie de la femme est en jeu. 
L'erreur de raisonnement des adversaires de l'avortement réside dans le fait de déduire du constat que le fœtus est un être vivant de l'espèce Homo sapiens (ce qui est parfaitement exact), qu'il a le même droit à la vie que n'importe quel autre être humain. L'appartenance à l'espèce Homo sapiens ne suffit pas à conférer le droit à la vie. 
On pourrait dire que l'on ne doit pas tuer contre sa volonté un être conscient de lui-même qui veut continuer à vivre. On peut considérer cela comme une violation de son autonomie ou le refus de tenir compte de ses préférences. 
S'il faut choisir entre l'intérêt supposé d'un être potentiellement doué de raison mais pas encore conscient de lui-même et l'intérêt vital d'une femme véritablement dotée de raison, nous devons donner la préférence à la femme. 


Le véritable danger du réchauffement climatique 
Je pense notamment à la législation sur le plafonnement et l'échange des droits d'émission de gaz à effet de serre ( cap-and-trade initiative ) et à la subvention des sources d'énergie ampquot;verteampquot;. Je suis convaincu qu'il s'agit d'une erreur stratégique – non seulement en raison des incertitudes quant aux dangers du réchauffement climatique, mais à cause de la certitude des dégâts que ces mesures vont engendrer. 
J'ai été invité récemment à parler de cette question lors d'une conférence à Santa Barbara en Californie. Mon auditoire comportait des dirigeants d'entreprise qui espéraient profiter des mesures d'échange des droits d'émission, des subventions aux énergies renouvelables et des emplois ampquot;vertsampquot;. 
L'Europe à plusieurs années d'avance sur les USA en ce qui concerne les mesures visant à limiter le réchauffement climatique. Tous les membres de l'UE ont ratifié le Protocole de Kyoto et adopté un large éventail de mesures pour diminuer leurs émissions et atteindre les objectifs fixés par le Protocole. 
Ces mesures comportent le plafonnement et l'échange des droits d'émission de gaz à effet de serre (ce que l'on appelle aussi le négoce des émissions polluantes), des taxes élevées sur l'essence et des programmes ambitieux de construction d'éoliennes, ainsi que d'autres projets d'énergie renouvelable. Elles ont été décidées au moment où l'économie européenne se portait bien – et on peut l'espérer, avec la conscience de leur coût – des plus significatif. 
Avec la crise financière mondiale et le brusque ralentissement de l'économie, deux choses deviennent claires. Premièrement ces sources d'énergie sont très coûteuses et deuxièmement, les mesures de rationnement comme les droits d'émission constitueront une menace permanente sur l'activité économique. 
Cela ne m'étonne pas, car je me suis fortement impliqué dans la transition de mon pays du communisme vers une société libre et l'économie de marché. Nos industries lourdes, vieilles et démodées, ont mis la clé sous la porte pratiquement du jour au lendemain, car elles étaient incapables de faire face à l'ouverture de l'économie. 
Lorsque l'économie a redémarré en République tchèque et dans d'autres pays d'Europe centrale et d'Europe de l'Est, les émissions ont naturellement augmenté. Il est évident qu'il y a une très forte corrélation entre croissance économique et utilisation de l'énergie. 
Je suis donc étonné de voir des gens adhérer à l'argument politique à la mode selon lequel des mesures comme les droits d'émission des gaz à effet de serre, les plans d'action gouvernementaux et les subventions aux énergies renouvelables peuvent bénéficier à l'économie. On prétend que les gouvernements, en collaboration avec le secteur privé, vont créer une ampquot;nouvelle économie de l'énergieampquot;, que les entreprises impliquées vont réaliser des bénéfices et que tout le monde s'en trouvera mieux. 
Les consommateurs seront donc contraints de resserrer les cordons de leur bourse et de restreindre leurs dépenses dans d'autres domaines. Certaines entreprises ampquot;vertesampquot; qui fourniront de l'énergie verte à prix élevé tireront peut-être leur épingle du jeu, mais l'effet économique net sera négatif. 
Il est possible de réaliser des bénéfices quand l'énergie est rationnée ou subventionnée, mais à condition que la croissance soit faible, voire négative. Autrement dit, à long terme, chacun bataillera pour avoir sa part du gâteau - un gâteau qui sera plus petit en raison du rationnement de l'énergie. 
Cela n'augure rien de bon, que ce soit en terme de croissance ou de sortie de la crise actuelle. 


L’économie en libre accès 
CANBERRA – Il se pourrait que le brouhaha concernant l’article de Carmen Reinhart et Kenneth Rogoff “Growth in a Time of Debt” représente la controverse scientifique la plus remarquable et la plus incendiaire depuis 1974, lorsque deux économistes, Robert Fogel et Stanley Engerman, avaient publié un livre célèbre, Time on the Cross, défendant l'efficacité de l'esclavage dans les plantations américaines. 
Comme pour Time on the Cross, la controverse Reinhart / Rogoff, bien que ostensiblement liée aux procédures statistiques utilisées par les auteurs, est en fait ancrée dans l’utilisation que d’autres ont fait de leur étude. 
Certains des résultats rapportés par Fogel et Engerman ont été utilisés – non pas par les auteurs eux-mêmes, il convient de le préciser – pour contester les mesures de discrimination positive et pour remettre en question le mouvement des droits civils. De même, certains résultats de Reinhart et Rogoff ont été utilisés par des politiciens et d'autres pour justifier l'austérité budgétaire. 
Lorsque les problèmes présents dans l'analyse de Reinhart et Rogoff ont été mis en évidence, les critiques étaient atterrés. Les auteurs avaient omis par inadvertance certaines données, employé un système de pondération discutable et inclus une observation de croissance du PIB erronée. 
Comment une étude erronée peut-elle être publiée, d'abord dans la prestigieuse série des documents de travail du National Bureau of Economic Research (NBER), puis dans un journal de l'American Economic Association ? Et, si tel est le cas, pourquoi les décideurs et un public doué de discernement devraient-ils accorder une quelconque crédibilité à la recherche économique ? 
Cela a été effectivement possible parce que les économistes ne sont pas obligés de rendre leurs données et leurs programmes accessibles au public lorsqu’ils publient une recherche scientifique. On dit que les documents de travail du NBER sont encore plus prestigieux qu’une publication dans des revues à comité de lecture. 
Et, avec les progrès de l'économie empirique, la difficulté d’y parvenir a augmenté. Reinhart et Rogoff ont peut-être utilisé un ensemble relativement limité de données, qui étaient pour la plupart accessibles publiquement, mais la profession dans son ensemble utilise des bases de données de plus en plus grandes et sur-mesure. 
Et les incitants pour les auteurs à coopérer sont, pour dire le minimum, mitigés. Il est donc de la responsabilité des comités de rédaction et des directeurs d’organismes comme le NBER de rendre obligatoire l'accès libre. 
Par ailleurs, dans une discipline qui considère l'ingéniosité comme la vertu suprême, ceux qui s'engagent dans le travail fastidieux de nettoyage des données et de reproduction d’études existantes ne reçoivent que peu de récompenses. Les Prix Nobel ne sont pas accordés pour la construction de nouvelles estimations historiques du PIB permettant de remonter plus loin dans le temps dans l'analyse des politiques. 
Ensuite, il y a le fait que corrélation n'est pas causalité. Dans le cas de Reinhart et Rogoff, l'observation que les pays fortement endettés se développent plus lentement, même si elle était correcte, ne dit rien quant à savoir si une dette élevée entraîne une croissance lente ou vice versa. 
Ce qui est nécessaire, ce ne sont pas des méthodes statistiques plus sophistiquées, mais une analyse historique sérieuse des particularités politiques et économiques de cas historiques spécifiques dans lesquels des pays ont connu des niveaux d’endettement élevés. Une analyse historique adéquate permettrait d'identifier les cas dans lesquels la dette a été contractée pour des raisons autres que l'état de l'économie, de sorte que la causalité peut être établie de la dette vers la croissance, plutôt que l'inverse. 
Mes collègues de Berkeley David et Christina Romer, par exemple, ont dû faire face à un problème analogue pour chercher à déterminer si les chocs de politique monétaire affectent la croissance économique. Ils ont utilisé une analyse historique précise pour identifier et se concentrer sur les cas dans lesquels l'orientation de la politique a changé pour des raisons autres que l'état contemporain de l'économie. 
Les statistiques sont utiles. Mais en économie, comme dans d'autres secteurs de la recherche sociale, elles ne peuvent se substituer à l'analyse historique. 
En contestant les motivations des auteurs et en critiquant les usages que d'autres ont fait de leur recherche, les critiques de Reinhart et Rogoff se sont détourné du véritable problème : les procédures et les priorités scientifiques, non pas les motifs. Si l’on solutionne le problème des procédures et des priorités, le fait que les politiciens soient tentés d'abuser de l'analyse scientifique à leurs propres fins se règlera de lui-même. 
En d'autres termes, ce qui est vrai pour l'économie vaut tout autant pour l'analyse économique : une crise est une opportunité qu’il serait extrêmement dommage de gaspiller. 


Les promesses de la génomique 
VIENNE – Pour la plupart des gens, toute promesse suscite une attente, un espoir fondé et raisonnable. Science et société sont en ce sens liées par une promesse : l’opinion publique fait confiance au progrès scientifique et technologique en tant que guide sur le chemin d’un monde meilleur, dans lequel elle espère que les générations futures pourront vivre plus longtemps, en meilleure santé, et plus heureux. 
Après avoir découvert que les mathématiques pouvaient s’appliquer à la compréhension du monde physique, un petit groupe de penseurs en philosophie naturelle se sont orientés vers un empirisme expérimental axé sur des objectifs concrets. Emmenée par cette minorité, la révolution scientifique s’est étendue à l’Europe, avant de gagner le reste du monde. 
Dans son œuvre « Instauratio Magna, »Francis Bacon, l’un des partisans les plus éloquents de la science moderne, fait valoir la vision d’un monde nouveau, qui progresserait grâce à l’étude systémique des phénomènes naturels. En imitant et en décomposant la nature, considère-t-il, ses secrets pourraient être dévoilés, et exploités dans le sens d’une amélioration de la vie humaine. 
Bien que nombre des promesses de la science aient été tenues – notamment l’allongement considérable de l’espérance de vie humaine, et par conséquent du temps consacré aux loisirs – de nombreuses autres n’ont que partiellement abouti, voire ont échoué. Pourtant, la confiance accordée par la société à la science n’a pas faibli. 
Depuis la découverte de la structure de l’ADN par James D. Watson et Francis Crick en 1953, une quantité considérable de données génétiques ont été identifiées, de nouvelles formes d’organisation et de modes de travail scientifiques ayant émergé. C’est ainsi que la génétique a pour ainsi dire fait entrer la science dans une nouvelle ère des Lumières, dans laquelle les individus se définissent selon les liens unissant leurs données génomiques propres. 
Cette évolution – toute dernière incarnation de l’éternelle quête du progrès humain – confronte la relation entre science et société à de nouveaux défis. Ou pour reprendre la formule engageante sur laquelle s’est ouverte l’exposition génétique du Musée américain d’histoire naturelle en 2001 : « La révolution génomique est en marche – y êtes-vous préparés ? 
Cette révolution devrait par exemple aboutir à une ingénierisation de la vie au travers de la biologie synthétique, une perspective qui demeure controversée. De même, l’épigénétique (étude des changements héréditaires de la fonction des gènes, qui se produisent sans altérer la séquence ADN) a refaçonné l’ancien débat sur l’opposition entre l’inné et l’acquis, en soulignant le caractère multidimensionnel du lien entre le développement biologique et le développement social. 
Toutes ces évolutions – de même que les questions qu’elles soulèvent – soulignent la nécessité de redéfinir la feuille de route de la science. Le choix d’une démarche plus intégrée en matière de recherche, qui engloberait les sciences sociales, est crucial si nous entendons voir bénéficier à tous cette promesse que constitue la recherche génétique. 
Une telle démarche de recherche fait en réalité partie intégrante de l’amélioration des facteurs qui contribuent le plus à la richesse d’une société : santé, éducation, et éthique. En effet, une connaissance plus globale de la génomique personnelle permettrait de faire naître un nouveau sens du bien commun. 
À cet égard, une collaboration des institutions sociales et scientifiques contribuerait à abaisser les barrières liées à la langue et à la culture, faisant ainsi en sorte que la révolution génomique serve les peuples – plutôt que ne les aliène – et surmonte ainsi la véritable épreuve de toute avancée scientifique : sa pertinence par rapport à la vie quotidienne. Dans un monde caractérisé par la multiplicité des crises qui se chevauchent, les gens ont besoin de voir, de comprendre et d’identifier ce que la génétique peut leur offrir. 
L’application des avancées scientifiques à la prévention des tragédies ainsi qu’à la réparation des injustices, voilà ce qui constitue les fondamentaux de la promesse scientifique. 





Le Dilemme des réfugiés 
Une des raisons pour laquelle les Chypriotes grecs ont, en avril dernier, rejeté le plan du Secrétaire général des Nations unies, Kofi Annan, pour la réunification de Chypres tient à ce qu'une grande majorité d'entre eux pensaient qu'il ne rendait pas justice aux exigences des réfugiés déplacés lors de l'invasion turque de 1974. Ce fut aussi l'une des rares occasions au cours de laquelle l'opinion publique internationale pris connaissance de la question des réfugiés sur l'île, parce que peu sont ceux qui savent qu'il existe encore des réfugiés de cette guerre. 
Quand la Turquie envahit Chypres en 1974, après la tentative avortée de la junte militaire grecque pour faire aboutir l' Enosis (l'unification avec la Grèce), plus de 250 000 Chypriotes grecs furent délogés de leurs terres. Certains s'enfuirent, terrorisés, face à l'armée de l'envahisseur, d'autres furent expulsés : il s'agit là de la situation habituelle dans ces cas de figures, situation complexe et moralement difficile à vivre. 
Bien que dépassée, la communauté chypriote grecque a réagi avec humanité, a fait preuve de solidarité et de prudence. Dans un premier temps, des camps de réfugiés furent installés, mais le gouvernement chypriote grec décida de ne pas laisser ces populations réfugiées végéter dans des camps de réfugiés sordides, même si, entre temps il n'était nullement question d'abandonner les exigences des réfugiés pour leur éventuel retour sur leurs terres, au nord. 
Aucune subvention des Nations unies ne fut dégagée pour créer une agence destinée à aider ces réfugiés. Au lieu de cela, c'est la République de Chypres, avec des aides internationales, qui mit en œuvre ses ressources, celle d'un petit pays peu prospère et dévasté par la guerre, pour lancer un programme d'installation et de réhabilitation sous forme de projet national. 
En quelques années, les réfugiés furent absorbés dans l'économie et la société du secteur sud de la partie chypriote grecque de l'île. Comme pour l'Allemagne de l'après-guerre, la prospérité de Chypres aujourd'hui est due, en grande partie, aux résultats de cette poussée que l'économie reçut alors pour absorber les réfugiés. 
Quiconque visite la partie grecque de l'île aujourd'hui n'y verra pas de camps de réfugiés : la majeure partie des millions de touristes sont tout à fait inconscients du fait que plus d'un tiers des chypriotes grecs qu'ils rencontrent sont à l'origine des réfugiés ou des descendants de réfugiés. La communauté grecque chypriote peut à juste raison être fière de la manière dont elle a géré les problèmes sociaux et humanitaires posés par les réfugiés, sans jamais à aucun moment laisser tomber ses exigences vis-à-vis des terres perdues. 
Il ne s'est produit aucun incident terroriste ou violent contre l'occupation turque de la part des Chypriotes grecs en plus d'un quart de siècle d'occupation. C'est aussi une des raisons pour laquelle on entend peu parler des réfugiés chypriotes grecs. 
L'exemple chypriote grec montre qu'il n'est simplement pas vrai que la population occupée n'a d'autre recours que la violence et le terrorisme. Le recours à la violence et à la terreur est un choix moral et stratégique. 
Si l'on examine ce que la communauté chypriote grecque a accompli - une économie florissante où personne ne vit dans la misère et l'humiliation des camps de réfugiés, son entrée dans l'Union européenne - par rapport aux résultats catastrophiques des choix palestiniens sur la population, peut-être que la direction palestinienne, au niveau des relations publiques - ayant sacrifié son propre peuple sur l'autel de la propagande - peut être fière de ses résultats, pourtant, c'est bien son propre peuple qui souffre. 
Ces dirigeants feraient bien mieux d'examiner la situation de Chypres, de l'autre côté de la Méditerranée afin de voir combien - sans rien abandonner de leurs exigences sur les territoires contestés - les réfugiés peuvent vivrent dans la dignité et l'honneur. Mais bien sûr, la République chypriote est une démocratie alors que les Palestiniens n'ont pas pu s'émanciper des options militaires violentes qui leur ont valu tant de misère. 

Le chemin régional vers le libre-échange mondial 
MADRID – Face à l’agonie actuelle des pourparlers multilatéraux du Cycle de Doha sur le libre-échange, c’est désormais sur un nouvel ensemble de négociations commerciales régionales que repose de facto l’établissement du système commercial mondial. 
En tant que seul acteur à prendre part à ces deux initiatives, les États-Unis bénéficient d’une position unique leur permettant soit de faire avancer les deux démarches en harmonie, soit de tirer parti des avancées de l’un au détriment de l’autre. Au-delà de l’impact immédiat qu’il engendrerait à l’endroit des partenaires de négociation de l’Amérique, le choix de cette deuxième approche entraverait lourdement le progrès vers l’instauration d’un système mondial fondé sur les règles. 
La nouvelle stratégie de négociations régionales ne pourra aboutir et poser les fondations sur lesquelles bâtir un système commercial international qu’à condition que le PTIC et le PTP s’équilibrent, et soient accessibles à la communauté internationale au sens large. À défaut, nous nous exposerions à la menace d’instauration de déséquilibres mondiaux lourds de conséquences financières, voire à un risque de fragmentation. 
Le fait d’élargir la discussion au-delà de ces deux seuls accords majeurs – ainsi qu’au-delà de certaines des questions de fond qu’ils appréhendent – contribuerait à créer un sentiment d’urgence et de détermination, poussant les États-Unis à s’engager activement afin de ne pas risquer de perdre leur poids central dans les avancées internationales en matière de commerce. L’UE est en bonne position pour promouvoir une atmosphère favorable en nuisant sur ses partenariats commerciaux actuels, en commençant par les membres du PTP que sont le Mexique et le Chili, avec lesquels elle entretient depuis longtemps des accords de libre-échange, ainsi que par Singapour, État avec lequel elle a récemment conclu des négociations de libre-échange. 
D’autres négociations commerciales en cours menées par l’Europe revêtent encore davantage de signification, qui pourraient être exploitées afin de faire avancer les projets de PTP / PTIC. Les pourparlers entre l’UE et le Canada, qui devraient devenir l’une des pierres angulaires de l’harmonisation du PTIC et du PTP, sont au point mort, et doivent par conséquent être revitalisées. 
L’Europe et le Japon font tous deux face à des défis considérables, tels que le vieillissement rapide de la population et l’érosion de l’économie. Le Japon bénéficie cependant de l’avantage significatif que lui confère sa cohésion nationale, qui lui permet de temps à autres d’entreprendre le genre de mesures audacieuses est décisives qui a tendance à manquer en l’Europe. 
Cette détermination s’est particulièrement fait sentir depuis l’arrivée au pouvoir du Premier ministre Shinzo Abe, qui a promis de s’attaquer au marasme économique prolongé du Japon, en dégainant « trois flèches » de son carquois : politique monétaire expansionniste, politique budgétaire agressive et réforme structurelle. 
La réforme structurelle constitue en revanche une proposition plus délicate, valeurs culturelles et intérêts profondément ancrés militant à l’encontre du changement et de l’ouverture d’une économie partiellement fermée. L’OCDE classe en effet le Japon au dernier rang de ses États membres en termes de restrictions réglementaires à l’égard des investissements directs étrangers entrants. 
En effet, les investissements au Japon ne représentent actuellement que moins de 3% du total des IDE sortants de l’UE. Plus important encore, un Japon engagé et déterminé à aboutir à un accord constituera un allié fort utile dans la promotion d’un projet commercial mondial équilibré et orienté vers l’avenir, d’autant plus que le PTIC et le PTP semblent voguer vers des eaux peu clémentes. 
Au printemps dernier, l’entrée du Japon dans le PTP a changé la donne. Fort d’un PIB équivalent à celui de tous les autres partenaires du PTP combinés (à l’exception des États-Unis), le Japon vient ajouter un poids économique considérable. 
Pendant ce temps, l’euphorie qui entourait le PTIC en février, lorsqu’Obama a évoqué ce projet dans son discours sur l’état de l’Union, s’est pour le moins estompée. La perspective d’un libre-échange atteint avec « un seul plein d’essence » a fort souffert des tambours de l’exception culturelle ainsi que des révélations formulées par l’ex-consultant du renseignement américain Edward Snowden sur la question de l’espionnage de l’Europe par les États-Unis. 
Les négociations entre UE et Japon pourraient en comparaison revêtir une relative légèreté. La nature bilatérale de ces négociations leur confère une certaine simplicité par rapport à un PTP voué à s’étendre. 
Si nous entendons continuer de faire progresser le système commercial mondial par ce cycle de négociations commerciales régionales de facto, il faudra plus que les simples PTIC et PTP pour avancer. 


Le renminbi va de l’avant 
Mais depuis cette annonce, l’appréciation du renminbi (RMB) face au dollar ne s’est faite que lentement. La réévaluation va-t-elle s’accélérer suffisamment pour répondre aux attentes américaines ? 
Il est difficile de prétendre que le renminbi n’est pas sous-évalué, compte tenu de l’important et persistant excédent des comptes courants et du compte de capital de la Chine. Mais malgré l’abandon de l’ancrage au dollar, une appréciation plus rapide du RMB semble peu probable dans un avenir proche. 
La position officielle de la Chine est que, pour éviter les conséquences qu’aurait un renminbi fort sur les exportations, et donc les emplois, de la Chine, l’appréciation de sa monnaie doit se faire graduellement et de manière contrôlée. Le régime de taux de change actuel, qui arrime le RMB à un panier de devises, a été adopté pour permettre à la BPC de contrôler le rythme d’appréciation du RMB, tout en créant des flux à deux sens du taux de change face au dollar US pour éviter les spéculations à sens unique sur le renminbi. 
Mais l’appréciation du RMB aurait dû se faire plus tôt et plus rapidement, quand l’excédent commercial de la Chine était beaucoup plus modeste et que sa croissance dépendait moins des exportations. Les retards ont fait du rééquilibrage des comptes courants par le biais d’une réévaluation du RMB une opération coûteuse. 
Au cours des sept premiers mois de 2010, l’excédent commercial de la Chine s’élevait à 84 milliards de dollars, soit 21,2 pour cent de moins qu’en janvier-juillet 2009. Confronté à cette baisse régulière et importante de l’excédent commercial, le gouvernement chinois hésite à laisser le RMB s’apprécier trop fortement, de crainte des répercussions décalées que cette réévaluation pourrait avoir sur la balance commerciale. 
Elle sait que la dégradation rapide de la position fiscale des Etats-Unis et l’aggravation constance de la situation de leur balance des paiements pourraient inciter les Etats-Unis à créer de l’inflation pour résorber le poids de la dette. Plus la BPC intervient, plus importante sera la dégradation des conditions sociales, au plan national, dont pourrait souffrir la Chine à l’avenir. 
Le gouvernement chinois doit donc trouver un équilibre entre protéger le secteur des exportations et préserver les intérêts nationaux. 
Par ailleurs, l’augmentation générale des prix en Chine – et en particulier des salaires – a entraîné une appréciation en termes réels du renminbi, réduisant (dans une certaine mesure) la nécessité d’une appréciation nominale du RMB. Le ministère du Commerce a toutefois récemment déclaré qu’il était favorable à une nouvelle baisse de l’excédent commercial de la Chine en 2010. 
Le RMB s’est apprécié de 18,6 pour cent en termes effectifs réels, et de 16 pour cent face au dollar, entre juin 2005 et août 2008. Et pourtant, de 2006 à 2008, les exportations annuelles de la Chine ont cru de 23,4 pour cent, dépassant la croissance des importations (19,7 pour cent). 
Dans le cas de la Chine, l’effet de la demande mondiale sur les revenus est nettement plus important que l’effet du taux de change sur les prix. La baisse de l’excédent commercial de la Chine depuis la fin 2008 s’explique plus par le ralentissement économique mondial et le paquet fiscal mis en place par le gouvernement chinois que par l’évolution du taux de change du renminbi. 
Avec un RMB qui se réévalue rapidement, il faut s’attendre à un accroissement des sorties nettes de capitaux, situation qu’a connue le Japon après que les accords du Plaza de 1985 aient poussé le yen à la hausse. Un équilibre de la balance des paiements pourrait donc être atteint à un certain niveau de taux de change, mais un excédent commercial (quoique plus petit) persisterait. 
Les Etats-Unis ne devraient pas placer trop d’espoirs sur un dollar plus faible pour corriger les déséquilibres commerciaux. Dans leur cas, la cause première des déséquilibres ne tient pas à un dollar fort, mais à une consommation et à un endettement excessifs. 
Mais si les Etats-Unis échouent à restaurer l’épargne des ménages, leur déficit des comptes courants ne disparaîtra pas, quelle que soit la position du dollar. La capacité des Etats-Unis à renouer avec la croissance tout en contrôlant le déficit des comptes courants dépend de leur aptitude à encourager l’innovation et la création, renouant ainsi avec la compétitivité et créant simultanément une demande. 
Le taux de change entre le renminbi et le dollar est important, tant pour la Chine que pour les Etats-Unis, pour maintenir la croissance et équilibrer les comptes courants. Mais ce double objectif nécessite des changements structurels des économies chinoise et américaine. 

L’ascension contrariée de Ségolène Royal 
Bien que rien ne soit encore joué, Nicolas Sarkozy arrive régulièrement en tête des sondages, et semble avoir également rallié à sa cause ceux qui le déclaraient perdant au mois de décembre. Le nouveau consensus peut être défini ainsi : Ségolène Royal ne peut pas battre Nicolas Sarkozy, mais Sarkozy pourrait encore provoquer sa propre défaite. 
Pourquoi donc la candidate socialiste, la première femme à avoir une réelle chance de devenir présidente de la France, est-elle tombée si rapidement en disgrâce ? Et pourquoi Sarkozy s’est-il montré aussi endurant, malgré les réactions souvent négatives à sa personnalité ? 
Elle est séduisante, énergique, décidée et surprenante à bien des égards. En effet, ses prises de positions sur des questions comme la loi et l’ordre, le respect de l’autorité et le nationalisme sont assez éloignées de ce que l’on peut attendre d’un candidat socialiste. 
Le mélange d’autoritarisme et de confusion de sa campagne, quand elle ne fait pas preuve d’incompétence notoire, ont sapé le moral de ses troupes tout en confirmant les profondes réserves de ses opposants. Quelles que soient leurs tendances politiques, les Français ont l’impression d’assister à une confrontation entre une « amatrice » et un « professionnel ». 
L’accent mis par Royal sur la « démocratie participative » - « Dites moi ce que vous voulez, je serai votre porte-parole » - n’a pas rencontré le succès escompté. Même si les électeurs aiment être consultés, et que les citoyens n’hésitent pas à s’exprimer, en fin de compte, ils veulent un dirigeant auquel ils puissent se fier. 
Deux mois avant le scrutin, la campagne présidentielle a montré que la modernisation, si ce n’est « l’américanisation » de la politique française (par l’utilisation importante d’Internet, par exemple) était en cours. Mais la campagne démontre également la résistance des « politiques classiques». 
Par ailleurs, Sarkozy a pu s’imposer comme candidat naturel de la droite en partie parce que Chirac a moins été un handicap que ne le prévoyaient de nombreux observateurs. Peut-être même au contraire, ce qui pourrait refléter la tendance des électeurs français à considérer avec indulgence les présidents sortants. 
C’est comme si la France était soudain saisie d’uns sorte de générosité nostalgique envers une présidence marquée par le soupçon et la dérision. Il semble que Chirac ait renoncé à se porter candidat, ce qui n’aurait pas manqué de diviser la droite, et la nouvelle clémence à l’endroit de son mandat pourrait même profiter à Sarkozy, son héritier rebelle et impatient. 
Malgré tout, l’opposition à Sarkozy reste forte, et pas seulement de la part des minorités et des jeunes, qui se sont inscrits en masse sur les listes électorales, apparemment pour voter contre lui et pour protester contre son utilisation musclée de la police dans les banlieues. « Bonaparte » pourrait aisément l’emporter sur « Jeanne d’Arc », comme certains commentateurs étrangers se sont plus à les décrire, mais les tendances « bonapartistes » de Sarkozy en inquiètent plus d’un. 
En fait, la persistance des fortes réserves à l’encontre des deux principaux candidats explique partiellement la popularité croissante d’un troisième candidat, François Bayrou, un centriste traditionnel et proeuropéen. Ses chances n’ont jamais été meilleures, mais à moins de l’effondrement improbable de la campagne de l’un des deux principaux candidats, il est peu probable qu’il soit présent au second tour. 
Un réflexe « n’importe qui sauf Sarkozy » pourrait exister dans certains milieux de la société française, mais pour l’emporter, il faudrait une alternative crédible. Jusqu’ici, Ségolène Royal n’a pas su jouer ce rôle. 

Une résistible ascension de l’Asie ? 
NEW DELHI – L’un des thèmes favoris des débats actuels sur la politique internationale consiste à demander si l’émergence de l’Asie implique nécessairement un déclin de l’Occident. Mais l’accent mis aujourd’hui sur les problèmes économiques de l’Europe et des Etats-Unis occulte les nombreuses et sérieuses difficultés qui remettent en question les succès répétés de l’Asie. 
Il est certain que le déplacement actuel des centres de pouvoir mondiaux est surtout lié à la progression économique phénoménale de l’Asie, dont la rapidité et l’ampleur sont sans précédent dans l’histoire mondiale. Avec des économies à la croissance la plus rapide, des budgets de la Défense en augmentation constante, une compétition acharnée pour les ressources naturelles et les points les plus chauds du globe, l’Asie détient de toute évidence les clés du futur ordre mondial. 
Mais le continent est également confronté à des défis majeurs. Il doit résoudre d’anciens conflits territoriaux et maritimes, en mer de Chine méridionale notamment, s’affranchir d’héritages historiques qui grèvent les relations inter-États les plus importantes, combattre des nationalismes de plus en plus fervents, un extrémisme religieux croissant et surmonter une compétition de plus en plus acharnée sur les ressources en eau et en énergie. 
Les mécanismes de consultation régionaux restent faibles. Des divergences persistent sur le fait de savoir si une structure ou une communauté de sécurité doit s’étendre à toute l’Asie ou être restreinte à une « Asie de l’Est » mal définie. 
L’un des problèmes majeurs est que contrairement aux guerres sanglantes de la première moitié du XXe siècle en Europe, qui ont rendu la guerre impensable dans ces pays aujourd’hui, les conflits de la seconde moitié du XXe siècle en Asie n’ont fait qu’accentuer d’âpres rivalités. Plusieurs guerres ont été livrées entre des États depuis 1950, date à laquelle ont commencé la guerre de Corée et l’annexion du Tibet, sans résoudre les conflits sous-jacents de ce continent. 
La Chine a également pris le contrôle des îles Paracels en 1974, malgré une contre-offensive sud-vietnamienne, et occupé Mischief Reef de l’archipel des Spratleys en 1995, malgré les protestations des Philippines. Ces faits contribuent à expliquer pourquoi la puissance militaire croissante de la Chine est une source de préoccupation majeure en Asie aujourd’hui. 
En fait, depuis l’accession du Japon au statut de puissance mondiale sous le règne de l’empereur Meiji (1867-1912), aucune autre puissance non occidentale n’a émergé avec une telle capacité potentielle à forger l’ordre mondial. Mais il existe une différence importante : l’émergence du Japon s’était accompagnée du déclin des autres civilisations asiatiques. 
Et même si la Chine a supplanté le Japon en tant que deuxième économie mondiale, ce dernier restera une puissance avec laquelle compter dans un avenir prévisible. La richesse par habitant du Japon est neuf fois élevée que celle de la Chine et le pays possède la flotte maritime la plus importante et l’industrie high-tech la plus avancée d’Asie. 
Lorsque le Japon s’est imposé comme puissance mondiale, il a entamé une série de conquêtes impérialistes, tandis que les visées expansionnistes chinoises sont, dans une certaine mesure, contenues par d’autres puissances asiatiques. Au plan militaire, la Chine n’est pas en mesure de saisir les territoires qu’elle convoite, même si son budget de la Défense croît presque deux fois plus vite que son PIB. 
La Chine semble en fait suivre la même voie qui a fait du Japon une nation agressive et militariste, avec des conséquences tragiques pour la région – et pour le Japon. La restauration de Meiji a créé un appareil militaire puissant avec le slogan « Pays riche, armée forte ». 
Plus généralement, la dynamique du pouvoir en Asie restera sans doute fluide, avec des alliances nouvelles ou changeantes et un renforcement des capacités militaires qui menace la stabilité régionale. Par exemple, les manœuvres entreprises par la Chine, l’Inde et le Japon pour obtenir un avantage stratégique encouragent une plus étroite coopération entre l’Inde et le Japon et une concurrence plus marquée entre ces deux pays et la Chine. 
L’avenir n’appartiendra pas à l’Asie parce qu’elle est le continent le plus grand, le plus peuplé et le plus dynamique économiquement. La taille n’est pas nécessairement un atout. 
En fait, si l’Asie était moins peuplée, elle bénéficierait d’un meilleur équilibre entre sa démographie et les ressources naturelles disponibles, dont l’eau, les aliments et l’énergie. 
En sus des difficultés politiques et liées aux ressources naturelles, l’Asie a commis l’erreur de trop mettre l’accent sur la croissance du PIB, au détriment d’autres indices du développement. Le continent enregistre en conséquence un accroissement des inégalités, de la corruption et des signes de mécontentement des populations. 
Ne nous y trompons pas : les problèmes auxquels l’Asie est confrontée sont plus sérieux que ceux de l’Europe, qui incarne plus un développement global que toute autre partie du monde. Malgré l’aura d’inéluctabilité de la Chine, il est loin d’être acquis que l’Asie, avec ses défis internes pressants, soit en mesure de prendre la tête de la croissance mondiale et de forger un nouvel ordre mondial. 

La Calamité des ressources réexaminée 
Il existe un phénomène curieux que les économistes appellent la calamité des ressources - ainsi dénommée parce qu'en moyenne, les pays possédant d'énormes ressources naturelles s'en sortent plus mal que les pays qui en possèdent moins . Pourtant, certains pays possédant d'abondantes ressources naturelles s'en sortent mieux que d'autres et certains se débrouillent même plutôt bien. 
Il y a trente ans, l'Indonésie et le Nigeria - tous deux dépendant du pétrole - possédaient des revenus par tête équivalents. Aujourd'hui, le revenu par tête de l'Indonésie est quatre fois plus élevé que celui du Nigeria. 
Une comparaison similaire est également possible entre la Sierra Léone et le Botswana, tous deux riches en diamant. Cependant, la croissance économique annuelle du Botswana est de 8,7 % par an au cours des trente dernières années, tandis que la Sierra Léone s'est vue plongée dans une guerre civile. 
Les économistes avancent trois raisons pour expliquer les pauvres performances de certains pays gâtés par la nature : 
Parfois, il en résulte simplement de la part des pouvoirs publics, aidés et incités par des forces externes, la recherche d'une rente de situation. Il est plus économique de corrompre un gouvernement pour qu'il fournisse des ressources à un tarif inférieur à celui du marché que d'investir et de développer une industrie : il n'est donc pas surprenant que certaines entreprises succombent à la tentation. 
Comme le dit si bien le vieil adage, les banques n'aiment prêter qu'à ceux qui n'ont pas besoin d'argent. L'activité économique est alors elle-même encore plus volatile que le prix des commodités et une grande partie des gains réalisés lors des booms économiques sont perdus dans les récessions qui s'ensuivent. 
· Enfin, le pétrole et d'autres ressources naturelles, bien que source de richesse, ne créent aucun emploi en eux-mêmes, et malheureusement ils évincent souvent d'autres secteurs économiques. Ainsi, par exemple, une affluence de fonds due au pétrole mène souvent à une réévaluation de la monnaie - un phénomène connu sous le nom de syndrome hollandais . 
Les Pays-Bas, après la découverte de leurs gisements de pétrole et de gaz naturel en mer du Nord, se trouvèrent en proie au chômage croissant et à une force de travail handicapée (nombre de ceux qui ne purent obtenir d'emploi trouvèrent les prestations reversées aux handicapés plus généreuses que celles versées aux ch��meurs). Quand les taux de change montent en flèche du fait du boom des ressources, le pays ne peut plus exporter le produit de sa production industrielle et agricole et les producteurs locaux ne sont plus compétitifs face à l'attaque des importations. 
Les deux-tiers de la population du Venezuela, qui possède les plus gros gisements de pétrole d'Amérique latine, vivent dans la pauvreté. Pas étonnant alors qu'ils exigent que le petit nombre qui profite des richesses du pays commencent à les partager. 
Heureusement, puisque nous sommes conscients de ces problèmes, nous avons beaucoup appris sur ce qui peut être fait à leur encontre. Des processus démocratiques, consensuels et transparents - comme ceux du Botswana - ont plus de chance d'assurer la dépense appropriée et la redistribution équitable des fruits des richesses du pays. 
On sait aussi que la stabilisation des fonds - par l'épargne d'une partie de l'argent gagné quand les prix s'envolent - peut aider à réduire la volatilité économique associée aux prix des ressources naturelles. De plus, de telles fluctuations sont amplifiées par les emprunts réalisés lors des bonnes années : les pays doivent donc résister aux prêteurs étrangers qui essaient de les convaincre des vertus de tels apports de capitaux. 
En principe, il est facile d'éviter la réévaluation des monnaies : il suffit de conserver les devises tirées des exportations de pétrole par exemple, d'investir cet argent en Europe ou aux États-Unis, et de l'importer progressivement. Mais dans la plupart des pays en voie de développement, une telle politique est perçue comme l'utilisation des biens de la nation pour aider une économie étrangère. 
Certains pays, notamment le Nigeria, essaient de mettre en œuvre les leçons tirées. Le Nigeria a proposé la création de fonds de stabilisation et, à l'avenir, mettra en place un commerce de ses ressources basé sur la transparence et la concurrence des offres. 
De même, la transparence serait encouragée si les règlements accompagnés de leurs justificatifs complets étaient déductibles de l'impôt. Les conflits violents se nourrissent des ventes d'armes en provenance des gouvernements occidentaux à destination des pays en voie de développement et leurs effets en sont d'autant plus graves. 
Les ressources naturelles abondantes peuvent et doivent être une bénédiction, et non pas une calamité. Nous savons ce qu'il faut faire. 

La responsabilité de protéger prend forme 
NEW YORK – Non seulement les bonnes nouvelles intéressent moins que les mauvaises, mais elles paraissent souvent plus improbables. Comme cas d'espèce, nous n'avons qu'à étudier les réactions à l'égard du nouveau livre magistral de Stephen Pinker, professeur en psychologie de Harvard, intitulé The Better Angels of Our Nature. 
Pourtant les réactions de la plupart des critiques des travaux de Pinker ont amené leur part d'incompréhension, de rejet, ou d'obsessions tenaces sur d'horribles épisodes individuels, comme si, d'une façon ou d'une autre, ces dernières ne pouvaient qu’assombrir le portrait général. 
Beaucoup d'autres personnes tarderont à accepter que d'énormes progrès ont été réalisés pour ce qui est d'actes de violence qui heurtent le plus les consciences – génocides, nettoyages ethniques et autres massacres à grande échelle. Pourtant ces gains ont abouti à des interventions, impensables il y a une décennie, que le Conseil de sécurité de l'ONU a autorisées cette année afin d'empêcher le déclenchement de catastrophes sur le plan des droits des populations de Côte d’Ivoire et de Libye. 
Dix ans se sont écoulés depuis qu’une commission internationale que j'ai coprésidée a fait naître le concept de Responsabilité de protéger (« R2P ») et six ans de plus avant que cent-cinquante chefs d'État ou de gouvernement l'adoptent à l'unanimité à la conférence mondiale des Nations Unies de 2005. 
Ce nouveau concept a aussi aidé à établir clairement qu'une intervention internationale protectrice ne peut prendre la forme d'une coercition militaire que dans des cas extrêmes et inévitables. Les interventions normales doivent plutôt suivre la séquence suivante : assistance, persuasion et emploi de moyens de pression pacifiques comme des sanctions et des poursuites pénales. 
Quelque temps après 2005, il était encore possible d'affirmer que tout ceci n'était que du vent, et que des interventions rapides et fermes pour éviter d'autres génocides atroces demeureraient peu probables. 
Les deux résolutions du Conseil de sécurité sur la Libye de février et mars étaient des exemples types d'une réponse graduelle à une situation de plus en plus désespérée. Invoquant le principe de la responsabilité de protection, la réplique humanitaire a commencé par des avertissements, des avis de sanctions et de poursuites à la Cour pénale internationale. 
Même lorsque fusaient de toutes parts les critiques de l'intervention militaire en Libye sous l'égide de l'OTAN, car elle était jugée comme outrepassant son mandat étroit, les débats en juillet 2011 de l'Assemblée générale des Nations Unies ont confirmé l'appui des États membres au principe de responsabilité de protection, et ce, dans tous ses aspects. Les discussions gravitent maintenant non plus autour du bien-fondé du principe, mais bien de ses modes d'application. 
Devant l'insuffisance déplorable de la réponse du Conseil de sécurité en Syrie, personne n'a vraiment osé dire que ce cas ne devait pas faire appel au principe de responsabilité de protection. 
Qui plus est, des développements institutionnels importants sur le plan des mécanismes d'alertes rapides et de mesures civiles et militaires de préparation, notamment la mise sur pied par le président des États-Unis Barack Obama d'un conseil intersecrétarial pour la prévention des atrocités. 
Tous admettent qu’il est encore très difficile d’assurer l’application effective et constante.des principes de responsabilité de protection. 
La meilleure manière d’en convaincre tout le monde serait de faire renaître le débat latent relatif à l’adoption de principes directeurs rigoureux d’interventions militaires, comme le recommandaient la commission où je siégeais ainsi que le Secrétaire général Kofi Annan avant le vote de l’ONU en 2005. Des critères clairs du type « dernier recours », « proportionnalité » et « équilibre des conséquences » rendraient plus ardue l’utilisation de manouvres cyniques de diversion de la part du Conseil de sécurité ou d’autres intervenants. 
J’ai appris au cours de ma longue carrière que faire preuve d’optimisme dans la plupart des aspects des affaires internationales peut vous faire courir le risque de paraître ignorant, naïf ou même illuminé. 


L’érosion de la coopération 
La transition vers un nouvel ordre mondial multipolaire n’a pourtant pas renforcé le multilatéralisme. Bien au contraire : la logique de la souveraineté nationale est revenue au premier plan et les principales économies mondiales ne cessent de saper la coopération sur des questions allant de la sécurité aux échanges commerciaux en passant par le changement climatique. 
Prenons par exemple la confusion prévalant au Conseil de sécurité des Nations unies à propos de la guerre civile en Syrie. Il y a deux ans à peine, le Conseil avait approuvé une résolution autorisant une intervention militaire en Libye – la première résolution à avoir appliqué le principe de la responsabilité de protéger (R2P), adopté à l’unanimité par l’Assemblée générale en 2005. 
Aujourd’hui, ces pays rejettent dans leur majorité le principe R2P, le percevant comme un instrument utilisé par les gouvernements occidentaux pour légitimer leurs tentatives d’empiètement sur les souverainetés nationales. 
Le Brésil a tenté de remédier à ce problème en rédigeant une résolution qui découple le mandat R2P de l’utilisation de la force – éliminant par là toute possibilité de mettre en œuvre ce principe. De leur côté, la Russie et la Chine se sont appliquées – avec un succès flagrant – à faire échouer toute intervention militaire en Syrie. 
Assurément, de nombreux pays pensent aujourd’hui que l’Occident va trop loin dans sa remise en cause de la souveraineté des nations et même des pays européens, notamment l’Allemagne, répugnent à l’idée d’une confrontation armée. Lors du sommet du G20 début septembre, le président américain Barack Obama a par exemple eu toutes les peines du monde à convaincre dix États de signer une déclaration sur la Syrie qui ne mentionnait même pas l’utilisation de la force. 
Mais appréhender une intervention en Syrie sous l’angle d’un messianisme occidental est une erreur. Après tout, en Syrie, comme en Libye, les forces qui remettent en cause le régime ne sont pas l’émanation d’une manipulation occidentale. 
En 2008, les Etats-Unis se sont retirés des négociations sur les échanges commerciaux mondiaux prévues par le Cycle de Doha de l’Organisation mondiale du commerce. Si cette décision était liée à un désaccord technique avec l’Inde, elle était en grande partie sous-tendue par la conviction que tout nouvel accord profiterait plus à la Chine qu’aux Etats-Unis. 
Mais si la communauté internationale se satisfait de prétendre que la coopération bilatérale donnera une nouvelle impulsion au multilatéralisme, il ne faut pas se leurrer. L’OMC survivra, mais le rôle central qu'elle joue dans le système commercial mondial s’affaiblit rapidement. 
Même la coopération sur le changement climatique s’effrite, en raison du rejet par les Etats-Unis et la Chine de l’approche multilatérale, de haut en bas, de l’élaboration des politiques. Ce rejet implique la fin du modèle du Protocole de Kyoto qui, comme le modèle de Doha, est basé sur un ordre du jour détaillé, établi selon des objectifs spécifiques et ambitieux et qui invite les acteurs concernés à négocier chaque point de ce programme. 
Au lieu d’être soumis à des normes convenues internationalement, les Etats-Unis et la Chine veulent lutter contre le changement climatique en commençant par les engagements que prendrait chaque pays. Mais ce nouveau cadre, du bas en haut, dans lequel les États déterminent les conditions d’un accord multilatéral, n’a pas d’autorité pour définir des normes. 
Le multilatéralisme nécessite un consensus minimal sur les règles et les normes internationales de la part de toutes les principales puissances mondiales. 



Le retour de 1948 
TEL AVIV – La conférence des Nations Unies commémorant le 60ème anniversaire de l’UNRWA (Office de secours et de travaux des Nations unies pour les réfugiés de Palestine dans le Proche-Orient) ne pouvait pas se dérouler à un meilleur moment. La restitution des terres occupées en 1967 continuera d’être l’une des conditions indispensables à la résolution du conflit israélo-palestinien, mais c’est l’héritage de la guerre de 1948 que les deux parties du conflit ont placé au cœur du débat. 
Paradoxalement, c’est le Premier Ministre Israélien Benyamin Netanyahu qui a rouvert le dossier de 1948, en demandant que les Palestiniens reconnaissent Israël en tant qu’état juif. Cette demande a ramené la quête pour la paix à ses fondamentaux, dans laquelle la question des réfugiés est condamnée à jouer un rôle central. 
L’intention de Netanyahu visait essentiellement à forcer les Palestiniens à admettre que le droit au retour des réfugiés ne s’applique seulement qu’à l’État Palestinien, et non à Israël. Mais la véritable signification de cette demande repose sur le fait qu’il intervient à un moment où l’action politique du Premier Ministre Salam Fayaad représente un véritable défi au Mouvement National Palestinien : choisir entre un esprit vindicatif ou celui de la construction d’un État. 
C’est comme si l’on muselait la voix de la diaspora en Palestine. Il faut remarquer d’ailleurs que le Comité exécutif de l’OLP récemment élu, qui par le passé n’était exclusivement constitué que de représentants de la diaspora palestinienne, ne comporte aujourd’hui qu’un seul membre de cette diaspora, un délégué du Liban. 
Ceci pourrait marquer un changement radical dans l’évolution du Nationalisme Palestinien. Dans le Sionisme, les décisions étaient prises en fonction de la communauté juive de Palestine et la diaspora juive jouait un rôle de soutien stratégique arrière. 
En conséquence, la communauté palestinienne dans les territoires occupés était toujours soumise à la pression de la diaspora palestinienne. Lorsqu’elle avait cherché à assumer un rôle de leader lors de la première intifada en 1987, par exemple, son effort a été étouffé par la diaspora, principalement constituée de sympathisants de l’OLP. 
Le Fayaadisme, par contre, recherche la « Sionisation » du Mouvement National Palestinien. Il imprègne la cause palestinienne d’un esprit positif de reconstruction d’un état et d’une nation afin de dépasser les préoccupations obsessionnelles de la diaspora du nationalisme palestinien, et ce faisant, tente d’étouffer cette obsession paralysante autour de revendications de justice et de droits jamais satisfaites. 
Dans le processus de paix tel qu’il a été mené jusqu’à présent, les Israéliens ont toujours voulu concentrer les débats sur les bases de 1967, c’est-à-dire la terre et la sécurité. Les Palestiniens, cependant, ont toujours voulu discuter sur les bases de 1948 : les réfugiés, la dispersion et ce que Akram Hanya, un proche confident de Arafat, avait défini comme le besoin de « forcer les Israéliens à faire face au tribunal de l’histoire. » 
Les rôles semblent donc inversés. Au moment même où Israël réussit à maîtriser le mouvement national palestinien en le forçant à abandonner la voie révolutionnaire pour s’engager en faveur de la construction d’un état et du développement économique (une réorientation adoptée aussi par le Sionisme), les Israéliens ont décidé de ramener les palestiniens sur les fondamentaux du conflit. 
Mais malgré la monté du Fayaadisme, le Mouvement National Palestinien devra être attentif à ne pas trahir ses réelles sources de légitimité : l’esprit de la dépossession et les réfugiés. La décision d’encourager les réfugiés « à retourner dans leur maison et dans leur ville », prise au cours de la dernière convention du Fatah, a été suffisamment explicite. 
Les Palestiniens tentent de courir deux lièvres à la fois, en déclarant au monde qu’ils acceptent la solution de deux états tout en réclamant leur droit au retour. N’importe quel responsable Palestinien sain d’esprit doit savoir depuis longtemps que la promesse rhétorique d’un retour à une maison abandonnée et à l’olivier est un mirage irresponsable qui est en contradiction fondamentale avec l’option rationnelle d’un véritable état palestinien. 
Les Palestiniens doivent aligner leurs débats internes avec ce qui est réalisable, tandis qu’Israël doit résoudre ses propres contradictions et adresser le problème des réfugiés de manière à sécuriser la légitimité et la durabilité d’un accord de paix futur avec les Palestiniens. Parce qu’Israël devra mettre en place des mesures pratiques de réinstallation et de compensations qui ne seront pas basés sur un droit automatique de retour physique, il faudra réfléchir à une véritable compensation morale symbolique. 
Israël devrait avoir suffisamment confiance en elle-même pour intégrer dans ses programmes scolaires la tragédie de la naqbah palestinienne. La résolution des conflits de cette nature exige de recouvrer sa mémoire historique ainsi qu’une écoute appropriée des versions des deux parties, peut-être au travers de la création de Comités pour la vérité et pour la réconciliation. 
Israël pourra trouver une consolation dans le fait que les Palestiniens, eux aussi, devront se résoudre à assumer leur part de responsabilité dans les catastrophes qui se sont abattues sur eux. Seul un accord acceptable sur les réfugiés mettrait fin au dossier de 1948, et c’est à cette condition que le conflit palestinien prendra fin. 

Le retour du réalisme américain 
NEW YORK – De nombreux débats font régulièrement leur réapparition dans la politique étrangère américaine : isolationnisme contre internationalisme par exemple, ou unilatéralisme contre multilatéralisme. Mais aucun débat n’est aussi persistant que celui qui fait rage entre ceux pour qui le but principal de la politique étrangère américaine devrait être d’influencer le comportement extérieur d’autre États, et ceux qui soutiennent qu’il devrait consister à façonner leur nature interne. 
D’autres estimaient cette stratégie trop dangereuse à l’heure des armes nucléaires, et les États-Unis optèrent plutôt pour une stratégie d’endiguement, en œuvrant pour limiter la portée de la puissance et de l’influence soviétiques. Finalement, après quarante années d’endiguement, l’Union Soviétique et son empire se sont effondrés, bien que cette issue ait été un effet secondaire de la politique américaine, et non son objectif principal. 
George W. Bush a été le plus récent partisan “idéaliste” à faire de la promotion de la démocratie la principale priorité de la politique étrangère des États-Unis. Bush avait épousé la théorie appelée “paix démocratique,” qui maintient que les démocraties non seulement traitent mieux leurs propres citoyens, mais agissent mieux envers leurs voisins et les autres. 
Son père, George H.W. Bush, était tout naturellement un fervent partisan de l’autre stratégie, l’approche “réaliste” de la politique étrangère américaine. 
Ce débat est en grande partie visible à travers le prisme de l’implication américaine en Irak. George W. Bush est entré en guerre contre l’Irak en 2003 pour en changer le gouvernement. 
En revanche, lors de la précédente guerre en Irak, le premier président Bush, après avoir rassemblé une coalition internationale sans précédent qui a réussi à libérer le Koweït, n’a pas persévéré jusqu’à Bagdad pour déposer Saddam Hussein et son gouvernement, malgré les nombreuses exhortation le poussant à le faire. 
Il n’est pas non plus intervenu en faveur des révoltes chiites et kurdes qui ont éclaté juste après la fin de la guerre, début 1991. À ses yeux, une intervention aurait placé les soldats américains au milieu d’une lutte intestine complexe, qui aurait coûté d’immenses ressources, dans l’hypothèse où la résoudre aurait été possible. 
La nouvelle politique américaine vis-à-vis de l’Afghanistan ne mentionne pas de tentative de transformer le pays en démocratie. Au contraire, comme l’a expliqué au Congrès Robert Gates, secrétaire à la défense, en janvier dernier : “Si nous nous mettons en tête de créer là-bas un genre de Walhalla d’Asie centrale, nous allons perdre.” 
Obama a quant à lui déclaré en mars : “Notre objectif est clair et précis : bouleverser, démanteler et vaincre al-Qaida au Pakistan et en Afghanistan, et empêcher son retour dans ces deux pays à l’avenir.” 
Ce changement d’attitude est aussi évident dans la politique américaine vis-à-vis de la Chine. Lors de son voyage en Asie en février, la secrétaire d’État Hillary Clinton a clairement laissé entendre que les droits de l’homme seraient secondaires dans le cadre des relations entre les États-Unis et la Chine. 
De même, la déclaration commune d’Obama et du président russe Dmitri Medvedev après leur réunion du 1er avril à Londres, tout en mentionnant que les relations États-Unis-Russie seraient “guidées par l’état de droit, le respect des libertés fondamentales et des droits de l’homme, et la tolérance pour différents points de vue,” mettait surtout l’accent sur la réduction des armes nucléaires, en direction du programme nucléaire de l’Iran, et sur la stabilisation de l’Afghanistan. Le soutien américain de l’admission de la Russie dans l’Organisation mondiale du commerce était inconditionnel. 
Tout en encourageant l’état de droit et la croissance de la société civile, les États-Unis doivent encore travailler avec d’autres gouvernements, qu’ils soient démocratiques ou pas. Les problèmes urgents, comme la crise économique, la prolifération nucléaire et le réchauffement climatique, n’attendront pas. 
Israël, par exemple, entretient des relations pacifiques avec l’Égypte et la Jordanie, qui ne sont pas des pays démocratiques, depuis plus de trente ans. Les États-Unis et l’Union Soviétique ont coopéré de façon limitée (par exemple en contrôlant les armes nucléaires) malgré leurs différences fondamentales. 
Mais la promotion de la démocratie est une proposition trop incertaine, et le monde est un endroit trop dangereux, pour qu’elle occupe une place centrale dans les activités des États-Unis. La politique étrangère de Barack Obama ressemblera à donc à celle de George Bush – père. 


Bretton Woods III 
SINGAPOUR – De nombreux analystes et observateurs estiment que les déséquilibres globaux qui caractérisaient l'économie mondiale dans les années précédant la crise de 2008 se sont sensiblement dissipés. Néanmoins, s'il est vrai que les excédents courants de la Chine et les déficits américains se sont quelque peu modérés depuis lors, les déséquilibres ont-ils vraiment été corrigés ? 
En 2007, les États-Unis affichaient un taux d'épargne de 14,6% du PIB pour un taux d'investissement de 19,6%, résultant en un déficit du compte courant. En revanche, la Chine connaissait un taux d'investissement fixe de 41,7% du PIB et d’un taux d'épargne de 51,9%, ce qui se traduisait par un excédent important. 
Depuis 2007, le déficit du compte courant des Etats-Unis a diminué, mais pas en raison d'une hausse du taux d'épargne. Au contraire, le déficit extérieur a été réduit par un effondrement de l'activité d'investissement, alors que le taux global d'épargne américain a chuté en dessous de 13% du PIB en raison de la détérioration des finances publiques. 
Les entreprises américaines ont reporté des dépenses en capital pourtant largement nécessaires et, étant donné l’état déplorable des aéroports et des ponts américains par rapport aux normes des pays développés, l'investissement dans les infrastructures est tout aussi essentiel. En effet, il est très probable que la relance de la croissance fera augmenter les déficits courants, même si le taux d'épargne s’améliore et la production d'énergie domestique limite les importations de pétrole et de gaz. 
La Chine a le problème inverse. Afin de soutenir la croissance, elle doit continuer à investir la moitié de ses 9 milliards de dollars de PIB annuel – ce qui n’est pas une tâche facile pour un pays qui dispose déjà d’autoroutes et aéroports flambant neufs. 
Bien sûr, le taux d'épargne de la Chine diminuera également, mais l'expérience du Japon depuis les années 1980 montre comment une chute brutale de l'investissement peut générer de larges excédents courants durant de nombreuses années, même si le taux d'épargne est en baisse et la monnaie s'apprécie. En effet, une monnaie plus forte peut paradoxalement alimenter des excédents extérieurs, tout en décourageant les investissements dans les industries à vocation exportatrice. 
L'implication de tout ceci est que l'économie globale après la crise ne sera pas caractérisée par un retour à l'équilibre, mais bien par un retour à de grands déséquilibres macroéconomiques. Néanmoins, bien que de nombreux économistes trouveront cela problématique, l'histoire montre que des déséquilibres symbiotiques ont caractérisé la quasi-totalité des périodes d'expansion économique mondiale. 
L'Empire romain a enregistré un déficit commercial persistant avec l'Inde pendant des siècles. Bien que les sorties d’or en découlant ont causé une dépréciation monétaire dans l'Empire romain, le commerce indo-romain est demeuré l'épine dorsale de l'économie mondiale. 
L'inondation de liquidité en résultant a provoqué un boom mondial qui a bénéficié aux économies mondiales, depuis l'Angleterre élisabéthaine jusqu’à l'Inde moghole. Et la période 1870-1913, un autre moment de croissance et de mondialisation rapides, n'était pas non plus caractérisée par l'équilibre ; elle fut financée par le Royaume-Uni, qui agissait en tant que "banquier" du monde. 
Au cours des 60 dernières années, les Etats-Unis ont soutenu la croissance mondiale grâce à des déficits courants persistants. Dans le cadre du système de Bretton Woods, les Etats-Unis ont enregistré des déficits qui ont permis à l'Europe déchirée par la guerre et au Japon de se reconstruire. 
Le système a cessé de fonctionner lorsque les pays européens, notamment la France, ont décidé de ne plus financer ces déficits. Mais le modèle économique a persisté : les économies asiatiques sont intervenues pour financer les déficits américains, tout en utilisant le marché américain pour croître rapidement. 
De toute évidence, les périodes de croissance mondiale sont presque toujours caractérisées par des déséquilibres symbiotiques. Mais, bien que chacun de ces épisodes a été caractérisé par des distorsions macroéconomiques causées par les déséquilibres, ils ont duré pendant des années, voire des décennies. 
Il est probable que la Chine recommencera bientôt à afficher de très larges excédents courants – potentiellement assez importants pour financer les Etats-Unis, et de généreux restes pour le reste du monde. Lorsque ce capital se répercutera à travers le système financier mondial, il regonflera l'économie. 
Dans le système « Bretton Woods III », la Chine se transformera de « usine du monde » en « investisseur du monde ». Comme tout système en déséquilibre, il connaitra ses distorsions, mais l'arrangement pourrait durer de nombreuses années. 




Retour de la Nemesis au Mexique 
Le candidat du PRI, Enrique Peña Nieto, a dernièrement pris une très nette avance dans la campagne. De nombreux Mexicains, ainsi que les amis du pays à l’étranger, craignent que cet événement n’annonce un retrour à un passé autoritaire, corrompu et décrié, abandonné par le Mexique lors de l’élection du candidat du Parti d’Action National Vincent Fox en 2000. 
Ayant contribué à la défaite du PRI, j’aurais préféré un vainqueur différent cette année : un candidat indépendant, un social démocrate de centre-gauche, ou un dirigeant de centre droit sur une plateforme politique reprenant les meilleurs éléments du bilan de Fox et du président sortant Felipe Calderón (tout en abandonnant la guerre sanglante et futile choisie par Calderón contre les barons de la drogue mexicains). Mais je rejette la notion selon laquelle la victoire du PRI impliquerait automatiquement un retour au status quo ante, comme si le Mexique, ses liens avec le monde, et le PRI lui-même n’avaient aucunement évolué au cours des douze dernières années. 
Le Mexique a extrêmement changé depuis 1994, la dernière fois qu’un président issu du PRI a été élu. Si Peña Nieto remporte les élections, il se trouvera face à une forte opposition au Congrès, et très probablement avec un PRI minoritaire, du moins à la chambre basse. 
Par ailleurs, les medias mexicains sont plus libres, meilleurs et plus forts que jamais, même si à l’occasion leur qualité peut laisser à désirer. La société civile du pays est mieux organisée, plus puissante et plus dynamique. 
Mais ce qui est peut-être le plus important est que, pour la première fois de son histoire, le Mexique s’est doté d’une Cour Suprême réellement efficace et indépendante. Elle a en certaines occasions passablement compliqué la vie de Fox et de Calderón, mais a contribué à améliorer, dans tous les domaines, le quotidien des Mexicains. 
Le Mexique est aujourd’hui intégré à un réseau d’accords de libre-échange et d’instruments internationaux qui lui ont permis d’assurer une économie ouverte, des politiques macroéconomiques orthodoxes et un engagement au régime démocratique. Il est soumis à un examen constant, scrutateur et bienvenu de la part de la communauté internationale. 
Aucun gouvernement ne pourrait s’en sortir avec des élections volées, des hommes jetés en prison, l’expropriation des biens privés étrangers et nationaux, la corruption généralisée, ou des dépenses immodérées. Le degré d’intégration économique avec les Etats-Unis et le Canada – représentant 90% du commerce, du tourisme, de l’investissement étranger et des transferts financiers – fait qu’il est difficile pour le pays d’être imperméable à la critique étrangère. 
Enfin, le PRI a évolué dans deux domaines fondamentaux depuis la dernière fois qu’il était au pouvoir. Je ne peux jurer des convictions démocratiques de Peña Nieto, mais, de par son âge, il a grandi dans un Mexique démocratique : il avait à peine deux ans à l’époque des heures les plus sombres du vieux système, le massacre des étudiants de 1968; il avait 28 ans en 1994, à l’époque des premières élections semi-démocratiques (que même le vainqueur Ernesto Zedillo avait par la suite qualifiées de libres, mais non justes) ; et il avait 34 ans en 2000. 
Quelles que soient ses convictions personnelles, Peña Nieto sera donc le tout premier président PRI à avoir été élu démocratiquement – le premier à devenir chef d’état grâce aux votes obtenus dans les urnes et non parce qu’il aura été choisi par son prédécesseur. Il est difficile de dire si cela a de l’importance, mais moralement, politiquement, et personnellement, le sens des responsabilités compte ; en l’absence de ce sens des responsabilités, tout peut arriver. 
En fin de compte, on peut, ou pas, penser que des élections libres et justes, le respect des droits individuels et des libertés, et l’alternance du pouvoir sont l’essence de la démocratie. Le retour du PRI, selon les lois mexicaines actuellement en vigueur, n’est peut-être pas idéal pour le pays, mais ce n’est pas une restauration. 
Si le Mexique n’est pas prêt pour le retour au pouvoir du PRI, c’est que nous n’avons pas fait notre travail ; nous n’avons pas mis en place les institutions, la société civile, les partis politiques, et les conventions internationales qui auraient garanti que seuls les acteurs démocratiques restent dans le jeu politique. Mais je crois que nous avons effectivement accompli notre tâche, et craindre le retour d’un régime autoritaire reviendrait à nier tout ce que nous avons réalisé ces douze dernières années. 



Le retour de la religion ? 
BUDAPEST – Voici une différence convenue : les Etats Unis sont religieux et l’Europe est laïque. Pourtant, on peut dire que ce cliché semblerait s’inverser depuis peu : en effet le fait religieux a joué un rôle assez mineur lors des dernières élections américaines alors que d’importantes controverses autour de la religion ont émergé dans nombre de pays européens, démontrant ainsi que les questions relatives à la foi se retrouvent au centre de la politique européenne. 
Il a déclaré à de nombreuses reprises que son pays avait besoin de repenser la traditionnelle et rigoureuse séparation entre l’église et l’état, appelée laïcité (en français dans le texte original, ndt) . Selon l’aveu même de ce ‘catholique par culture’ et deux fois divorcé, la France devrait développer une “laïcité positive.” 
Dans un discours très critiqué prononcé à Rome fin 2007, Sarkozy a reconnu les racines chrétiennes de la France, “fille aînée de l’Eglise”; il a aussi fait l’éloge de l’Islam pendant sa visite en Arabie Saoudite. Il désire que des subventions soient accordées aux organisations religieuses – une proposition qui agace nombre de ses critiques laïques. 
Ce réveil de la religion – alors qu’il était acquis depuis si longtemps que la laïcité rendrait la religion de moins en moins pertinente politiquement – n’est pas un phénomène exclusivement français. Le Parti Populaire Espagnol a tenté énergiquement de mobiliser les catholiques durant la campagne électorale de 2008. 
En Italie, le Premier Ministre Silvio Berlusconi a provoqué une crise constitutionnelle en faisant pression pour que soit adoptée rapidement une loi visant à interdire que soit interrompu le processus de maintien en vie d’un patient dans le coma – faisant ainsi écho, selon de nombreux observateurs, à l’attitude du Parti Républicain américain dans ses engagements pour le droit à la vie au cours de la présidence Bush. 
Et puis il y a la Grande Bretagne, souvent considérée comme un des pays les plus laïques d’Europe occidentale et qui serait le moins susceptible d’accepter un quelconque retour à la religion (en dehors de sa communauté musulmane). 
Plus généralement, il est question de ce que les sociologues appellent l’émergence de “sociétés post-laïques,” mais l’Europe reste une exception en la matière. Une des vraies raisons pour l’émergence de ces nouvelles controverses dans le débat public est d’un autre ordre, plutôt d’ordre politique, et réside dans les difficultés que rencontrent les partis politiques européens de droite et de centre droit. 
Nombre de ces partis prônaient le radicalisme de marché, ou pour le moins, un libéralisme économique à haute dose. Et ce n’est pas juste depuis la crise économique qu’ils ont opéré des modifications de trajectoire et tenté d’adopter une attitude plus souple, plus sociale. 
Pourtant, dans la quête de ce que Cameron a qualifié de renouveau de ‘l’image, des sensations et de l’identité’, ces partis marchent sur des oeufs : d’un côté, ils ont tenté de se donner une apparence plus moderne – en nommant à des postes ministériels un plus grand nombre de femmes et de personnes issus des minorités. D’autre part, ils se sont présentés comme de fervents opposants au supposé relativisme moral de la gauche – une attitude pour laquelle le recours à la religion est évidemment très utile. 
Certains intellectuels proches de la droite ont d’ailleurs depuis longtemps été en faveur d’une ouverture vers les immigrants musulmans européens et leurs descendants ; l’argument étant que là où ils ont le droit de vote, les musulmans traditionalistes préfèrent voter pour le parti conservateur, même si ce dernier a des racines catholiques, plutôt que pour un parti de gauche laïque dont les valeurs morales peuvent être perçues comme douteuses. 
Ceci ne signifie pas que tous les appels à la religion sont uniquement motivés par un cynisme politique. Dans ce contexte de crise financière, la religion a été présentée comme une source de ce que Sarkozy et la Chancelière allemande Angela Merkel ont qualifié de projet pour une “moralisation du capitalisme.” 
Cette idée est loin d’être absurde compte tenu de l’existence fort ancienne d’une remarquable tradition de pensée sociale catholique. Mais prendre ces traditions au sérieux exigerait des bouleversements des notions capitalistes bien plus importants que ceux que les Démocrates Chrétiens les plus convaincus sont disposés à envisager, dont une plus large distribution de la propriété et des mécanismes de gestion participative pour les ouvriers. 
Pour l’instant, la tentation est forte pour la droite européenne de recourir à certains thèmes religieux pour se refaire une image, et de voir si cela fonctionne comme stratégie électorale. Mais ils ne devraient pas oublier qu’un Kulturkampf peut être, à terme, périlleux : il est possible d’instrumentaliser les passions religieuses pour un temps ; mais de telles passions finissent toujours par devenir incontrôlables. 

Coups d’Etats en Afrique : le retour 
NEW YORK – Une idée reçue voudrait que l’Afrique sub-saharienne en aurait fini avec les coups d’Etats mais cela serait prendre ses désirs pour des réalités. Dans les deux dernières années écoulées, quatre coups d’Etat ont secoué l’Afrique, au Niger, en Guinée, à Madagascar et en Mauritanie. 
Malgré le déploiement d’institutions démocratiques dans certaines parties de l’Afrique, les coups d’Etat militaires semblent redevenir une option envisagée lorsque la démocratie est mise en échec, que les blocages politiques prennent le dessus ou lorsque les populations déshéritées sont privées d’une autorité constitutionnelle. Les coups militaires légitimés par le soutien populaire (ou du moins par une forme de consentement) et enrobés de promesses de « restauration de la démocratie » pourraient devenir contagieux et encourager des imitateurs dans les états voisins dans lesquels les gouvernements sont aussi faibles et défaillants. 
Fin février, à Niamey, la capitale nigérienne, des troupes armées ont encerclé le palais présidentiel et arrêté le président Mamadou Tandja alors que se tenait une réunion de cabinet. Tandis que l’Union Africaine, les Etats-Unis et d’autres membres de la communauté internationale protestaient, les rues de Niamey se faisaient l’écho de la liesse populaire. 
Tandja, élu à l’origine de façon démocratique, était devenu de plus en plus autocratique : il a dissous l’Assemblée Nationale et la Cour Constitutionnelle, et a mis fin au mandat présidentiel. La montée en puissance de son autoritarisme a fini par convaincre l’armée et une partie substantielle de la population qu’un coup d’Etat militaire serait la seule manière de mettre fin au déclin du Niger. 
La junte militaire a depuis gardé le contrôle de la branche exécutive du gouvernement, et son chef, Salou Djibo a nommé un civil, Mahamadou Danda, au poste de premier ministre. En plus de la promesse d’élections, qui n’ont pas encore été programmées, Djibo s’est engagé à ce qu’aucun membre de la junte ne se présente. 
Le cas du Niger n’est pas unique. En Guinée, malgré 24 années de loi militaire totalitaire, la population a en grande partie soutenu le coup d’Etat sans effusion de sang organisé en décembre 2008 par le capitaine Moussa Dadis Camara immédiatement après le décès du président Lansana Conté. 
Une transition démocratique pacifique est pourtant encore possible. Suite à une tentative d’assassinat par un aide de camp, Dadis Camara a fui le pays et le chef de la junte par intérim, le Général Sékouba Konaté, a autorisé les partis politiques d’opposition à nommer un premier ministre issu de la société civile. 
Les troubles ont perduré, et les militaires ont donné un ultimatum à Rajoelina pour débloquer la situation. Bien qu’il se soit engagé à ne pas se présenter aux élections prévues le 26 novembre 2011, il semble qu’une mutinerie ait éclaté et l’arrestation en avril de membres suspectés de fomenter un coup d’Etat suggèrent des divisions au sein même de l’armée. 
La marge de manouvre de la communauté internationale est relativement étroite et les sanctions pourraient avoir des effets bien plus négatifs sur les populations que sur les auteurs de ces coups d’Etat. La population de Madagascar par exemple a été directement touchée par l’interruption de l’aide internationale, laquelle constituait la majeure partie du budget de l’île. 
Si l’on excepte Madagascar, leur impact sur le continent est relativement limité. Néanmoins, les coups d’Etat réussis pourraient donner des idées à d’autres factions militaires dans certains pays plus importants. 
La surprise encore une fois vient de sources non confirmées faisant état du soutien de l’opinion publique à l’intervention militaire. 
Les auteurs de coups d’Etat réussis s’engagent généralement à mettre en place un gouvernement démocratique et ils respectent, parfois, leurs promesses. Néanmoins, les coups d’Etat, qu’ils soient effectués dans le calme ou dans la violence, sont l’antithèse des institutions démocratiques et la loi militaire peut être maintenue longtemps. 
Pourtant, tant que les gouvernements, et les élites qui les soutiennent et qui en profitent, ne seront pas prêts à s’engager pour la démocratie, la bonne gouvernance, et l’autorité de la loi, et tant qu’elles ne devront pas rendre des comptes à leurs populations, les coups d’Etat resteront une option viable. Le réveil de ce spectre depuis deux ans constitue un véritable recul pour le développement démocratique de l’Afrique. 


Le retour du roi au Népal 
Chaque fois que nous pensons, au Népal, que la situation ne peut pas être pire, elle empire. 
En 2001, alors que notre insurrection maoïste s'intensifiait et que le nombre de blessés grimpait en flèche, presque toute la famille royale, y compris le roi Birendra, a été massacrée par l'un des princes du Népal. L'année suivante, le parlement a été dissous et les organismes élus locaux dispersés. 
Depuis le 1er février, les médias népalais ont été soumis à une censure absolue. Tout ce qui va à l'encontre de « l'esprit et la lettre » de la destitution, par le roi, de son gouvernement n'est pas autorisé à être imprimé et diffusé, et « des actions seront entreprises contre toute personne violant cet avertissement ». 
Ils changent parfois des gros titres qu'ils jugent critiques de la mesure royale. Les stations de radio FM vibrantes du Népal, jadis des modèles de radio communautaire et de diffusion de service public décentralisée, ont reçu l'ordre de ne pas diffuser d'affaires publiques. 
Toutes les chaînes d'informations indiennes ont été supprimées des réseaux câblés. Samedi, deux journalistes de premier plan ont été gardés à vue pour avoir émis des déclarations critiquant les mesures répressives. 
Les journaux et les magazines reproduisent d'un ton mielleux les déclarations et les rapports officiels communiqués par l'agence d'informations dirigée par l'Etat. Certains ont pris le risque de recourir aux métaphores et aux allégories tandis que d'autres se moquent de la situation en rédigeant des éditoriaux sur les ballets ou l'apiculture. 
Les libertés auxquelles ils étaient tellement habitués, et qu'ils tenaient peut-être même pour acquises, leur ont été arrachées. Mais pour les plus anciens journalistes comme moi-même existe un fort sentiment de déjà vu : les contrôles rappellent l'époque de la monarchie absolue sans parti qui existait ici avant 1990, où l'autocensure était au goût du jour. 
A cette époque, les décisions d'informations irrationnelles, la flagornerie et la propagande passaient pour du journalisme. Dans ces années-là, les rédacteurs, les journalistes et les chroniqueurs jouaient au chat et à la souris avec les autorités, recourant à la satire, à l'humour ou à la métaphore. 
Mais le châtiment pouvait être sévère. De nombreux journalistes ont passé du temps derrière les barreaux et il y avait un prix à payer lorsque les journaux du matin contenaient des coquilles même accidentelles, comme celle qui a été notée lorsqu'un gros titre concernant un anniversaire royal mentionnait « suspicieux » au lieu de « auspicieux ». 
Les anciennes plaisanteries d'avant les années 1990 ont fait leur réapparition, telle que celle-ci : un homme descendait une rue de Katmandou en criant : « A bas la dictature au Pakistan ». Un policier s'est emparé de lui et l'a mis en garde à vue. 
Il est certain que de nombreux Népalais ont fait bon accueil à la mesure du roi Gyanendra cette semaine. La majorité de la population a perdu ses illusions sur l'instabilité engendrée par des dirigeants parlementaires turbulents et corrompus et par l'insurrection maoïste, qui a coûté 12 000 vies en l'espace de neuf ans. 
Beaucoup attendent du roi qu'il sorte un lapin de son chapeau, qu'il rétablisse la paix et qu'il commence à augmenter les niveaux de vie des 25 millions de Népalais dont la majorité vivent en dessous du seuil de pauvreté. Dans son discours du 1er février, le roi Gyanendra a déclaré que le peuple népalais devrait abandonner temporairement la démocratie afin de la sauver ; de nombreux Népalais l'accepteront, du moins pour un certain temps. 
Sur le long terme, toutefois, la réponse au totalitarisme maoïste est une démocratie plus grande et plus inclusive, une presse libre vibrante et des libertés civiles. La limitation de la liberté sert uniquement à polariser la société. 


Le retour des siloviki 
STOCKHOLM – Le Premier ministre russe Vladimir Poutine a annoncé récemment que la Russie, le Bélarus et le Kazakhstan ont abandonné leurs négociations séparées d’adhésion à l'Organisation mondiale du commerce ; au lieu de cela, ils s’efforceraient de la rejoindre sous forme d’union douanière unique. Ce grand revirement stratégique laisse entendre que la Russie abandonne son entrée à l'OMC. 
Deux jours plus tôt, Ron Kirk, représentant américain au Commerce, et Catherine Ashton, commissaire au commerce de l'Union européenne achevaient des négociations fructueuses sur l'adhésion de la Russie à l'OMC avec Igor Shuvalov, premier adjoint de Poutine, Alexei Kudrin, ministre des Finances, et Elvira Nabiullina, ministre du développement économique. Le 3 juin dernier, Poutine affirmait être certain que la Russie « rejoindrait vite l’OMC ». 
Les dirigeants du Bélarus et du Kazakhstan semble tout aussi surpris par la déclaration de Poutine, en particulier puisque la Russie vient tout juste d'interdire la quasi-totalité des importations de produits laitiers du Bélarus, dans une manoeuvre protectionniste. Après 16 années de négociations, la Russie semblait prête à rejoindre l'OMC dans les deux mois qui suivaient. 
Tout d'abord, l'Ukraine demandait un protocole bilatéral sur l'accès au marché, qui aurait contraint la Russie à lever une centaine de sanctions commerciales, principalement en agriculture. Le deuxième obstacle, essentiellement politique, concerne les contrôles de la frontière avec la Géorgie : soit l'Abkhazie et l'Ossétie du Sud sont indépendantes, comme le maintient la Russie, soit elles font partie de la Géorgie, comme le pense le reste du monde. 
D'une part, aucun pays n'est jamais entré à l'OMC à titre collectif, d'autre part, cela n'est pas possible d'un point de vue légal selon Pascal Lamy, directeur général de l'OMC. De plus, l’union douanière a été proclamée en 1995 et ne peut se former qu’en juillet 2011 au plus tôt, ce qui est peu probable. 
Quand bien même, 1/5 des exportations russes se compose de métal et de produits chimiques vulnérables aux mesures antidumping. Selon les estimations d'une série d’études de la Banque mondiale et de la Russie, la croissance économique du pays pourrait gagner un demi point à un point de pourcentage d'ici cinq ans en rejoignant l'OMC. 
Une « stratégie d'innovation » était au cœur de ce programme, basée sur davantage de réformes de marché et d'investissements en capital humain, devant conduire à une croissance annuelle de 6-7 %. Dans leurs discours, le président Dmitri Medvedev et ses technocrates embrassent cette doctrine. 
Or, Poutine et ses siloviki (alliés politiques dont le pouvoir se fonde dans le dispositif sécuritaire) semblent finalement préférer une « stratégie d'inertie », le pire des scénarios de Russie 2020. Cette stratégie de capitalisme d'État revient à vivre sur les richesses énergétiques nationales et à ne rien faire pour combattre les énormes problèmes de corruption et de bureaucratie du pays. 
En revenant sur les décisions relatives à l’OMC, Poutine a montré une fois de plus qu’il était maître de la Russie. Il a fait de même l'été dernier en s'en prenant violemment au grand groupe sidérurgique Mechel et en provoquant la guerre en Géorgie. 
Au lieu de protéger les entreprises privées russes, il a manigancé un gel des liquidités au niveau national, qui a entraîné une chute du PIB de 9,5 % au premier trimestre 2009 et ce, malgré les énormes réserves étrangères de la Russie. Les technocrates pragmatiques ont pris la relève, mais les prix du pétrole ayant doublé – ce qui signifie que pour l’heure l'économie russe n’est plus en danger –, les siloviki reprennent les commandes. 
Poursuivant son offensive de propagande contre la Géorgie, le Kremlin s'est opposé au prolongement de la mission des observateurs des Nations Unies en Géorgie et en Abkhazie. « Caucase 2009 », grande opération militaire russe, est en cours. 
L’invasion de la Géorgie a fait suite à la dernière opération de ce type, « Caucase 2008 ». Durant la dernière phase de cette opération, du 6 au 8 juillet, le président américain Barack Obama est censé rencontrer le président Medvedev à Moscou. 
Le gouvernement Obama espérait voir aboutir les négociations de la Russie à l'OMC, mais les manœuvres de Poutine ont éliminé les chances d’un tel résultat. Les États-Unis souhaitent également faire progresser l'intégrité territoriale des anciens États soviétiques, comme la Géorgie, mais cela est tout aussi improbable. 
Poutine et ses collaborateurs semblent tout mettre en oeuvre pour faire échouer Medvedev, ce qui porte à croire que leur jalousie du pouvoir limité de Medvedev est plus forte que leur volonté de défendre des intérêts nationaux de la Russie. Malgré tout, il reste un espoir pour que Poutine soit confronté à suffisamment de réactions négatives pour changer de position sur l'adhésion à l'OMC. 


La fin de la fête pour les marchés émergents 
CAMBRIDGE – L’engouement pour les marchés émergents s’est progressivement évaporé cette année, et pas seulement à cause des coupes prévues par la Réserve fédérale américaine dans ses achats d’actifs à grande échelle. Les actions et obligations des marchés émergents ont été à la baisse toute l’année et la croissance économique de ces pays est en train de ralentir. 
Entre 2003 et 2011, le PIB en prix courants a enregistré une augmentation cumulative de 35% aux États-Unis, et respectivement de 32%, 36% et 49% en Grande-Bretagne, au Japon et en Allemagne, tous exprimés en dollars américains. Durant la même période, le PIB nominal a bondi de 348% au Brésil, 346% en Chine, 331% en Russie et 203% en Inde, également exprimés en dollars américains. 
La production du Kazakhstan a augmenté de plus de 500%, tandis que l'Indonésie, le Nigeria, l'Ethiopie, le Rwanda, l'Ukraine, le Chili, la Colombie, la Roumanie et le Vietnam ont tous connu une croissance supérieure à 200%. Cela signifie que les ventes moyennes, mesurées en dollars américains, par les supermarchés, les sociétés de boissons, les grands magasins, les télécoms, les magasins d'ordinateurs et les vendeurs de motos chinoises ont augmenté à des taux comparables dans ces pays. 
Seuls 11% de la croissance de son PIB nominal entre 2003 et 2011, qui a dépassé celle la Chine, sont attribuables à la croissance réelle (corrigée pour l'inflation) de sa production. Les 89% restant sont dus aux 222% de croissance des prix en dollars au cours de cette période, parce que les prix en monnaie locale ont augmenté plus vite que les prix aux États-Unis, faisant s’apprécier le taux de change. 
Parmi les prix qui ont augmenté se trouvent ceux des matières premières que le Brésil exporte. Cela s'est traduit par un gain de 40% pour les termes de l'échange du pays (le prix des exportations par rapport aux importations), ce qui signifie que les mêmes volumes d'exportation rapportent davantage de dollars. 
La Russie a connu une expérience plus ou moins similaire. La croissance réelle de la production n’explique que 12,5% de l'augmentation de la valeur du PIB nominal exprimé en dollars au cours de la période 2003-2011, le reste étant attribuable à la hausse du prix du pétrole, qui a amélioré les termes de l'échange de la Russie à concurrence de 125%, ainsi qu’à l’appréciation réelle du rouble par rapport au dollar à hauteur de 56%. 
La part de la croissance réelle dans la croissance du PIB nominal exprimé en dollars américains était, dans les principaux pays émergents, de 20%. 
Les trois phénomènes qui font augmenter le PIB nominal – croissance réelle de la production, hausse des prix relatifs des exportations et appréciation réelle du taux de change – ne fonctionnent pas indépendamment l'un de l'autre. Les pays qui se développent rapidement ont tendance à connaître une appréciation du taux de change réel, un phénomène connu sous le nom d'effet Balassa-Samuelson . 
Les taux de change réels peuvent également s’apprécier en raison de l'augmentation des entrées de capitaux, qui reflètent l'enthousiasme des investisseurs étrangers pour les perspectives du pays en question. Par exemple, de 2003 à 2011, les entrées de la Turquie ont augmenté de près de 8% du PIB, ce qui explique en partie l'augmentation de 70% des prix mesurés en dollars. 
Il est important de distinguer ces phénomènes disparates et reliés entre eux, parce que certains sont clairement insoutenables. En général, l'amélioration des termes de l'échange et des flux de capitaux ne continuent pas indéfiniment : soit ils se stabilisent, soit ils finissent par s’inverser. 
Bien que les prix du pétrole, des métaux et alimentaires aient augmenté de façon très significative après 2003, atteignant des sommets historiques quelque part entre 2008 et 2011, personne ne s'attend à des hausses de prix similaires à l'avenir. Le débat est de savoir si les prix resteront plus ou moins où ils sont ou s’ils baisseront, comme les prix alimentaires, des métaux et du charbon l’ont déjà fait. 
On peut dire la même chose des entrées de capitaux et de la pression à la hausse qu'ils placent sur le taux de change réel. Après tout, les investisseurs étrangers placent leur argent dans le pays parce qu’ils s'attendent à pouvoir retirer encore plus d'argent dans le futur ; lorsque cela se produit, la croissance a tendance à ralentir, voire à s’effondrer, comme cela s'est produit en Espagne, au Portugal, en Grèce et en Irlande. 
Par ailleurs, selon l'Atlas de la complexité économique qui sera bientôt publié, ces économies ont commencé à produire des produits plus complexes, signe avant-coureur d'une croissance durable. L’Angola, l'Ethiopie, le Ghana et le Nigeria ont également connu une croissance réelle très importante, mais le PIB nominal a été stimulé par de très grands effets sur les termes de l'échange et une appréciation réelle. 
Pour la plupart des pays émergents, la croissance nominale du PIB durant la période 2003-2011 a été causée par une amélioration des termes de l'échange, des entrées de capitaux, ainsi qu’une appréciation réelle. Ces processus, qui démontrent une tendance de retour à la moyenne, sont en train, justement, de se retourner, ce qui implique que la performance soutenue de ces dernières années est peu probable de revenir de sitôt. 
Dans la plupart des pays, la valeur de la croissance du PIB exprimé en dollars américains a largement dépassé ce qui serait attendu en fonction de la croissance réelle, même si l’on tient compte de l’effet Balassa-Samuelson qui l'accompagne normalement. Les mêmes dynamiques qui ont gonflé la valeur en dollars de la croissance du PIB de ces pays dans les bonnes années vont maintenant opérer dans le sens opposé : les prix à l'exportation stables ou en diminution réduiront la croissance réelle et mettront un terme à l’appréciation de leur monnaie ou même provoqueront un affaiblissement en termes réels. 


Quand la révolte des créanciers rencontre celle des débiteurs ! 
BRUXELLES –Le Premier ministre grec, George Papandréou, avait appelé à un référendum sur le plan de secours décidé lors du sommet de la zone euro fin octobre. Bien qu'il soit revenu sur sa proposition, elle a des implications fondamentales quant à la gouvernance européenne. 
S'il a rapidement fait machine arrière du fait des réactions tant sur le plan national qu'international, son idée ne va pas tomber dans l'oubli - et ce, quoi qu'il advienne du gouvernement grec actuellement en place. Dans la mesure où le peuple grec doit endurer un plan d'austérité après l'autre, il peut se demander quand il aura directement son mot à dire sur la question. 
Moins d'une semaine avant que Papandréou ne lance sa bombe, les dirigeants de la zone euro avaient fait une déclaration sans équivoque : "L'introduction du Semestre européen change fondamentalement la manière dont sont coordonnées nos politiques budgétaires et économiques au niveau européen, une coordination au niveau de l'UE va avoir lieu avant que les décisions ne soient prises au niveau national." Apparemment il s'agit là d'un grand pas en avant dans la gouvernance financière au sein de la zone euro. 
Ce qu'il serait advenu de la Grèce aurait alors été de sa seule responsabilité. Seulement quelques jours après que les dirigeants de la zone euro se soient congratulés de la réussite de leur sommet, le concept de coordination apparaissait vide de sens à l'égard du pays pour lequel il a le plus d'importance. 
La proposition de Papandréou souligne aussi le point faible des grands projets en faveur d'une union politique ou budgétaire pour défendre l'euro : en réalité ce sont les "peuples" et non les Etats dont dépendent les décisions. Les Etats peuvent bien signer des traités et proclamer des engagements solennels visant à subordonner leur politique budgétaire aux besoins de l'UE (ou plus précisément ceux de l'Allemagne et de la Banque centrale européenne) ; en dernier ressort ce sont les peuples qui risquent de rejeter toute réforme que "Bruxelles" (autrement dit Berlin et Francfort) voudrait imposer. 
L'UE étant constituée d'un ensemble d'Etats souverains, elle ne peut envoyer une armée ou des forces de police pour faire respecter les pactes signés par ses membres ou collecter les dettes. N'importe lequel de ses membres peut sortir de l'Union – et par conséquent quitter la zone euro – si le poids de ses obligations devient trop lourd. 
Du fait de cette situation, les euro-obligations ne seront pas la solution miracle que certains espéraient pour résoudre la crise de la dette souveraine. Dans la mesure où les pays membres conservent leur totale souveraineté, les investisseurs savent que si la zone euro s'effondre, rien n'empêcherait certains pays de refuser de rembourser leur dette – ou de refuser de payer pour les autres. 
Aussi leur gouvernement risque d'être contraints de demander leur accord pour payer l'énorme coût du sauvetage des membres de la zone euro qui ne peuvent ou ne veulent payer. C'est pourquoi les taux d'intérêt des obligations émises par le fonds de secours de la zone euro, le Fonds européen de stabilité financière (FESF), sont bien plus élevés que ceux de la dette allemande. 
Plus largement, l'initiative grecque est porteuse d'un message sous-jacent : "coordination" veut dire contrôle quasi total par les créanciers (et parfois par la Banque centrale européenne). Les tentatives visant à imposer une dictature bienveillante des créanciers fait maintenant face à la révolte des débiteurs. 
Les détenteurs d'obligations des pays de la zone euro savent désormais que si la situation s'aggrave, on peut demander au véritable souverain - le peuple - s'il veut ou pas rembourser. Ainsi que le suggèrent les sondages en Grèce et l'expérience irlandaise (dont la population a rejeté par deux fois des accords avec l'Islande), la réponse risque d'être un Non catégorique. 
Personne ne peut dire pour l'instant si le Portugal ou l'Italie vont être les prochains foyers de cette opposition populaire. Le résultat par contre est parfaitement prévisible : une hausse des primes de risque dans toute la périphérie de la zone euro. 
La proposition de référendum de Papandréou aurait donc pu marquer le début de la fin de l'euro. Pour l'instant la monnaie commune peut encore être sauvée si les pays d'importance systémique, l'Italie et l'Espagne, décident d'une action concertée pour démontrer qu'ils ne sont pas à mettre dans le même sac que la Grèce. 



Renaissance de la révolution 
MEXICO – Au Salvador, pour la première fois en Amérique latine, une ancienne organisation politico-militaire qui cherchait à obtenir le pouvoir par les armes est arrivée à ses fins par les urnes. Certes, au Nicaragua, le Front sandiniste a remporté une élection à demi légitime en 1984, mais il s’était accaparé le pouvoir cinq ans plus tôt en renversant la dictature Somoza. 
Créé en 1980 au Salvador, le Front Farabundo Martí de libération nationale (FMLN) est issu de la fusion de cinq mouvements de guérilla soutenus par Cuba et par le Nicaragua. Avec son candidat présentable et charismatique, Mauricio Funes, le FMLN a arraché de justesse une victoire incontestée aux présidentielles de dimanche dernier, malgré une avance de dix points réduite à tout juste deux points le soir du scrutin. 
A la tête du pays depuis 1992 – depuis la fin d’une guerre civile qui a duré dix ans –, le parti conservateur ARENA n’a reculé devant rien pour éviter une victoire du FMLN et a employé, une fois de plus, tous les stratagèmes possibles et imaginables pour piéger son adversaire. Selon la campagne implacablement négative d’ARENA, un triomphe de la gauche aurait ouvert la porte du pays au communisme, à Hugo Chávez et aux frères Castro. 
Pourtant, cette fois-ci, le terrorisme psychologique n’a pas fonctionné. Il y a manifestement une leçon à tirer des autres mouvements politiques de gauche et de guérilla en Amérique latine. 
La différence entre ces partis victorieux de gauche et le FMLN salvadorien sera révélée lorsque les vieux travers de mouvement armé seront mis à l’épreuve par le quotidien de la gouvernance. En effet, si Funes n’est pas un militant de la guérilla, en revanche son vice-président Salvador Sanchez Ceren et la quasi-totalité des dirigeants du FMLN sont des chefs de file et partisans non repentis de la guérilla castriste. 
Deuxième facteur inquiétant : les liens du FMLN avec Cuba et le Venezuela. Il y a tout juste un an, quiconque visitait le quartier général du FMLN à San Salvador pour s’entretenir, par exemple, avec Ceren, son secrétaire général, était frappé par la présence écrasante de Chávez – chemises rouges, bérets rouges, images du caudillo vénézuelien, extraits de ses enseignements et pensées. 
Chávez a aidé le FMLN en fournissant du pétrole gratuit ou bon marché à ses maires dans de nombreuses parties du pays et probablement (bien que cela n’ait pas été prouvé) en affectant des fonds, ne serait-ce que de petits montants, aux caisses électorales du parti. La présence cubaine demeure forte elle aussi, même s’il est plus difficile avec les récentes purges politiques lancées par Raúl Castro de savoir exactement qui travaille pour qui. 
L’immixtion cubaine et vénézuelienne dans les partis politiques mexicains ou brésiliens, par exemple, est indiscutable mais pas nécessairement pertinente. Dans de grands pays aux vastes économies, conspirer et distribuer des faveurs et de petits avantages n’a que peu d’efficacité. 
La crise économique qui malmène l’Amérique latine est le troisième facteur qui pèse dans la balance pour savoir quel type de gouvernement donnera le FMLN. Pour l’heure, il est impossible de dire si la récession provoquera une radicalisation de la gauche dans la région, que Chávez semble promouvoir, ou si la résignation induira la modération – c’est-à-dire un report des objectifs révolutionnaires compte tenu de conditions économiques peu propices. 
Plus par commodité et par démagogie que par conviction, le président hondurien Manuel Zelaya est entré dans l’orbite de Chávez ; au Nicaragua, Ortega en a toujours fait partie, tout comme les proches d’Alvaro Colóm au Guatemala. Si l’on ajoute le Salvador à la liste, seuls le Costa Rica et le Panama, au sud, restent en dehors de cette sphère d’influence ; ce qui fait du Mexique, au nord, un pays de plus en plus exposé. 
Elle se sent plus proche de Chávez, du président bolivien Evo Morales, de Cuba, des Sandinistes et maintenant du FMLN que de la gauche modérée élue au Chili, au Brésil, en Uruguay et au Pérou. Elle verra dans la victoire de Funes une avancée supplémentaire en faveur du « peuple » et un poil de plus arraché de la barbe de l’Oncle Sam. 

Souvenirs et héritage d'une non-révolution 
Paris - mai 1968… Le monde éberlué, découvre que la France est devenue folle. C'est la grève générale, tout s’arrête dans le pays, sauf l’électricité et la presse. 
Nous sommes 23 ans après la fin de la Deuxième Guerre mondiale. On se souvient encore de la grande crise de 1929, qui a produit vingt millions de chômeurs en six mois et a amené Hitler au pouvoir. 
Parce qu’il est vital d’éviter que cela ne recommence, un accord tacite s’est fait pour réguler le capitalisme : stabilisation sociale par la généralisation de la Sécurité Sociale, stabilisation financière par les politiques keynésiennes et stabilisation économique par la mise en œuvre de politiques de hauts salaires dans tout l’Occident. 
Voilà donc en ce printemps 1968, 23 ans que la France comme tous les pays développés connaît une croissance économique régulière et rapide, entre 4,5 et 5 % par an. A l’abri de toute crise financière - car il n’y en a plus, le capitalisme assagi s’est débarrassé des crises financières – elle connaît le plein emploi. 
Le Parti communiste, le parti politique le plus important du pays, domine l'opposition. Le Parti socialiste est paralysé, sclérosé, impuissant. 
Des philosophes, notamment Herbert Marcuse, dénoncent ce mode de vie purement marchand. On trouve immoral un monde dans lequel l’argent devient la référence principale. 
Début mai, des incidents surviennent à l’université de Nanterre. Les étudiants de la Sorbonne se déclarent solidaires et occupent leur vieille université. 
En juin, l'université de Stockholm est occupée. A l’automne il y aura des incidents dans des universités allemandes et italiennes, Mai 1968 se généralise dans le monde, alimenté par un doute général de la jeunesse universitaire sur le monde qui se construit. 
A Paris, un recteur fatigué et maladroit demande à la police de faire évacuer la Sorbonne. Lors de sa création par le Roi de France au XIII° siècle, la Sorbonne avait bénéficié de privilèges, l’un d’eux étant qu’elle assurait elle-même l’ordre public en son sein et que la police n'y avait pas accès. 
Toutes les universités de France sont en grève pour obtenir leur libération. L’opinion ne comprend pas comment le gouvernement a pu faire cette bévue. 
Le Quartier latin, le quartier universitaire de Paris est le théâtre de nombreuses manifestations, il y a des heurts avec la police. Mais rien n’empêche la propagation du mouvement. 
Il n’y a pas de revendication salariale, même pas de demande de négociation. Les comités de grève, composés de gens jeunes et souvent non syndiqués, contestent la hiérarchie, demandent qu’on respecte les travailleurs, exigent “ le droit à la parole ”, mais ne parlent jamais de salaire et ne réclament pas de négociations. 
La CGT, proche du Parti Communiste, combat le mouvement aussi fermement qu’elle le peut. La CFDT, ex syndicat chrétien laïcisé en 1964, comprend mieux le mouvement, qu’elle assume. 
Il n'y a toujours pas de violence. Après un moment initial d'étonnement les Français sympathisent avec le mouvement. 
Le 27 mai, le gouvernement organise une rencontre avec les dirigeants syndicaux, qui n’étaient pour pas grand-chose dans les grèves, et les organisations patronales qui n’y étaient rigoureusement pour rien. On décide d’une importante augmentation des salaires, alors que ce n’était pas le problème. 
Le Premier Ministre, Georges Pompidou, persuade De Gaulle, dont le premier discours le 24 mai n’avait produit aucun effet, de dissoudre l’Assemblée. Ce qu'il fait le 31 mai. 
Partout en dehors de Paris l’exigence décentralisatrice et régionaliste se fait entendre. Les sections syndicales sont enfin officiellement reconnues dans les entreprises, ainsi que le droit d’expression des salariés sur leurs conditions de travail. 
Les Français se sont offerts un mois de crise - plus ludique et poétique que sociale ou politique - pour dire leur refus d’un monde où l’argent tient trop de place. Ils n'étaient pas les seuls. 

La révolution oubliée 
Il y a quarante ans, Mao Tsé Toung déclenchait la Révolution culturelle. Le Parti communiste veut qu'elle tombe dans l'oubli, aussi son département de la propagande interdit-il tout réexamen et toute commémoration de ce désastre. 
Pour les Chinois, la Révolution culturelle était déjà en elle-même une trahison, une trahison qui se poursuit encore de nos jours. Les terribles événements qui sont arrivés depuis - le massacre de la place Tiananmen, la persécution des militants des droits civils et des membres du Falun Gong - sont le fruit d'un péché originel pour lequel il n'y a pas eu de repentance 
La Révolution culturelle a été le point culminant de l'extermination de classe mise en œuvre par le Parti durant les années 1960. Les survivants de tous les mouvements politiques antérieurs exaltaient alors le culte de la personnalité de Mao, se sentaient libres de toute contrainte et n'hésitaient pas à tuer ou à se venger cruellement, ceci en toute impunité. 
Quand je leur dis que je suis né un 18 août, les amis de ma génération remarquent invariablement : "C'est le jour où le président Mao a reçu pour la première fois les Gardes rouges" . Mais les mois et les années suivantes sont l'objet d'un oubli sélectif, notamment de la part des anciens Gardes rouges. 
Selon Wang Youqin, auteur d'un livre intitulé Victimes de la Révolution culturelle , après que Mao ait reçu les Gardes Rouges et les ait incités à se lancer dans l'activisme, ils ont tabassé, noyé ou ébouillanté à mort plus de 1700 personnes et ils en ont chassé de chez elle plus de 100.000. 
En quelques mois, un mouvement tout azimut voulant "révolutionner la culture chinoise" et "se libérer de la vieille culture, des vieilles traditions et des vieilles coutumes" a fait rage à travers tout le pays. Ceux qui étaient nés "propriétaires, fermiers riches, réactionnaires, mauvais éléments ou droitistes" ont été les premières victimes. 
Il était déjà arrivé que "l'on brûle des livres ou que l'on enterre vivant des intellectuels", mais les forces libérées par Mao étaient plus radicales que tout ce que l'on avait connu jusque là. Des sites anciens ont été détruits, les cadavres décomposés de personnages historiques comme Zhang Zhidong, un haut fonctionnaire de la dynastie des Qing, ont été exhumés et suspendus à des arbres. 
Finalement, tout le monde, du président à n'importe quel citoyen ordinaire, pouvait être critiqué, étiqueté "démon de bœuf ou esprit de serpent" et être persécuté ou inscrit sur une liste de gens méritant la mort. On s'entretuait pour protéger Mao et ceux qui étaient sur le point d'être exécutés s'écriaient "Longue vie au président Mao" avant de mourir. 
Beaucoup de nourrissons figurent parmi les victimes dans les "Archives officielles de la Révolution culturelle au Guanxi". Selon un journaliste, Zheng Yi, seulement dans l'arrondissement de Wuxuan, plus de 100 personnes ont été mangées, parce que dévorer ses ennemis était la seule manière de prouver son amour pour Mao. 
Un grand nombre de personnes "suicidées" ont été mordues mortellement ou se sont données la mort parce que les souffrances qu'elles enduraient étaient insupportables. A Pékin, les massacres se sont déroulés le plus souvent à proximité de lacs entourés d'arbres. 
A elle seule, sa Révolution culturelle a fait 2 millions de victimes, elle a ébranlé les traditions, annihilé les valeurs spirituelles et éthiques et détruit les liens familiaux et la loyauté des Chinois envers sa propre communauté. Les gens qui ont vécu cela ont comme effacé les souvenirs de leur mémoire, car la douleur - pire qu'une balle qui traverse le cœur - envahit leur âme. 
Le plus alarmant, c'est qu'il n'a pas été mis fin aux crimes de Mao contre la civilisation, contrairement à ceux de Hitler par exemple. Le Parti communiste n'a pas renoncé à recourir aux techniques d'endoctrinement et son héritage continue à être révéré. 
Dans ces conditions, il n'est pas étonnant que les Chinois considèrent la politique avec un mélange de circonspection et d'effroi. Des personnalités connues passent beaucoup de temps et consacrent beaucoup d'effort à éviter d'offenser le Parti, affichant une indifférence ostentatoire comme principal moyen de survie. 

L'éthique révolutionnaire de la recherche embryonnaire 
En juin, le prestigieux magazine Science a publié un article signé par le scientifique sud-coréen Woo-Suk Hwang et une équipe internationale de co-auteurs, décrivant la façon dont ils avaient développé des lignées de cellules souches humaines “sur mesure” clonées à partir d'un adulte. La validité scientifique de leur recherche fait aujourd'hui l'objet de plusieurs enquêtes indépendantes, mais il n'en reste pas moins important d'examiner ses implications éthiques. 
Hwang et ses collègues ont affirmé avoir remplacé le noyau d'un œuf humain non fertilisé par celui d'une cellule ordinaire prélevée sur une autre personne, et avoir développé des lignées de cellules souches à l'ADN identique à celui de la personne ayant fourni la cellule ordinaire à partir de l'embryon ainsi créé. Cette réussite semblait nous rapprocher considérablement d'un monde dans lequel des patients pourraient se voir greffer des cellules ou des tissus que leur corps ne rejetterait pas, puisque les matériaux biologiques utilisés, clonés à partir du patient lui-même, leur conviendraient parfaitement. 
Mais les collaborateurs de Hwang ont commencé à mettre en doute la validité de l'expérience elle-même, et Hwang a signalé à Science qu'il souhaitait retirer son article. À l'heure de la rédaction de notre article, il défend encore la validité de son travail, tout en admettant l'existence “d'erreurs humaines” dans la préservation des lignées de cellules souches, notamment une contamination par un champignon. 
Nous ne saurons pas si nous sommes près de pouvoir produire des lignées de cellules souches sur mesure tant que les enquêtes scientifiques sur les recherches de Hwang ne seront pas terminées. Cependant, peu de chercheurs doutent que les expériences que Hwang et ses collègues affirmaient mener soient, en principe, faisables. 
Mais la signification éthique d'une telle recherche va bien au-delà de l'indubitable importance de sauver des patients dans un état critique. Prouver qu'il est possible de cloner à partir du noyau d'une cellule humaine ordinaire transformerait le débat sur la valeur du potentiel de vie humaine, car nous trouverions alors que “le potentiel de vie humaine” est tout autour de nous, dans chaque cellule de notre corps. 
Par exemple, lorsque le président George W. Bush a annoncé en 2001 que les États-Unis ne financeraient pas la recherche de nouvelles lignées de cellules souches créées à partir d'embryons humains, il a avancé la raison suivante : “Comme un flocon de neige, chacun de ces embryons est unique, et comporte l'unique potentiel génétique d'un être humain individuel.” 
C'est précisément ce raisonnement qui est menacé par ce que Hwang et son équipe affirment avoir obtenu. Si c'est le caractère unique des embryons humains qui rend leur destruction répréhensible, alors il n'existe aucune raison majeure de ne pas prélever une cellule d'un embryon et de détruire le reste pour obtenir des cellules souches, puisque le “potentiel génétique unique” de l'embryon serait préservé. 
Cette possibilité souligne la faiblesse de la thèse selon laquelle l'avortement est également répréhensible car il détruit un être humain génétiquement unique. En suivant ce raisonnement, une femme qui se retrouve enceinte à un moment inopportun peut se faire avorter, dans la mesure où elle préserve une seule cellule du fœtus pour s'assurer que son potentiel génétique unique est préservé. 
Chaque fœtus, celui qu'elle avorte comme celui qu'elle conçoit plus tard par relations sexuelles, possède son propre ADN “unique.” En l'absence de motif particulier, comme un changement de partenaire sexuel par exemple, il semble ne pas y avoir de raison de préférer l'existence d'un enfant à celle d'un autre. 
L'hypothèse avancée est peut-être que, comme le disent parfois les opposants à l'avortement, le fœtus avorté avait le potentiel génétique d'un Beethoven ou d'un Einstein. Mais, pour autant que nous sachions, c'est le fœtus que la femme concevra après, pas celui qu'elle a avorté, qui s'avèrera être un Beethoven ou un Einstein. 
Une fois abandonnés les arguments fondés sur le potentiel, l'affirmation qu'il est répréhensible de tuer des embryons et des fœtus doit se baser sur la nature de ces entités elles-mêmes – sur le fait qu'il s'agit de vrais être humains possédant déjà les caractéristiques qui rendent leur suppression répréhensible. 
Mais étant donné que les fœtus, au moins au stade où la plupart des avortements sont effectués, n'ont encore développé aucune forme de conscience, il semble raisonnable de considérer leur suppression comme un acte bien moins grave que de tuer un être humain normal. Dans ce cas, ce n'en est que plus vrai pour les embryons. 

L’arrivée au pouvoir de la droite populiste en Pologne 
Cependant, la fin de la gauche ne signifie pas pour autant que le programme économique de la droite soit cohérent. Nous ne devons pas oublier, en effet, que la coalition victorieuse formée du parti Droit et Justice (PiS) et de la Plate-forme Civique (PO) se déchire entre ses tendances libérales (PO) et ses penchants populistes (PiS). 
Si les slogans populistes du PiS venaient à être traduits dans une politique économique, les dépenses publiques augmenteraient très certainement, aggraveraient la situation fiscale déjà fragile de la Pologne et provoqueraient, par conséquent, d’importantes poussées inflationnistes. Pire encore, l’accroissement des dépenses sociales permettrait à peine de réduire le taux de chômage national effrayant de 17,5 % – un chômage essentiellement structurel – alors que tout espoir d’adoption rapide de l’euro serait anéanti. 
En fait, les deux objectifs économiques les plus importants que la Pologne devraient viser sont la discipline fiscale et les réformes orientées vers l’économie de marché telles que l’assouplissement des lois du travail rigides qui handicapent la création d’emplois. N’oublions pas que, pendant les deux dernières décennies, les objectifs permanents du démantèlement du système communiste et de la planification centralisée, ainsi que de l’adhésion à l’Union européenne ont servi de force motrice aux réformes. 
Un tel objectif stratégique permettrait de justifier la mise en œuvre de politiques fiscales et monétaires prudentes et, compte-tenu du désir fort des Polonais d’être des Européens à part entière, elles bénéficieraient d’un soutien politique important. Seul un tel soutien populaire permettrait au déficit budgétaire public - qui devrait être de 4,4 % du PIB en 2005 -, d’atteindre dans les deux années à venir le seuil de référence de moins de 3 % du PIB exigé par l’UE. 
Par ailleurs, s’engager à adopter l’euro aurait des effets d’entraînement positifs. Cet engagement renforcerait les perspectives de convergence parmi les acteurs du marché financier et se traduirait par des primes de risques réduites pour les investisseurs. 
Des marchés financiers plus stables et un taux de change moins volatile par rapport à l’euro seront très bénéfiques à l’économie polonaise. Plus important encore, un risque de taux de change réduit devrait relancer les investissements intérieurs et étrangers directs, tout en favorisant la baisse du chômage. 
C’est pourquoi il est impératif que le nouveau gouvernement prépare, en coopération avec la Banque nationale de Pologne, un programme économique complet pour mener la politique fiscale et monétaire vers l’objectif de l’adoption de l’euro. 
Bien qu’il ne soit pas immédiatement nécessaire d’annoncer un taux de change spécifique pour le zloty à son entrée dans la zone euro, un tel programme économique doit inclure une formule de fixation du taux dans ses priorités. Quand le gouvernement aura élaboré et dévoilé au public un argumentaire attractif consacré à la méthode qui sera utilisée pour déterminer ce taux, les marchés financiers seront alors en mesure de prévoir plus précisément le futur taux de change de référence. 
Mais, cela ne sera possible qu’à condition que les carences institutionnelles soient corrigées. Les obstacles à la mobilité professionnelle, la réforme du système complexe d’imposition perclus de failles et handicapé par des taux excessifs, ainsi qu’un réseau médiocre d’infrastructures routières sont quelques-unes de ces carences. 
La conciliation en son sein de ses tendances libérale et populiste n’est pas le moindre de ces défis. Il ne pourra obtenir de résultats durables qu’à condition que le populisme soit mis au service des réformes économiques libérales. 

Les Priorités nécessaires du G8 
Dans les jours qui précèdent la réunion du G8, qui se tiendra en Écosse du 6 au 8 juillet, le Premier ministre britannique, Tony Blair, a appelé la communauté internationale à définir les priorités internationales nécessaires, qu'il a déclaré être indubitablement l'Afrique et le réchauffement climatique. M. Blair a raison de nous mettre au défi d'établir ces priorités-là. 
Ils doivent composer avec les bureaucraties, qui sont naturellement peu enclines à voir leurs efforts recevoir un ordre de priorité, sauf si elles parviennent à ne pas se placer en tête. Quand nous établissons un ordre de priorité, nous définissons les secteurs où nous devons agir plus (ce qui est bien), mais aussi les secteurs où nous ne devons pas agir plus (ce qui est considéré comme cynique). 
Ne pas aborder la question des priorités ne fait pas disparaître le besoin de donner un ordre de priorité à notre action. Au contraire, les choix n'en deviennent que plus obscurs, moins démocratiques et moins efficaces. 
Cette question a été étudiée dans un projet révolutionnaire qui a impliqué une longue liste des meilleurs experts en économie mondiaux au Consensus de Copenhague l'an dernier. Une Dream Team de huit économistes, dont trois prix Nobel, ont étudié cette question fondamentale : si le monde avait par exemple 50 milliards USD pour faire le bien, où pourrions-nous dépenser au mieux cet argent ? 
La première priorité se révéla être la prévention contre le sida. Un programme de prévention complet coûterait 27 milliards USD, mais les bénéfices potentiels en seraient immenses : on éviterait plus de 28 millions de nouveaux cas de sida pour 2010. 
De même, l'approvisionnement en oligo-éléments qui manquent au régime alimentaire de plus de la moitié de la population mondiale réduirait les maladies causées par les carences en fer, en zinc, en iode et en vitamine A avec un rapport coût/bénéfice très élevé également. Si nous pouvions seulement trouver la volonté politique pour cela, établir un commerce libre serait alors réalisable à moindre coût, avec des bénéfices pouvant s'élever à 2,4 billions USD annuels. 
La liste continue pour ensuite se concentrer sur les techniques agricoles pour répondre aux problèmes de la production alimentaire et de la famine, ainsi que les technologies qui pourraient booster l'approvisionnement en eau potable et améliorer les conditions sanitaires. Étant donné que ces problèmes sont les plus aigus en Afrique, les priorités de M. Blair ont un certain mérite. 
Mais le Consensus de Copenhague nous a non seulement démontré ce que nous devrions faire, mais aussi ce que nous ne devrions pas faire, du moins, pas pour le moment. Nos experts placèrent les priorités climatiques en bas de l'échelle de la liste des choses à faire en priorité. 
Mais le protocole de Kyoto ne produit qu'une infime différence (repoussant la montée des températures de 2100 à 2106) pour un coût très réel (près de 150 milliards USD annuels). Vu les maigres ressources, nous devons nous demander : voulons-nous faire un maximum de bonnes choses aujourd'hui ou un petit nombre de bonnes choses à long terme ? 
Ils ne peuvent pas prendre de mesures préventives. Briser le cercle vicieux de la pauvreté en répondant aux questions les plus pressantes de la maladie, de la famine et des eaux polluées ne fera pas qu'un bien évident pour tous mais renforcera également les populations les plus vulnérables. 
C'est donc maintenant qu'il nous faut mettre nos priorités en ordre. Les problèmes urgents de la majorité des pauvres de notre monde ne sont pas les changements climatiques. 
Nous pouvons empêcher des millions de morts pour cause de malnutrition en distribuant tout simplement des suppléments vitaminés. Ce ne sont pas là des techniques de pointe mais de simples biens de consommations courantes dont le monde entier a besoin. 
Prendre avant tout les meilleures mesures serait un des meilleurs investissements pour l'avenir de la planète. Si nous voulons sérieusement résoudre les défis les plus sérieux qui se posent au monde aujourd'hui, nous nous devons de définir correctement ces priorités. 

La nécessité d’un point d’ancrage de l’Éveil arabe 
L’Égypte est à court de liquidités – avant l’octroi des récentes aides, les réserves de change du pays ne pouvaient assurer que moins de trois mois d’importations – et les Égyptiens stockent carburant et denrées alimentaires en prévision des pénuries futures. Les pannes de courant, de plus en plus fréquentes et permanentes, semblent présager que le pire est à venir, dans une économie aux prises avec un chômage de masse, une exclusion généralisée, et en proie à de profondes poches de pauvreté. 
C’est la stabilité macroéconomique à court terme qui constitue la priorité immédiate en Égypte et dans les autres pays de l’Éveil arabe. À moyen terme, c’est en revanche la viabilité de l’ordre actuel qui est en jeu – et non seulement dans ces États, mais également dans le reste de l’Afrique du Nord et du Moyen-Orient. 
Compte tenu de l’ampleur des enjeux, Majid Jafar, de la société Crescent Petroleum basée aux ÉAU, a eu raison de faire part de son inquiétude lors du récent Forum économique mondial sur le Moyen-Orient et l’Afrique du Nord, qui s’est tenu sur les rives de la mer Morte. Inspirée du Plan Marshall d’après 1945 en Europe occidentale, sa proposition de Plan arabe de stabilisation est certes louable. 
Le Plan Marshall consista en une stratégie macroéconomique faisant intervenir des transferts massifs de capitaux afin d’aider à reconstruire une capacité industrielle anéantie par la guerre, ainsi que de rebâtir l’infrastructure des économies au moyen d’institutions développées. Or, c’est bien d’investissements micro-orientés, basés sur des projets, et lourds en gouvernance, dont la région arabe a besoin, des investissements conditionnés par la réforme profonde d’un environnement commercial généralement considéré comme l’un des plus défavorables de la planète. 
Dans un rapport conjoint sur la compétitivité des pays arabes, la Banque européenne pour la reconstruction et le développement (BERD) et le Forum économique mondial en appellent à une réforme institutionnelle urgente afin de favoriser la croissance du secteur privé. Les lourdeurs administratives ainsi que l’application inefficace des politiques concurrentielles et des règles de gouvernance mettent à mal l’esprit d’entreprise dans l’ensemble de la région. 
Étonnamment peut-être, il règne dans les pays de l’Éveil arabe un consensus généralisé selon lequel le secteur privé constituerait une composante centrale de la création d’emploi et de la croissance à long terme. C’est ce que nous avons pu constater récemment lorsque la BERD, en collaboration avec l’organisation britannique Forward Thinking, a organisé un atelier à huis clos auprès de 27 représentants majeurs de partis issus de l’ensemble du paysage politique de la région. 
En outre, les banques existantes ont échoué à satisfaire les électeurs de ces partis, notamment les propriétaires de petites entreprises et d’exploitations agricoles. La réalisation rapide d’objectifs ambitieux de croissance inclusive et de création d’emploi s’avérera extrêmement difficile sans la présence d’un État efficace, et sans recours à un système bancaire. 
La région pourrait néanmoins s’inspirer de la transition réussie qui s’est jouée en Europe centrale, ainsi que du solide point d’ancrage que l’accession de ces États à l’Union européenne a fourni aux réformes. Difficile d’accuser des États comme la Hongrie ou la Pologne de faire preuve d’arrière-pensées lorsqu’ils partagent leur expérience de développement. 
La bonne nouvelle, c’est que les économies des États de l’Éveil arabe ne souffrent pas des distorsions profondes qui caractérisaient l’Europe post-communiste. Plusieurs réformes initiales ont d’ores et déjà été appliquées, sans oublier la présence de systèmes bancaires raisonnablement aboutis. 
Ainsi, bien que l’incertitude politique soit vouée à peser sur la croissance économique, les États de l’Éveil arabe ne devraient pas avoir à faire face à cette récession de transition dont a souffert l’Europe post-communiste dans les années 1990. D’un autre côté, ils auront peu de chance de bénéficier de la solide croissance dont les pays européens en transition firent par la suite l’expérience. 
Plus important encore, il devra s’agir d’un plan qui n’appartienne qu’aux États eux-mêmes, et repose sur une approche qui reconnaisse le rôle critique d’un État efficace et d’un secteur financier catalyseur. La transition sociopolitique qui se joue aujourd’hui, sous-tendue par la reconnaissance publique généralisée d’un besoin de changement, offre une opportunité historique d’amorcer des réformes tournées vers la croissance. 


Le droit de mourir 
Le 21 décembre, un médecin italien du nom de Mario Riccio a débranché le respirateur qui maintenait en vie Piergiorgio Welby. Celui-ci, atteint de dystrophie musculaire et paralysé, s’était battu en vain devant les tribunaux italiens pour obtenir le droit de mourir. 
Le souhait de Piergiorgio Welby, auquel les médias italiens ont donné un large écho, a déclenché des débats animés. On ne sait pas encore si le médecin sera poursuivi en justice, mais un politicien italien a déjà réclamé son arrestation pour homicide. 
D’une part, une personne a-t-elle le droit de refuser un traitement qui la maintient en vie ? D’autre part, peut-on défendre l’euthanasie volontaire d’un point de vue éthique ? 
Le consentement donné par le patient en connaissance de cause devrait être une condition préalable à tout traitement, du moment que le patient est un adulte en mesure de prendre une telle décision. Imposer un traitement médical à une personne qui n’en veut pas revient à une agression. 
Même l’Eglise catholique romaine soutient depuis longtemps qu’il n’est pas obligatoire d’employer des moyens thérapeutiques extraordinaires ou disproportionnés pour prolonger la vie. 
Cette description convient bien à la décision de Piergiorgio Welby. Riccio a bien agi, car son patient était paralysé et incapable de mettre en œuvre son refus du traitement. 
Si le cas Welby est défendable dans les limites fixées par la doctrine catholique romaine, la véritable question est de savoir si ces limites sont bien fixées. Si un malade incurable peut refuser un traitement pénible, sachant que ce refus va entraîner sa mort, pourquoi un malade incurable qui n’est pas maintenu en vie par un traitement médical, mais pour qui la maladie elle-même rend la vie insupportable, n’aurait-il pas le droit de demander une assistance pour être soulagé ? 
Pour les partisans de la doctrine catholique, dans le deuxième cas le patient a l’intention de mettre fin à ses jours, ce qui est inacceptable, alors que dans le premier cas il souhaite simplement éviter le traitement. Certes, la mort est une conséquence prévisible, mais ce n’est pas le but premier. 
Dans les deux cas, le patient prend sciemment une décision qui va entraîner sa mort, au lieu de choisir de prolonger sa vie dans des conditions douloureuses. En se concentrant sur le refus du traitement, et non pas sur les conséquences de ce choix, l’Eglise catholique romaine évite d’impliquer que les patients doivent toujours accepter les traitements de maintien en vie, aussi douloureux ou onéreux soient-ils. 
Beaucoup de pays reconnaissent le droit de refuser un traitement médical. Mais seuls les Pays-Bas, la Belgique, la Suisse et l’Etat de l’Oregon autorisent les médecins à aider un patient à mettre fin à ses jours par d’autres moyens que la suspension des soins. 
Les Pays-Bas en particulier font l’objet de calomnies incessantes. Les détracteurs soutiennent que la légalisation de l’euthanasie volontaire a entraîné une perte de confiance dans la profession médicale, et toutes sortes d’autres conséquences terribles. 
Les Néerlandais savent comment l’euthanasie volontaire est pratiquée dans leur pays, ils savent que la légalisation a amélioré, et non pas dégradé, leur système de santé, et ils veulent avoir la possibilité de recevoir une assistance pour mourir, le cas échéant. N’est-ce pas un choix auquel nous devrions tous avoir droit ? 

Le droit à l’égalité, hier et aujourd’hui 
LONDRES – Après des semaines de tourments économiques et financiers, le débat public s’oriente enfin vers les terribles conséquences humaines potentielles de l'effondrement du système financier mondial. Les comparaisons avec la Grande dépression des années 30 font désormais partie intégrante du débat – à juste titre d'ailleurs. 
La récession peut entraîner l'exclusion et, pire encore, la persécution des groupes les plus vulnérables de la société. C'est pour cela que les Nations unies ont adopté la Déclaration universelle des droits de l'homme en 1948 et que nous avons plus que jamais besoin d'instaurer l’égalité pour tous les êtres humains. 
Les nations doivent agir maintenant pour garantir les mêmes droits à tous les individus – quels que soient leur richesse, leur ethnie, leur sexe ou leur religion – et pour que ces droits soient consacrés par des textes de loi. 
Ce mois d'octobre, 128 éminents spécialistes des droits de l'homme et de l’égalité venant de 44 pays ont fait une tentative majeure : s'appuyer sur la Déclaration des Nations unies de 1948, qui marque un tournant, pour instaurer un principe universel d’égalité humaine. Nous avons lancé une « Déclaration sur les principes d'égalité », qui s'appuie sur son précurseur historique pour établir, pour la première fois, des principes juridiques généraux définissant l’égalité comme droit fondamental. 
La Déclaration, qui repose sur un total 27 principes, est le reflet d’un consensus moral et professionnel entre des experts des droits de l'homme et de l'égalité. Elle est le résultat de plus d'une année de travaux menés par l’Equal Rights Trust, basé au Royaume-Uni. 
« Égalité » signifie différentes choses, pour différentes personnes et à des moments différents. Les interprétations de cette notion dépendent largement des environnements sociaux, culturels et politiques dans lesquels opèrent les principes d'égalité. 
Tous les signataires de notre nouvelle déclaration partagent l’avis que l'incitation à la violence motivée par l'ethnie, le sexe ou l'orientation sexuelle constitue une grave violation du droit à l'égalité. Par déférence naturelle pour le premier amendement de leur constitution, plusieurs avocats américains spécialistes du droit civil ont toutefois été réticents à accepter ce principe, à moins de faire référence à la menace de violence « imminente ». 
Plusieurs experts de pays en développement ont voulu déclarer la pauvreté « motif proscrit de toute forme de discrimination », tandis que pour d'autres, la notion de pauvreté est bien trop vague pour faire l'objet de droits et devoirs reconnus par la loi. Certains ont soutenu que la pauvreté absolue diffère de la pauvreté relative ; d’autres se sont interrogés sur les responsabilités des individus pour se sortir de la pauvreté par l'éducation et le travail. 
Selon les participants, les obligations légales spéciales, tels le droit à un salaire minimum et le droit à une formation professionnelle, sont plus efficaces que de vaguement étendre la portée de telle ou telle loi contre la discrimination, qui considère la pauvreté comme telle. Nous sommes parvenus à un compromis entre ces deux groupes d’experts. 
Malgré les divergences d'opinion, nous pensons unanimement que pour faire respecter les Principes d'égalité à notre époque, ceux-ci doivent aller bien au-delà du modèle négatif de lutte contre la discrimination adopté aux États-Unis et en Europe durant la seconde moitié du XXe siècle. Au contraire, ces principes doivent encourager les nations à promouvoir le principe d'égalité de droit, de façon positive, conformément aux interprétations actuelles des obligations internationales. 
En d'autres termes, il s'agit d'un droit distinct qui ne dépend pas de la violation d'autres droits reconnus, tel le droit l'éducation. En conséquence, le droit à l'égalité peut être enfreint même si un autre droit reconnu – par exemple, le droit au logement ou à l'emploi – n'existe pas. 
Le droit à l'égalité pourrait exister dans tous les domaines d'activité réglementés par le droit national, international ou propre à une partie du monde. Il s’appliquerait à tous les individus, qu'ils aient une nationalité ou soient apatrides, notamment réfugiés ou chercheurs d'asile, et imposerait aux États une obligation positive consistant « à promouvoir et à mettre en oeuvre » le droit d'égalité. 
Il y a un an, quand nous avons débuté nos travaux, une déclaration de ce type faisait cruellement défaut. Aujourd'hui, elle semble essentielle pour empêcher que, dans le monde entier, le fossé entre nantis et laissés-pour-compte ne devienne un abîme. 


La bonne méthode pour combattre l'inflation en Chine 
WASHINGTON - Faisant un bon de 3,3% en mars 2007 à 8,3% un an plus tard, l'accélération de l'inflation menace la stabilité sociale de la Chine. C'est pourquoi la Banque populaire de Chine a fortement augmenté ses taux d'intérêt, ainsi que les conditions imposées aux réserves des banques. 
L'augmentation du taux d'inflation accompagne une hausse analogue du taux de croissance du PIB qui est passé de 11% en 2006 (ce qui est déjà élevé) à 11,5% en 2007. La cause immédiate de l'augmentation des prix depuis le milieu de l'année dernière est la difficulté de la production à suivre la demande dans un nombre de secteurs croissant (production d'électricité, transport et biens intermédiaires). 
Une croissance élevée et soutenue alliée à une demande globale elle-même à la hausse se sont traduites par une offre insuffisante en dehors de Chine, notamment dans le secteur agricole et le secteur minier, ce qui a contribué à la flambée du cours du pétrole au-dessus de 100 dollars le baril. S'ajoutent à cela deux autres causes d'inflation : le syndrome dysgénésique et respiratoire (PRRS), une maladie qui tue les porcs (la principale source de viande en Chine) à travers tout le pays et les terribles tempêtes de janvier qui ont affecté la production de céréales et de légumes. 
L'accroissement rapide et prolongé de la demande globale chinoise alimente le boom des investissements et un surplus commercial de plus en plus important. Aussi, s'attaquer à l'inflation suppose de diminuer le taux de croissance (si ce n'est le niveau) de ces deux composantes de la demande. 
L'appréciation du RMB devrait permettre de réduire assez nettement la demande globale sans trop de risque, le surplus de la balance des comptes courants représentant 9,5% du PIB en 2007. 
C'est pourquoi une diminution à hauteur de un milliard de RMB des exportations entraînera davantage de chômage qu'une diminution d'un même montant des dépenses d'investissement. Mais les investissements d'aujourd'hui permettront d'accroitre les capacités de production, ce qui se traduira par davantage d'emplois permanents dans l'avenir. 
Les responsables politiques devraient suivre attentivement tout signe d'évolution de la situation économique au sein du G-7. Si la crise du crédit immobilier aux USA provoque une grosse récession, les exportations chinoises diminueront et le prix du pétrole et des matières premières baissera. 
Le surplus des comptes courants japonais a alors fortement baissé, passant de 3,7% du PIB en 1985 à 2,7% en 1988, tandis que le déficit des comptes courants américains n'est passé que de 2,8% à 2,4% du PIB, les entreprises japonaises commençant à investir dans des usines du Sud-Est asiatique qui produisaient à destination des USA. Aussi, on a continué à s'en prendre au Japon sous un autre prétexte : il devait supprimer ses "obstacles structuraux" aux importations. 
En résumé, une nette appréciation du RMB réduira substantiellement le déficit commercial bilatéral entre les USA et la Chine, ainsi que l'excédent commercial chinois, mais n'aura guère d'effet sur le déficit de la balance commerciale américaine. Sans une appréciation généralisée de toutes les devises asiatiques et sans changement de la politique américaine, seule une récession marquée pourrait réduire le déficit des comptes courants américains. 

La bonne solution pour la voiture électrique 
Il faudrait des années de ventes de véhicules neufs pour inverser la tendance de façon significative. Une réalité qui aurait pu déprimer Räsänen, fonctionnaire à Helsinki – mais qui après réflexion, lui a donné, ainsi qu’à ses amis, une bonne idée : pourquoi ne pas conserver les voitures mais en remplacer le moteur? 
Compte tenu des difficultés rencontrées par la plupart d’entre eux, ce n’est peut-être pas le bon moment de créer une nouvelle société. Mais ce serait peut-être opportun de créer une entreprise dont l’objet serait de remplacer les moteurs à essence par des moteurs électriques, malgré le ralentissement considérable de l’industrie automobile. 
L’initiative de ce groupe d’amis mené par Räsänen s’appelle eCars - Now! (eCars - Maintenant!, ndt). C’est une petite opération finlandaise, mais l’objectif de l’équipe est moins de créer une société que de développer un nouveau modèle pour les sociétés existantes. 
A l’instar de la tendance initiée par les logiciels libres, Räsänen et ses collègues veulent mettre librement à disposition leur idée et leurs concepts de base et encourager un grand nombre de sociétés dans le monde à les appliquer localement. Certaines sociétés fabriqueront les batteries ou les moteurs électriques ou les kits d’adaptation ; d’autres adapteront les véhicules à essence avec les nouveaux moteurs. 
eCars- Now! espère ainsi encourager un écosystème d’ouvriers de l’industrie automobile et de fabricants de pièces détachées similaire à l’écosystème des programmeurs de logiciels libres et de matériel informatique générique. Le parallèle s’arrête là, bien sûr, car les batteries et les moteurs n’ont pas grand-chose à voir avec les ordinateurs. 
“Personne ne l’avait fait en Finlande avant nous,” se rappelle-t-il. “Dans un premier temps, nous avons déterminé que si nous pouvions réunir 500 personnes intéressées par un véhicule converti, nous pourrions prouver que le principe de conversion de masse avait un sens.” 
Et de nombreux prospects affluent sur le site internet du projet. 1000 personnes se sont maintenant inscrites sur le site, dont certaines se sont d’ors et déjà engagées à acheter ce type de véhicule. 
Le site a aussi essayé de déterminer sur quel type de véhicule se porterait la demande. La Toyota Corolla est arrivée en tête, ce qui n’est pas surprenant puisque c’est la voiture la plus vendue en Finlande (avec 7% de part de marché). 
15 mois plus tard, au mois de mai de cette année, la première Corolla modifiée a été présentée avec un moteur de la société Azur Dynamics de Détroit au Symposium du véhicule électrique à Stavanger en Norvège. 
L’inventeur italien Roberto Vezzi avait un projet du même genre avec une Smart-EV. Il vient de rejoindre le mouvement eCars – Now! et son véhicule eSmart va être amélioré grâce à l’interface graphique utilisateur libre développée pour la eCorolla finlandaise. 
Selon Räsänen, d’autres initiatives émergent au Danemark, en Lettonie, en Espagne et en Turquie. Le groupe est maintenant à la recherche d’un fabricant/assembleur pour le kit d’adaptation (non pour les moteurs à proprement parlé). 
Produit à une échelle convenable, le kit devrait coûter aux alentours de 20 000 dollars (coûts de distribution et marge bénéficiaire inclus). Il faudra huit heures de main d’œuvre avec deux mécaniciens dans un garage professionnel pour installer le kit, ou moins d’une semaine pour le propriétaire qui voudrait s’y atteler lui-même (ou, comme on dit, deux semaines si sa femme s’en mêle). 
Le véritable bénéfice économique, cependant, réside dans les économies qui seront réalisées a posteriori. Mais cela suppose aussi l’installation généralisée de bornes de recharge et il y en a de plus en plus. 
Ce projet déconstruit l’industrie automobile – probablement d’une manière plus efficace que ne le fait le gouvernement américain à Détroit. En Finlande, au moins, il suffit juste d’un contrôle technique du gouvernement qui coûte environ 100 euros (soit 135 dollars). 
Si tout se passe bien, il y aura de plus en plus de voitures électriques et de fabricants de kits d’adaptation pour les différents marchés de propriétaires de véhicules. Les concessionnaires et les mécaniciens installeront les batteries, créant ainsi une nouvelle catégorie d’ouvriers spécialisés (indirectement) dans l’environnement et revalorisant le parc des voitures roulant actuellement. 
Cela donnerait un coup de pouce aux nouvelles sociétés créées pour réaliser ces réadaptations en encourageant non pas la course aux subventions, mais la compétitivité commerciale pour que chacun des fournisseurs devienne plus efficace. (De nombreux gouvernements européens ont mis en place des primes à la casse ; il serait plus judicieux de mettre en place une prime pour les moteurs à essence car cela permettrait de baisser les coûts et de préserver les carrosseries encore en état d’utilisation.) 
Cela permet d’économiser l’énergie et de préserver l’environnement à un moment où le réchauffement climatique fait craindre le pire. Et cela vient à point nommé alors que le monde ne croit plus aux promesses des gouvernements et prend enfin conscience de la responsabilité individuelle de chacun. 
Si vous voulez démarrer une affaire de moteurs électriques, apprendre à modifier un moteur à essence ou simplement savoir ce que vous pouvez faire avec votre propre véhicule, rendez-vous sur www.ecars-now.org . Vous n’y trouverez peut-être pas de solution toute faite à moins d’habiter en Finlande mais là est justement le but : vous pouvez démarrer votre version locale. 

Comment reconstruire la Géorgie 
Ça, c’est la bonne nouvelle. La mauvaise était que la conférence était réservée aux donateurs et au gouvernement géorgien, et que Transparency International a critiqué l’opacité de son processus de prise de décision. 
Le manque de transparence et de responsabilité dans la manière de dépenser l’argent pour les guerres et la reconstruction qui leur succède n’a plus la côte auprès des contribuables. À la lumière de la croissance de la demande mondiale d’aide et de la chute de l’offre (en baisse de 12 % pour les deux dernières années), l’efficacité et la transparence deviennent des impératifs. 
Avant que ces “promesses” ne se transforment en “engagements,” les donateurs devraient examiner minutieusement la stratégie de développement économique de la Géorgie, et évaluer ses programmes d’aide humanitaire et de reconstruction. Ils devraient se demander si l’aide qui lui est attribuée contribuera à la paix et à la stabilité ou, au contraire, si elle constituera un obstacle à une solution politique du conflit, au risque d’effrayer les investisseurs. 
Mais la réintégration des groupes victimes du conflit dans des activités productives est la condition sine qua non de la stabilité politique, économique et sociale. L’Onu estime que les pays qui échouent dans ce domaine courent le risque de retomber dans le conflit. 
Le modèle de développement de la Géorgie a-t-il été propice à une croissance dynamique et globale, c’est-à-dire à une croissance débouchant sur des investissements productifs, des pratiques innovantes et une vaste création d’emplois ? 
Certes, le Fonds monétaire international et les responsables des États-Unis ont reconnu l’indubitable succès de la Géorgie dans son adoption de solides politiques macroéconomiques et de réformes visant à améliorer le climat commercial. Les investisseurs étrangers ont répondu en inondant le pays de ressources. 
Malgré quelques diversifications récentes, les investissements ont été principalement orientés vers la construction d’oléoducs, de gazoducs et d’autres grands projets internationaux. En outre, les dépenses militaires sont passées de 1 % à 7 % du PIB depuis 2003, drainant les ressources loin du développement humain pour les précipiter dans des investissements improductifs. 
Le taux de chômage est élevé, les disparités de revenus se sont aggravées et la corruption reste étendue en dépit d’importantes améliorations ces dernières années. Malgré les statistiques officielles qui placent moins d’un tiers de la population en dessous du seuil de pauvreté, les experts estiment qu’environ la moitié de la population est prise au piège de la misère, dans le contexte d’un vaste fossé entre urbains et ruraux. 
Le Haut commissariat pour les réfugiés des Nations unies prévoit que 73 000 des environ 127 000 déplacés provoqués par la crise d’Ossétie du Sud reviendront sans doute chez eux au début de l’hiver. Étant donné que les 220 000 déplacés des conflits des années 1990 voient leurs chances de retourner en Abkhazie et en Ossétie du Sud s’amenuiser, les autorités géorgiennes doivent trouver une solution viable et permanente pour environ 6 % de la population. 
Sans solution au problème des déplacés, les tentatives de consolidation de la stabilité politique et de la sécurité sont vouées à l’échec. Et, sans stabilité ni sécurité, l’objectif du plan de soutien de 750 millions de dollars du FMI destiné à couvrir le “manque temporaire de financement externe” et à maintenir “la confiance des marchés et des investisseurs” ne sera pas atteint. 
Il s’agit à présent de repenser l’ensemble des aides destinées à la Géorgie afin de se concentrer en priorité sur la provision “d’aide à la reconstruction,” qui promeut l’investissement et l’emploi. Si “l’aide humanitaire” ne peut être négligée, il faut être conscient qu’elle encourage la consommation plutôt que l’investissement, créant des distorsions de prix et décourageant l’emploi. 
L’aide à la reconstruction visant à améliorer les infrastructures, aider les entreprises débutantes, réactiver les micro- et petites entreprises, les services, l’exploitation minière et les autres secteurs, et à améliorer les rendements agricoles et l’irrigation doit commencer dès à présent et constituer le principal objectif des engagements internationaux. Le laissez-faire ne parviendra pas à ce résultat. 
Il faut que le gouvernement géorgien et les donateurs envisagent d’utiliser les dons pour faire des subventions aux entreprises privées, afin d’encourager l’embauche des déplacés et d’en baisser les coûts. Faute d’une croissance inclusive et dynamique, la paix durable restera insaisissable, et, dans le climat actuel d’examens plus rigoureux et de grands besoins de concurrence, les donateurs auront du mal à justifier l’attribution du vaste package d’aide financière qu’ils ont promis. 


Grandeur et décadence de la méritocratie 
C’est le règne du mérite individuel, au sens des résultats scolaires et universitaires, fruits du talent et de la formation. On le mesure grâce à des diplômes et des classements : A, B, C, D, ou premier, deuxième, troisième. 
Comment ne pas être favorable à un tel système, sans aucun doute préférable à la ploutocratie - gouvernement des plus fortunés -, à la gérontocratie - domination des vieillards -, ou même à l’aristocratie, où le statut dépend de titres et de biens hérités ? 
La méritocratie semble donc positive, du moins à première vue. Pourtant, à y regarder de plus près, les choses ne sont pas si simples. 
Pour accéder aux hautes sphères de la fonction publique et de la magistrature, mais aussi de la politique, des affaires et des universités, il fallait sortir des célèbres grandes écoles . Beaucoup d’heureux élus se soumettaient ensuite à une formation exigeante pour devenir inspecteurs de finance . 
Les rapports délicats entre argent et politique ont donné lieu ces dernières années à plusieurs scandales très médiatisés. Les dirigeants extrêmement instruits ne semblent donc plus nécessairement capables de diriger le pays plus efficacement et plus honnêtement que d’autres. 
La bureaucratie japonaise, qui utilise des critères de sélection semblables, est elle aussi confrontée aujourd’hui à l’antipathie du public. De fait, on lui impute souvent le manque de souplesse et la stagnation chronique du pays. 
C’est pourtant un sociologue britannique (membre du Parti travailliste), Michael Young, qui a écrit il y a 40 ans un ouvrage très controversé intitulé The Rise of the Meritocracy . Ce n’était pas une description du chemin vers la terre promise, mais au contraire une fresque dystopique quasi-orwellienne. 
D’abord, si le pouvoir et le statut passent par la réussite universitaire, qu’en est-il de ceux qui ne vont pas à l’université ? Quel est le sort réservé à 50 % de la population dans un monde méritocratique ? 
Selon Young ils sont condamnés à des emplois inférieurs, sans aucune chance d’occuper une position éminente, ou même un poste à responsabilité. Ceux qui ont un certain talent forment la corporation des plombiers, maçons et autres travailleurs qualifiés. 
La situation morose dépeinte par Young ressemble étrangement à celle que nous connaissons aujourd’hui. A l’élite méritocratique s’oppose une classe d’exclus. 
De nos jours, la méritocratie semble n’être qu’une autre expression des inégalités qui caractérisent toutes les sociétés. C’est peut-être même l’un des systèmes les plus cruels, car ceux qui ne réussissent pas ne peuvent accuser ni la malchance, ni l’injustice. 
A cela s’ajoute une autre particularité décrite par Young : une fois qu’ils ont acquis un certain statut, les enfants de la méritocratie ferment les portes derrière eux, comme tout groupe au pouvoir. Ils veulent tout avoir, non seulement le pouvoir et l’argent, mais aussi la possibilité de choisir les nouveaux venus. 
Young avance donc que, tôt ou tard, les élites du mérite se ferment : elles font en sorte que leurs enfants aient de meilleures chances que ceux des catégories inférieures. Comme toute élite, une fois établies, elles font tout leur possible pour maintenir le statu quo. 
Cependant, un certain scepticisme est de mise face aux principes d’une méritocratie fondée exclusivement sur le succès universitaire. Une telle société ne répond en effet pas à nos exigences de respect et d’équité, et ne permet pas de prendre de bonnes décisions. 
Mieux vaut garder à l’esprit qu’un bon dirigeant a besoin de beaucoup de qualités autres qu’un diplôme avec mention. Quant aux institutions, on ne peut accepter qu’elles utilisent un critère de sélection unique. 



L’essor de la tuberculose pharmacorésistante 
BALTIMORE – La tuberculose, l’une des maladies infectieuses les plus mortelles, fait un retour en force, notamment en Afrique. La tuberculose ultra-résistante (XDR-TB) est une souche de tuberculose difficile à traiter qui attaque là où les systèmes de santé sont traditionnellement faibles, surtout dans les zones très touchées par le VIH. 
Le développement de la chimiothérapie pour traiter la tuberculose, des années 1940 aux années 1970, a transformé l’ancienne “peste blanche” en maladie possible à soigner. Mais le traitement de la tuberculose est menacé par le spectre de la résistance aux médicaments depuis le début de l’ère des antibiotiques. 
L’Organisation mondiale de la santé estime qu’il y a eu 425 000 nouveaux cas de MDR-TB en 2004, dont plus de 60 % en Chine, en Inde et en Russie. Mais c’est une épidémie massive de XDR-TB chez des patients infectés par le VIH au KwaZulu-Natal, en Afrique du Sud, qui a tourné tous les regards du monde vers le problème des organismes ultra-résistants. 
Une étude conduite à l’hôpital Church of Scotland de la province rurale du KwaZulu-Natal a révélé que sur 535 patients atteints de la tuberculose, 221 étaient atteints par la MDR-TB, soit un niveau 10 fois supérieur à l’ensemble de la province. Plus inquiétant encore, 53 de ces 221 patients étaient atteints par une souche qui résistait aussi aux deux classes les plus cliniquement utiles d’antituberculeux mineurs. 
La résistance aux antituberculeux provient de la sélection de mutants naturellement pharmacorésistants. Une mauvaise application du traitement thérapeutique, des prescriptions inappropriées par les cliniciens et l’interaction entre médicaments, ou encore la malabsorption peuvent provoquer une suppression partielle de la pousse bactérienne et l’émergence d’organismes résistants. 
Un programme mondial (appelé DOTS-Plus) visant à traiter les patients atteints de MDR-TB dans des conditions strictes est en cours depuis six ans, et touche des milliers de personnes atteintes d’une tuberculose jusque-là insoignable. L’inévitable émergence d’une plus grande pharmacorésistance est une conséquence malheureuse du traitement de la MDR-TB avec des antituberculeux mineurs. 
Il convient aussi de prêter attention au contrôle des infections en hôpital et en clinique : beaucoup des cas de XDR-TB en Afrique du Sud ont été contractés dans des hôpitaux ou des cliniques de traitement du HIV. L’accès aux soins du HIV, y compris les ARV, est aussi nécessaire de toute urgence, et réduire l’incidence du VIH réduirait de façon substantielle le fardeau de la TB à plus long terme. 
Une meilleure surveillance est aussi nécessaire. Le Global Project on Anti-Tuberculosis Drug Resistance Surveillance a recueilli des renseignements sur la fréquence, les structures et les tendances de pharmacorésistance depuis 1994, en se concentrant sur la résistance aux antituberculeux majeurs, contribuant ainsi à nous faire bien mieux comprendre la MDR-TB. 
Les priorités de la surveillance de la XDR-TB sont de faciliter l’accès à des études de sensibilité fiables pour les antituberculeux mineurs, et d’incorporer ces études, ainsi que les informations sur les études du VIH, dans les activités de surveillance de la TB existantes. 
Enfin, et surtout, on ne peut trop souligner l’importance d’un plaidoyer efficace pour une réaction plus vigoureuse à l’épidémie mondiale de tuberculose. Cela comprend la promotion de nouvelles lignes de traitements qui peuvent améliorer la portée des schémas d’antituberculeux majeurs, raccourcissant ainsi la durée du traitement et empêchant l’émergence d’une résistance d’emblée. 
Enfin, il faut consolider les systèmes de santé pour permettre aux professionnels de détecter la tuberculose chez certaines communautés à l’aide d’épreuves diagnostiques plus sensibles et spécifiques, de traiter la tuberculose en fonction de la classe de l’organisme avec les médicaments les plus puissants et les plus récents, et prévenir la TB parmi les populations à risque. Ces démarches pourraient bien garantir que la XDR-TB n’engloutira pas les avancées du dernier siècle dans la lutte mondiale contre la tuberculose. 


La montée des puissances moyennes 
Depuis les attaques terroristes du 11 septembre 2001 aux États-Unis, l’environnement sécuritaire a clairement montré les limites des Nations Unies, ou même des États-Unis en tant que seule superpuissance militaire, à maintenir la sécurité dans le monde. Pourtant, des puissances moyennes de même sensibilité pourraient compléter les manques des Nations Unies ou des États-Unis, si elles avaient assez d’influence pour stabiliser l’environnement sécuritaire mondial. 
En fait, durant ces dernières années, ces pays ont déjà eu de nombreuses occasions de démontrer leur capacité et leur volonté de participer à la sécurité internationale si l’on faisait appel à eux. Ils reconnaissent tous également que la stabilité mondiale sert directement leurs propres intérêts. 
Toutefois, des différences subtiles entre ces pays peuvent influencer leur coordination ou coopération bilatérale avec les Nations Unies ou les États-Unis. En conséquence, il leur faut mutuellement compléter leurs avantages, caractéristiques et intérêts respectifs afin d’optimiser leur rôle dans la défense de la sécurité internationale. 
Durant de nombreuses années, le Japon a pris des mesures très prudentes dans ce domaine, mais des changements conséquents ont eu lieu récemment. En mars 2007, le Japon a accepté de conclure une “semi-alliance” avec l’Australie, et émis une “déclaration de coopération de sécurité Japon-Australie”. 
Sous la direction de ces deux derniers premiers ministres, le Japon a régulièrement contribué de façon pratique à la stabilisation de l’environnement sécuritaire mondial afin de servir ses intérêts nationaux et internationaux. Le Japon participe donc à la création des conditions permettant aux puissances moyennes d’agir ensemble de manière efficace pour fournir au monde un “bien public” nécessaire. 
De telles propositions pratiques ont pour but de répondre à des problèmes internationaux clés, comme le terrorisme international, le renforcement des mécanismes de contrôle des armes, la réduction et la non-prolifération de l’armement, les efforts pour contenir les essais nord-coréens et iraniens de fabriquer des armes nucléaires, l’encouragement de la transparence militaire en Chine, l’opposition aux ambitions impérialistes de la Russie et la construction d’un réseau mondial de défense antimissiles balistiques contre les missiles pouvant être lancés par des “États voyous”. 
Il existe beaucoup d’autres puissances moyennes et démocratiques qui pourraient y prendre part. Plusieurs approches sont possibles pour bâtir une telle coalition de forces, notamment le passage par les Nations Unies et les tentatives d’influence sur la politique extérieure américaine. 
Pour faire progresser ces efforts, il pourrait être nécessaire que les puissance moyennes comme le Japon, le Canada, l’Australie et l’Allemagne renforcent leurs liens avec d’autres pays de puissance moyenne et de même esprit, qui possèdent l’arme atomique et des sièges permanents au Conseil de Sécurité de l’ONU, comme le Royaume-Uni et la France, ou avec des puissances nucléaires moindres, sans siège permanent au Conseil de Sécurité, comme l’Inde. 
Le but serait de se forger, et d’exercer, une influence à l’intérieur de la communauté internationale équivalente à celle d’un “sixième” membre permanent du Conseil de Sécurité. 

La révolution du e-commerce chinois 
SHANGHAI – Lorsque l’on pense aux centres technologiques d’innovation, la Silicon Valley, Seattle, ou Seoul sont probablement les premiers lieux qui viennent à l’esprit. Ce sont en effet là que sont domiciliées Amazon, Apple, Facebook, Google, Intel, Microsoft, et Samsung – des entreprises dont les innovations transforment la gestion et le développement d’autres secteurs, des services financiers aux télécoms, en passant par les médias. 
Le 29 avril dernier, Alibaba a fait état de ses ambitions en acquérant 18% de participation dans Sina Weibo, la version chinoise de Twitter. Et, tout comme pour les centres technologiques ailleurs dans le monde, les innovations nées à Hangzhou déterminent le développement d’autres industries corrélées. 
Depuis 2003, ce marché a réalisé une croissance annuelle de plus de 110%. En 2020, le marché du e-commerce de la Chine pourrait être aussi important que les marchés actuels des Etats-Unis, du Japon, de la Grande-Bretagne, de l’Allemagne et de la France réunis. 
En dépit d’une pénétration du haut débit de seulement 30%, le e-commerce a représenté 5 à 6 % du total du commerce de la Chine en 2012, une progression équivalente à celle des Etats-Unis. Et le secteur est d’ores et déjà rentable : les commerçants en ligne réalisent des marges de 8 à 10% de bénéfices avant intérêt, taxes et amortissement, ce qui est légèrement supérieur à la marge moyenne des commerçants traditionnels. 
Sur ces plateformes – qui ressemblent à eBay et Amazon – les fabricants, revendeurs, et particuliers proposent des produits et des services aux consommateurs par le biais de leurs vitrines en ligne. Par contre, aux Etats-Unis, en Europe et au Japon, environ 70% du marché est composé de marchands en ligne gérant leur propre sites internet, qu’ils soient marchands en ligne uniquement comme Amazon, ou revendeurs traditionnels comme Carrefour, Dixons, et Walmart. 
En outre, selon une étude par l’Institut McKinsey Global, les achats en ligne en Chine ne remplacent pas les achats traditionnels mais ils soutiennent plutôt la consommation incrémentale : un dollar dépensé en ligne semble générer environ 0,40 dollars de ventes additionnelles. Et la part de la dépense incrémentale dans les dépenses totales est encore plus élevée dans les villes chinoises les moins développées, où le manque de commerçants traditionnels implique que l’achat en ligne permet l’accès à des produits et à des marques autrement introuvables. 
La consommation de masse en Chine et dans d’autres économies émergeantes arrive à maturité à l’ère d’internet. Dans la mesure où les structures industrielles sont encore en développement dans nombre de ces pays, le commerce en ligne devrait modifier non seulement le paysage de la distribution, mais aussi celui des industries manufacturières et des services financiers – et par extension le paysage urbain. 
Mais la Chine manque de leaders nationaux et les cinq principaux distributeurs chinois dans différentes catégories de produits couvrent moins de 20% marché, comparé à près de 60% aux Etats-Unis. Etablir une présence physique forte dans tout le pays prendra du temps et sera coûteux. 
Par contre, Alibaba (qui détient des plateformes comme Taobao) et 360buy.com (spécialiste de l’électronique) sont parmi les dix premiers distributeurs chinois qui assurent déjà une couverture nationale par le biais de sociétés de livraison express. Il semble donc en conséquence que le secteur de la distribution en Chine va suivre un développement en deux étapes, dans la mesure où les e-commerçants émergent comme les principaux acteurs nationaux. 
Les possibilités offertes par le e-commerce aux nouveaux acteurs pour parvenir à une couverture nationale – et internationale – sans investissements initiaux massifs affectera profondément comment tant les distributeurs que les manufacturiers aborderont les nouveaux marchés de consommateurs. Le distributeur japonais Uniqlo, par exemple, a utilisé de telles plateformes pour se développer en Chine en 2009. 
Ces entreprises utilisent aussi leur visibilité et la notoriété de leurs marques pour approfondir leur participation dans le secteur des services financiers. 
La vie des centres urbains partout dans le monde tourne autour de leurs magasins, qu’ils soient sur les rues principales ou dans les centres commerciaux, et de nombreux consommateurs considèrent que le shopping est une activité de loisir. L’évolution en Chine entrainera certainement la création de rues commerçantes et de centres commerciaux plus petits, avec d’importants centres de distribution en périphérie des villes. 
Les e-commerçants chinois utilisent déjà leurs avantages à l’exportation des produits depuis les usines du pays pour se développer à l’international. Et les entreprises dans d’autres pays adoptent un modèle de e-commerce similaire. 
La Chine a peut être en grande partie raté sa révolution industrielle au dix-neuvième siècle. Mais son approche du commerce en ligne devrait devenir l’une des forces qui façonnera la révolution internet des marchés émergents du vingt-et-unième siècle. 


La montée du Consensus de Pékin 
BRUXELLES – Le premier déplacement officiel du président Barack Obama hors de l'Amérique du Nord (à Londres, à Strasbourg, à Prague et à Istanbul) a retenu l'attention de la planète. Mais il n'a pas permis de masquer un fait étonnant : le ampquot;Consensus de Washingtonampquot; sur l'organisation de l'économie mondiale appartient au passé. 
Même si l'on dit souvent que le rayonnement de la Chine est limité, ses idées en matière d'économie et de gouvernance font de plus en plus souvent mouche. Recherchant la stabilité économique intérieure, le gouvernement d'Obama évolue vers le type d'intervention qui a la faveur de la Chine depuis 20 ans. 
Dans ce modèle, le gouvernement, tout en continuant à tirer bénéfice des marchés internationaux, garde le contrôle de l'économie par une surveillance stricte du secteur financier, une politique de dépense restrictive, le pilotage de la recherche et du développement dans le secteur de l'énergie et une limitation sélective de l'importation des biens et services. Tous ces éléments du plan de sauvetage chinois se retrouvent dans le plan de stimulation économique d'Obama. 
Plutôt que d'être obsédé par les élections chez les autres, les USA cherchent maintenant à construire des alliances pragmatiques pour répondre à leurs besoins en terme d'économie. Cela passe par des arrangements avec la Chine et les Etats autocratiques du Golfe – les principaux prêteurs du Trésor américain – et une collaboration avec l'Iran et la Russie, afin de limiter le coût des guerres en Afghanistan et en Irak. 
Dans cette stratégie, ce n'est pas la nature du système politique d'un pays qui importe, mais l'amélioration du bien-être de la population. Au niveau diplomatique, cela suppose que la coopération repose sur les intérêts nationaux et non sur des normes universelles. 
Ce réalisme constitue bien plus qu'un renversement de la politique néo-conservatrice agressive de Georges Bush. C'est la tentative d'un pouvoir sur le déclin d'économiser ses moyens limités. 
Il n'y a rien honteux pour un gouvernement à se montrer mercantile en temps de crise. Mais en se comportant ainsi, les USA perdent leur position de champion de l'économie de marché. 
Durant deux décennies, les USA et leurs alliés européens ont cru pouvoir inoculer au reste du monde leurs principes politiques et économiques. Des pays comme la Chine se sont trouvés pris dans tout un réseau d'organisations multilatérales et soumis à des stratégies d'engagement conditionnel. 
Alors que nous basculons d'un ordre international unipolaire vers un ordre multipolaire incluant de multiples puissances régionales, le réalisme devrait permettre à ces dernières de rivaliser en influence à moindre frais. Il va en résulter un nouveau regroupement de puissances, unies dans la poursuite de leur propre croissance économique et la volonté d'empêcher autrui de générer une instabilité susceptible de provoquer une intervention. 
Au lieu de confier à l'Amérique la tâche difficile de maintenir la stabilité internationale, les pays qui forment la ampquot;BRICampquot; (Brésil, Russie, Inde et Chine) tiendront un rôle plus important pour maintenir l'ordre dans leur arrière-cour. 
Le virage politique de l'Amérique érodera inévitablement l'axe que constituait le libéralisme économique de l'Occident. L'Amérique dispose d'assez de souplesse, de ressources et de leadership pour adopter de nouvelles règles diplomatiques, mais l'Europe en est tout simplement incapable. 
A court terme, le réalisme donnera aux USA une marge de manœuvre supplémentaire, mais ils devront sacrifier pour cela une partie de leur capacité d'influence. Qu'ils puissent la restaurer dans le futur dépendra non pas tant de leur rayonnement, que de leur réussite ou pas à relancer leur économie et à forger de nouvelles alliances. 
Le chevauchement des zones d'influence et les conflits latents pourraient à nouveau entraîner une déflagration. Et si la Chine sort en grand vainqueur de la crise et continue à affirmer sa puissance, une coopération bénéfique à tous pourrait bientôt céder la place à un ordre dans lequel il y a des perdants. 



Le Pouvoir montant des ONG 
Quand Human Rights Watch déclara en janvier dernier que la guerre d'Irak ne pouvait pas être qualifiée d'intervention humanitaire, les médias internationaux le remarquèrent. Selon la base de données Internet Factiva, 43 articles de presse mentionnèrent leur rapport, dans des publications allant du Kansas City Star au Beirut Daily Star . 
Comme le suggère ces exemples, l'ère de l'information que nous connaissons aujourd'hui a été marquée par le rôle toujours plus important des organisations non gouvernementales (ONG) sur la scène internationale. Cela n'est pas tout à fait nouveau, mais les communications modernes ont permis d'accroître de manière significative l'échelle de leur portée, leur nombre passant de 6 000 à 26 000 environ, au cours des années 1990 uniquement. 
Les ONG n'ont aucun pouvoir coercitif " dur ", mais elles bénéficient souvent d'un pouvoir "doux" considérable - la capacité à obtenir les résultats qu'elles veulent par l'attirance plutôt que par la contrainte. Parce qu'elles attirent des adeptes, les gouvernements doivent en tenir compte et les considérer comme des alliées et des adversaires en même temps. 
Quelques années plus tôt, les grandes organisations comme les entreprises multinationales ou l'église catholique de Rome représentaient l'archétype des organisations transnationales. De telles organisations restent importantes, mais le coût réduit des communications grâce à l'avènement d'Internet a ouvert la voie à des organisations en réseau très peu structurées, avec des sièges sociaux et un personnel réduits et même à des individus. 
En plus de Human Rights Watch, d'autres ONG telles que Transparency International, Oxfam et Médecins sans frontières ont connu une croissance exponentielle en termes de citation dans les médias traditionnels. Selon cette mesure, les ONG les plus importantes se sont établies comme des acteurs principaux dans la lutte pour capter l'attention des rédacteurs en chef influents. 
Même les grands pays au pouvoir dur important tells que les États-Unis en sont affectés. Les ONG ont joué un rôle crucial dans les perturbations du sommet de l'Organisation mondiale du commerce en 1999, la mise en place du traité sur les mines anti-personnel et la ratification de la convention cadre sur le contrôle du tabac en mai 2003. 
Les États-Unis, par exemple, avaient au premier abord de fortes objections contre la convention sur le contrôle du tabac, mais les abandonnèrent face à la critique internationale. Le traité sur les mines anti-personnel fut créé en dépit de l'opposition de l'administration la plus puissante (le Pentagone) de la plus grande puissance militaire mondiale. 
De même, les corporations transnationales sont souvent la cible des campagnes des ONG qui visent à " montrer du doigt pour faire honte " aux entreprises qui paient des salaires de misère dans les pays pauvres. De telles campagnes réussissent parfois parce qu'elles peuvent menacer de faire tort à la valeur mondiale des noms de marques de manière crédible. 
Cette décision a été prise deux ans après que la compagnie ait cédé à la pression des écologistes et ait annulé ses projets de creuser un site inscrit au patrimoine de l'humanité au Bangladesh. Les entreprises pharmaceutiques transnationales ont été montrées du doigt par les ONG au point de laisser tomber des affaires portées en justice en Afrique du Sud en 2002 au sujet de leurs droits de brevet sur des médicaments pour lutter contre le sida. 
Les ONG sont très différentes les unes des autres du point de vue de leur organisation, de leur budget, de leurs responsabilités et de leur sens des responsabilités vis-à-vis de leurs affirmations. C'est une hyperbole quand les militants appellent de tels mouvements " l'autre superpuissance mondiale ", et pourtant les gouvernements les ignorent à leurs risques et périls. 
Certains ont une réputation et une crédibilité qui leur confèrent un pouvoir doux local et international également très impressionnant. D'autres manquent de crédibilité auprès des modérés mais peuvent mobiliser des manifestations qui retiennent l'attention des gouvernements. 
Certaines se comportent de manière irresponsable et prennent peu au sérieux leurs responsabilités. Pourtant, elles tendent à donner une touche de pluralité au monde politique international en attirant l'attention sur des questions que les gouvernements préfèrent ignorer ou en agissant comme groupes de pression par-delà les frontières. 
Les gouvernements restent les acteurs principaux de la politique internationale mais ils doivent maintenant partager le devant de la scène avec un grand nombre de concurrents en matière d'attention. Les acteurs non gouvernementaux font évoluer la politique internationale. 

Les frères naissants de l’Afrique du nord 
LONDRES – Le rôle joué par le fils du dirigeant libyen Mouammar Kadhafi, Saif al-Islam, dans la libération du poseur de bombe de Lockerbie, Abdelbaset Ali al-Megrahi, et la visite d’état du président égyptien Hosni Moubarak à Washington en compagnie de son fils, Gamal, suggèrent que les successions dynastiques sont d’actualité dans les deux pays. 
Moubarak et Kadhafi, ainsi que le tunisien Zine el-Abidine Ben Ali et l’algérien Abdelaziz Bouteflika comptent parmi les dirigeants les plus âgés dans le monde et avec la plus grande longévité au pouvoir. Les quatre doivent s’atteler à la délicate question de leur succession et des rumeurs de possibles tentatives pour garder le pouvoir dans la famille courent depuis longtemps. 
La solution finit par devenir assez banale comme l’illustrent les Aliyev d’Azerbaidjan et les Kim de Corée du nord. Les successions dynastiques permettent de préserver les intérêts souvent très nombreux de la famille régnante ainsi que ceux de l’élite politique et des affaires. 
Pourtant, malgré l’apparente poignée de fer avec laquelle ces dirigeants autoritaires dirigent leur pays, il n’est pas si simple de s’assurer que la succession reviendra à un familier. Le problème se résume à contourner une éventuelle résistance, à la fois de l’élite comme de la part du peuple, qui pourrait freiner la transmission ou entraver l’autorité du successeur. 
Il faut beaucoup d’ingéniosité pour s’arranger des intérêts des élites. Des opportunités d’affaires très lucratives peuvent être attribuées pour adoucir les adversaires politiques du successeur, tandis que l’on envoie ses petits copains pour en décourager d’autres, par exemple, en leur retirant leurs biens ou leur position d’influence. 
On peut très bien imaginer par exemple que le quatrième fils de Kadhafi, Muatasim, successeur supposé, prive de ses affaires Saif al-Islam ainsi que des avantages profitables des contrats étrangers. En Tunisie, un successeur de la branche Trabelsi du clan Ben Ali, liée au président par sa seconde épouse, Leila Trabelsi, pourrait bien s en prendre aux conséquents intérêts des familles des filles issues du premier mariage de Ben Ali. 
Il est tout aussi difficile de se garantir une légitimité populaire. C’est la raison pour laquelle les dirigeants nord africains et les membres de leurs familles n’admettent pas ouvertement les préparatifs entrepris pour assurer la succession dynastique. 
En Egypte, où ces préparatifs sont les plus flagrants, Gamal ainsi que certaines figures politiques importantes s’entêtent à nier ses ambitions présidentielles. Mais Gamal a pu se construire une image publique propre en assumant un rôle de plus en plus important au sein du parti dirigeant, et un cadre constitutionnel a été mis en place pour lui permettre d’être élu dans le cadre d’élections multipartites ; tout cela permettant d’afficher une légitimité républicaine de façade. 
Le gendre de Ben Ali, Sakhr el-Materi, a été élu l’année dernière au comité central de l’actuel parti au pouvoir, le Rassemblement Constitutionnel Démocratique. En Algérie, le frère de Bouteflika, Said, s’est associé à un mouvement « populaire » dont il se dit qu’il pourrait servir comme base dans le jeu de succession. 
En Libye, Saif al-Islam a cherché à se singulariser comme un agent du changement démocratique en mettant en place des organisations « non gouvernementales », des moyens médiatiques « indépendants » et même en organisant son propre comité des lois pour une nouvelle constitution. Mais il se voit opposer une résistance têtue de la part de groupes d’influence clés qui craignent pour leurs propres intérêts et avantages acquis. 
En Libye, le mythe fondateur du régime est inextricablement lié au coup d’état de Kadhafi en 1969 et à ses théories politiques éclectiques. Son départ exposerait la nature anachronique des fondements idéologiques de son pays ; les liens familiaux de son successeur ne pourront rien contre le choc que subira le système du fait de la transition. 
Mais les successeurs les plus probables de Bouteflika, dont son frère fait partie, ne pourront pas se prévaloir de ce lien. Comme en Egypte, l’opposition du peuple à une succession qui serait perçue comme une menace à l’ordre républicain pourrait bien réveiller la notion que l’armée a de son rôle de gardien de la nation, et la convaincre d’intervenir. 
En Egypte, Gamal Moubarak devra démentir l’idée, généralement très répandue, que ses intérêts sont alignés avec ceux d’alliés très proches dans le monde des affaires, dont le magnat de l’acier, Ahmed el-Ezz. Gamal pourrait contrecarrer cela en donnant publiquement les noms de certains proches du régime impliqués dans des abus. 
Le fait de maintenir le suspense empêche que ne s’organise un mouvement d’opposition à une succession dynastique. Ils s’inquiètent peut-être aussi de ce que des héritiers déclarés ne cherchent à les chasser prématurément du pouvoir. 
Ben Ali a donc démis de leurs fonctions certains hommes politiques influents ayant atteint un niveau d’influence suffisant pour être considéré comme des successeurs potentiels. Il s’inquiète apparemment de ce que l’un d’entre eux ne commette un coup d’état comme celui qu’il menât 1987 contre Habib Bourguiba. 
En Libye, les fortunes de Saif al-Islam et de Muatasim ont été diverses selon que Kadhafi renforçait son autorité pour prévenir l’émergence d’une challenger. Alors qu’il demeure quelques obstacles sur le chemin de Gamal pour parvenir au pouvoir en Egypte, une tentative d’installer Said en Algérie échouerait devant la résistance de puissants intérêts du régime. 

La richesse croissante des nations 
Les chiffres les plus récents portent sur 2004, et en raison de certains décalages dans la mise au point des statistiques tous les pays ne sont pas inclus. Ces données sont néanmoins très utiles : d’une qualité exceptionnelle, elles tiennent systématiquement compte des différences de prix relatives entre les pays, ce qui donne parfois des résultats surprenants. 
Parmi les 82 pays pour lesquels des données 2004 sont disponibles, il y a de très bonnes nouvelles : le PIB réel par habitant a augmenté en moyenne de 18,9 % entre 2000 et 2004, soit 4,4 % par an. De façon générale, le niveau de vie est bien meilleur qu’il y a quelques années. 
Beaucoup de gens qui ne pouvaient pas s’offrir une voiture en 2000 en ont une aujourd’hui, et ceux qui n’en avaient qu’une en 2000 en ont maintenant deux. Les gens qui ne pouvaient pas scolariser leurs enfants dans un bon établissement en ont aujourd’hui les moyens. 
Ce qui est surprenant, c’est que le classement des pays a relativement peu changé depuis 2000. Malgré tous les discours sur le miracle économique, la Chine n’a progressé que de la 61e à la 60e place, alors que son PIB réel par habitant a augmenté pendant cette période de 44 %, soit 9,6 % par an, la plus forte augmentation pour les pays principaux. 
Si la Chine n’a pas progressé davantage au sein du classement, c’est que d’autres pays ont aussi connu une forte croissance, et que les écarts sont considérables. Un coefficient de plus de 100 sépare les pays les plus pauvres des pays les plus riches. 
Puis quand on les voit passer, plus dispersés, on se rend compte que certains accélèrent plus que d’autres. Et pourtant ils dépassent rarement leurs concurrents, car les distances qui les séparent sont trop grandes. 
La Chine n’est pas le seul pays à avoir connu un tel succès. Parmi les autres grands gagnants, on peut citer la Lituanie (+48 %), la Roumanie (+41 %), l’Estonie (+40 %), le Chili (+33 %), la Hongrie (+32 %), la Grèce (+31 %), la Nouvelle Zélande (+28 %), l’Australie (+25%), la Corée (+23 %), l’Irlande (+23%), l’Afrique du Sud (+23 %) et le Nigeria (+22 %). 
Les grands perdants parmi les pays principaux sont notamment Israël (un pays aux abois, +2 %) et l’Argentine (frappée par une terrible crise financière en 2001-2002, +9 %). La performance économique de plusieurs pays d’Amérique latine a été relativement faible pendant cette période, et le PIB de l’Uruguay a même légèrement baissé. 
Si cette croissance se poursuit, des pays relativement pauvres comme l’Inde, l’Indonésie, les Philippines ou le Nicaragua atteindront d’ici 50 ans le niveau de vie moyen des pays avancés aujourd’hui. Mais bien entendu, ils n’auront pas rattrapé ces pays, qui auront eux aussi progressé. 
Difficile d’imaginer le monde avec un PIB deux à quatre fois supérieur pour presque tous les pays. Que feront-ils de tout cet argent ? 
En 1958, dans son ouvrage The Affluent Society , l’économiste John Kenneth Galbraith soutenait que les pays avancés, illustrés par les Etats-Unis, étaient enfin sortis de la misère et de la pénurie, pour entrer dans une ère d’abondance. Selon Galbraith, la hausse du niveau de vie était telle que les individus n’étaient plus conscients de leurs désirs, et que les professions de la publicité et du commerce étaient devenu les plus importantes. 
En quoi les Américains ont-il dépensé tout cet argent ? Les publicitaires et les vendeurs ont-ils vraiment fait preuve d’un tel talent pour inventer de nouveaux besoins ? 
D’après mes calculs, basés sur les données du US Department of Commerce , de l’augmentation considérable de leurs revenus constatée entre 1958 et 2005, les Américains ont dépensé 27 % pour les soins de santé, 23 % pour le logement, 12 % pour le transport, 10 % pour les loisirs et 9 % pour des activités professionnelles personnelles. 
Les biens et les services généralement proposés par les publicitaires et les vendeurs occupent une part assez peu importante. Les revenus supplémentaires ont été alloués pour 8 % à l’alimentation, 3 % aux vêtements et 1 % aux soins personnels. 
Les revenus supplémentaires ont donc été dépensés essentiellement pour rester en bonne santé, avoir une jolie maison, voyager et se détendre, et faire des affaires. 
C’est ce qui s’est passé aux Etats-Unis, et c’est peut-être ce qui attend le reste du monde. Si la croissance mondiale se poursuit au rythme actuel, des milliards de personnes peuvent s’attendre à une amélioration semblable. 

Les risques d’une approche européenne centralisée 
FRANCFORT – Pour de nombreux dirigeants européens, la crise de la zone euro ne fait que renforcer la nécessité de « plus d’Europe, » l’objectif final étant d’établir une union politique à part entière. Compte tenu de l’histoire du continent, marquée par les guerres et les divisions idéologiques, et au vu des défis actuels que soulève la mondialisation, l’espoir d’une Europe en paix, prospère et unie, dont l’influence rayonnerait au-delà de ses frontières, constitue bien évidemment une perspective attrayante. 
D’un point de vue historique, l’union monétaire a toujours été considérée comme le chemin vers l’union politique. Dans les années 1950, l’économiste français Jacques Rueff, proche conseiller de Charles de Gaulles, avait eu cette célèbre formule : « L’Europe se fera par la monnaie, ou ne se fera pas. » 
« Si l’euro échoue, l’Europe échoue, » a enfin plus récemment déclaré la chancelière allemande Angela Merkel. Mais la crise qui frappe l’ « Europe » n’est pas tant liée à l’union politique qu’à l’Union économique et monétaire européenne. 
Au contraire, les efforts destinés à préserver l’UEM pourraient bien nous avoir éloignés de l’objectif de politique étrangère commune, en ravivant au sein des États membres (qu’il s’agisse de pays qui reçoivent, ou d’États qui fournissent l’aide financière) un certain nombre de rancœurs nationalistes dont on espérait qu’elles s’étaient éteintes il y a bien longtemps. Les responsables politiques ont lancé l’union monétaire en 1999, malgré avoir été avertis du fait que les économies la constituant présentaient une trop grande diversité. 
Ces conceptions ont clairement passé à la trappe les problématiques de souveraineté nationale et de démocratie, et plus précisément le privilège des gouvernements et parlements nationaux élus de pouvoir déterminer leur propre fiscalité et de procéder aux dépenses publiques selon leur discrétion. 
Elles ont fait peser d’immenses risques financiers sur les membres de la zone euro. Elles ont alimenté les tensions entre les différents États membres. 
Le soutien de l’opinion à l���égard de l’ « Europe » dépend en grande partie du succès économique de celle-ci. En effet, ce sont bien les accomplissements économiques de l’Europe qui lui confèrent une voix politique à travers le monde. 
Or, comme le démontre la crise actuelle, les économies européennes les plus performantes sont celles qui présentent un marché du travail (relativement) flexible, des taux d’imposition raisonnables, ainsi qu’un accès ouvert à l’emploi et à l’activité commerciale. Par ailleurs, l’élan en faveur de la réforme économique n’a non pas émané de l’UE, mais bien des gouvernements nationaux, comme l’illustre peut-être le plus clairement l’« Agenda 2010, » mis en place il y a dix ans par le chancelier allemand de l’époque, Gerhard Schröder. 
L’échec total de la stratégie de Lisbonne, lancée en mars 2000 dans le but de faire de l’UE « l’économie de connaissance la plus compétitive et la plus dynamique du monde, » illustre la faiblesse d’une approche centralisée. On peut soutenir qu’au cours des siècles passés, c’est la concurrence au sein de l’Europe qui a fait naître un dynamisme et une prospérité sans précédent à travers la majeure partie du continent. 
Pour autant, ceci ne signifie pas que la centralisation soit la meilleure manière – et encore moins la seule – de garantir la paix. Or, encore une fois, les dirigeants de l’UE ont répondu en formulant une conclusion inverse : l’échec de l’agenda de Lisbonne a été interprété comme justifiant encore davantage d’harmonisation et de centralisation des politiques nationales. 
Comme à son habitude, dans son discours sur l’ « État de l’Union » au Parlement européen en septembre 2012, le président de la Commission européenne José Manuel Barroso s’est prononcé en faveur d’une Commission plus puissante. Cette approche – harmonisation, coordination, et prise de décisions centralisée – continue d’être considérée comme une panacée aux problèmes de l’Europe. 
En effet, il conviendrait pour le projet européen de partir du principe selon lequel un environnement réunissant les institutions, la concurrence et les droits de propriété appropriés, accompagné d’un régime d’imposition favorable à la croissance ainsi que de politiques budgétaires solides, constitue la base de la prospérité économique. 
Tandis que les premiers sont favorables à une plus forte intégration, les conséquences économiques négatives d’une démarche en ce sens sont de nature à dissuader les seconds de prendre part à l’UEM (aspect semblant de nouveau révéler l’impossibilité de faire définitivement disparaître la concurrence institutionnelle). Il existe de nombreux domaines à l’égard desquels une action commune au niveau de l’UE s’avère à la fois appropriée et efficace. 
La politique environnementale en fait clairement partie. En revanche, la centralisation du processus décisionnel économique, comme une fin en soi, ne saurait favoriser une Europe prospère et puissante. 



Les fonds souverains verts 
Certains experts estiment même la valeur des actifs des fonds souverains à 6 billions de dollars. Cela signifie que les fonds souverains, les avatars du capitalisme d'Etat, sont désormais deux fois plus riches que les fonds de placement dans le monde, ces totems des excès du capitalisme libéral. 
La montée en puissance des fonds souverains inquiète et dans certains cas essuie de virulentes critiques, en particulier dans les pays hôtes de l'OCDE où de nombreuses personnes craignent une redistribution de la puissance financière, économique et politique dans les pays émergents qui ont des régimes politiques très différents des leurs. En fait sur les sept fonds souverains qui détiennent plus de deux tiers des capitaux de tous les fonds souverains, trois sont en Asie (un en Chine et deux à Singapour) et trois appartiennent au Moyen-Orient (Abou Dabi, Koweït et Qatar). 
Les pays européens se classent d'abord parmi les hôtes de fonds souverains, d'une valeur de plus de 40% de toute la valeur des marchés de 2011. Les Etats-Unis, où l'opposition à de tels investissements a été plus forte, en détiennent moins de 10%. 
Les craintes de ces pays ne sont pas totalement infondées. Les fonds souverains présentent des risques concrets, dont certains se sont déjà matérialisés, envers l'économie mondiale et les marchés financiers nationaux et ceux des pays hôtes. 
Par exemple, certains fonds souverains ont fait face à des pertes provisoires mais significatives, après l'explosion de la bulle immobilière des prêts hypothécaires à risque américains en 2008, et après le déclenchement de la crise de la dette souveraine de l'Union européenne un an après, à cause d'un niveau élevé d'exposition les marchés fonciers, financiers et des économies à dette souveraine. Ceux qui n'ont pas été touchés ont été protégés par l'opposition du pays hôte à des projets dans des secteurs stratégiques, et par le fait que les fonds souverains, conscients de la sensibilité de leurs investissements, et craignant d'éventuelles représailles, ont pour la plupart pris de petites participations (1 à 2%) dans leurs objectifs. 
Il existe quelques exceptions à cette règle. Le plus gros investissement du China Investment Corporation l'année dernière était une participation de 30% (3,2 milliards de dollars) dans le gaz et l'exploration pétrolière et le secteur de production du géant français de l'énergie GDF-Suez. 
En général cependant, l'opacité est une caractéristique de la plupart des fonds souverains, ce qui aggrave les risques qu'ils posent. Alors que certains fonds souverains, comme le Fonds de pension mondial de la Norvège, (Global), sont transparents, peu d'informations sont disponibles sur la taille de la plupart des fonds souverains, leurs avoirs en portefeuille, leur stratégie d'investissement, leurs performances ou leur mode de gouvernance. 
Améliorer la transparence est l'un des principaux objectifs des Principes de Santiago, une série de 24 directives volontaires qui stipulent les meilleures pratiques en matière de fonds souverains. Vingt-cinq pays ont ratifié ces Principes en 2008. 
Compte tenu de la répartition géographique des fonds souverains et de leurs investissements, une réglementation vraiment mondiale est hautement improbable. Mais sans une surveillance plus étroite, les fonds souverains seront inévitablement confrontés à des restrictions pour des motifs politiques par certains pays hôtes : il est donc dans leur intérêt d'intensifier leurs efforts d'autorégulation. 
La nécessité d'accroître la transparence des activités des fonds souverains ne doit pas masquer leurs avantages potentiels. Comme investisseurs à long terme, les fonds souverains peuvent aider à réduire la volatilité du marché grâce à l'intermédiation financière, et contribuer au financement de projets avec des taux positifs, mais avec des rendements à long terme. 
Contrairement aux compagnies d'assurance et aux fonds de pension, ils n'ont aucune dette à long terme ni aucune obligation future de paiement. Et en tant qu'investisseurs publics, ils sont susceptibles d'avoir une meilleure compréhension des projets d'investissement de politique publique. 
Les nouveaux règlements financiers, Bâle III pour des banques et Solvabilité II pour les assureurs, renforcent ces avantages. Bien que les règlements soient susceptibles de réduire la probabilité et l'impact des crises financières, ils rendront également les prêts à long terme plus chers et les investissements en capitaux non liquides plus risqués. 
En conséquence, les banques et les assureurs pourraient se désengager du financement des infrastructures, pour créer plus d'opportunités à moindre coût pour les fonds souverains. Étant donné que l'infrastructure est essentielle au développement durable, ceci pourrait éventuellement conduire les fonds souverains à devenir des acteurs clés dans ce domaine. 
En 2011, les fonds souverains ont investi 35,2 milliards de dollars dans les services financiers, 13,4 milliards de dollars en immobilisations, 13,2 milliards de dollars dans les ressources de combustibles fossiles (principalement le pétrole et le gaz), 6,5 milliards de dollars dans les infrastructures et les services publics, et 3,4 milliards de dollars en fabrication d'avions, d'automobiles, de bateaux et de trains. Étant donné que l'objectif principal des fonds souverains est de transférer la richesse aux générations futures, leur niveau élevé d'exposition aux marchés des combustibles fossiles n'est pas durable. 
En effet, le reste du « budget » des émissions de carbone jusqu'en 2050, dont le respect est nécessaire pour limiter la hausse de la température mondiale de 2°C, est cinq fois plus petit que l'équivalent carbone des réserves prouvées de combustible fossile. Cela signifie que seulement 20% de ces réserves, sur la base desquelles les actifs des fonds souverains sont évalués, peuvent être consommées sans relâche. 
Certains fonds souverains au Moyen-Orient et en Asie semblent comprendre les risques associés aux portefeuilles d'investissement lourds en carbone et sont prêts à collaborer pour créer une plate-forme de financement à faible émission en carbone, pour des projets d'infrastructures écologiques économes en ressources. En effet, l'idée a été discutée en janvier au Sommet mondial des énergies de l'avenir et à la Conférence internationale sur l'énergie renouvelable à Abou Dabi. 
Il faut soutenir cette initiative sans équivoque, afin qu'elle serve de tremplin pour mettre davantage l'accent sur les investissements verts des fonds souverains. Avec la bonne approche, les fonds souverains peuvent offrir d'importants avantages à long terme pour tous. 

Dix questions sur l’assouplissement quantitatif 
Toutefois, de plus en plus de questions ont également commencé à se faire entendre à propos de l'efficacité et des risques du QE. En particulier, dix coûts potentiels associés à ces politiques méritent l'attention. 
Dès lors, quelque part entre les deux extrêmes autrichien et keynésien, les mesures de QE doivent être progressivement éliminées au fil du temps. 
Deuxièmement, un QE à répétition peut devenir inefficace avec le temps, lorsque les canaux de transmission vers l'activité économique réelle commencent à se boucher. Le canal des obligations ne fonctionne pas lorsque les rendements obligataires sont déjà bas ; le canal du crédit ne fonctionne pas lorsque les banques stockent de la liquidité et la vélocité pique du nez. 
En outre, le canal boursier menant à la revalorisation des actifs à la suite du QE ne fonctionne qu’à court terme si la croissance ne parvient pas à repartir. Et, lorsque des politiques de QE sans fin programmée sont mises en œuvre, la baisse des taux d'intérêt réels via la hausse de l'inflation attendue risque d'alimenter les anticipations d'inflation à terme. 
Troisièmement, le canal du taux de change de transmission du QE – l'affaiblissement de la monnaie provoqué par l'assouplissement monétaire – est inefficace si plusieurs grandes banques centrales mettent en place des mesures de QE en même temps. Lorsque cela se produit, le QE est un jeu à somme nulle, parce que les monnaies ne peuvent pas toutes tomber à la fois, et les balances commerciales ne peuvent pas toutes s’améliorer en même temps. 
Une intervention stérilisée sur le marché des changes maintient les taux d'intérêt domestiques à des niveaux élevés et alimente les entrées de capitaux. Mais une intervention non stérilisée et / ou une réduction des taux d'intérêt domestiques crée un excès de liquidités qui peuvent alimenter l'inflation domestique et / ou des bulles des actifs et du crédit. 
Néanmoins, imposer des contrôles sur les entrées de capitaux est difficile et ne garantit pas toujours une étanchéité. Les contrôles macroprudentiels par rapport à la croissance du crédit sont utiles, mais parfois inefficaces pour stopper les bulles d'actifs lorsque de faibles taux d'intérêt continuent à soutenir des conditions de liquidité généreuses. 
Cinquièmement, un assouplissement quantitatif persistant peut conduire à des bulles d'actifs, aussi bien là où il est mis en œuvre que dans les autres pays où il a une influence. De telles bulles peuvent se produire sur les marchés boursiers, les marchés du logement (Hong Kong, Singapour), les marchés des matières premières, les marchés obligataires (on parle de plus en plus de la possible formation d'une bulle aux États-Unis, en Allemagne, au Royaume-Uni et au Japon) et les marchés du crédit (où les spreads dans certains marchés émergents, ainsi que sur la dette d’entreprises à haut rendement et de haute qualité, sont en train de se réduire de manière excessive). 
Bien qu’une politique de QE puisse se justifier par la faiblesse des fondamentaux économiques et de croissance, maintenir les taux trop bas pendant trop longtemps peut en fin de compte alimenter ce genre de bulles. C'est ce qui s'est passé en 2000-2006, quand la Réserve fédérale américaine a fait chuter de manière agressive le taux des fonds fédéraux à 1% au cours de la récession de 2001 et de la période de faible reprise par la suite. 
Sixièmement, le QE peut créer des problèmes d'aléa moral en affaiblissant les incitants des gouvernements à poursuivre les réformes économiques nécessaires. Il peut également retarder la rigueur budgétaire qui est nécessaire si de larges déficits sont monétisés, et, en maintenant les taux trop bas, empêcher le marché d'imposer la discipline. 
En outre, si la sortie se fait par la vente des actifs à long terme achetés au cours du QE, une forte hausse des taux d'intérêt pourrait étouffer le redressement, entraînant des pertes financières importantes pour les titulaires d'obligations à long terme. Et, si la sortie se fait par une hausse du taux d'intérêt sur les réserves excédentaires (pour stériliser l'effet de l’excédent de base monétaire sur la croissance du crédit), les pertes pour les bilans des banques centrales pourraient être significatives. 
Huitièmement, une période prolongée de taux d'intérêt réels négatifs implique une redistribution du revenu et de la richesse des créanciers et épargnants vers les débiteurs et emprunteurs. 
Neuvièmement, le QE et d'autres politiques monétaires non conventionnelles peuvent avoir de graves conséquences inattendues. Au final, il pourrait y avoir une augmentation excessive de l’inflation ou un ralentissement, au lieu d’une accélération, de la croissance du crédit, si les banques – confrontées à de très faibles marges nettes de taux d'intérêt – estiment que le risque est trop important par rapport au bénéfice attendu. 
En effet, certains pays sont en train d’abandonner leur régime de ciblage de l'inflation et d’entrer en territoire inconnu, où il n’existe aucun point d'ancrage pour les anticipations de prix. Les États-Unis sont passés de QE1 à QE2 et aujourd'hui QE3, qui est potentiellement illimité et lié à une cible de chômage. 
En bref, au contraire d’un retour à des politiques conventionnelles, les politiques sont en train de devenir de moins en moins conventionnelles, avec peu de clarté quant aux effets à court terme, les conséquences imprévues et les impacts à long terme. Il est clair que le QE et d'autres politiques monétaires non conventionnelles présentent d’importants avantages à court terme. 

Pour un rééquilibrage des économies asiatiques 
SEOUL – La croissance rapide de l'économie chinoise bénéficie incontestablement au reste de l'Asie. Au cours des 30 dernières années la demande chinoise a alimenté la croissance de ses partenaires commerciaux grâce à l'importation massive des produits de ces derniers. 
Les vulnérabilités et les risques liés à la Chine (bulles immobilières, développement des banques de l'ombre et endettement des gouvernements provinciaux) suscitent l'inquiétude non seulement en Chine, mais aussi dans les pays voisins. Certains observateurs prévoient même une catastrophe bancaire ou budgétaire, voire une stagnation de longue durée équivalente aux décennies perdues du Japon. 
Rien ne garantit que la politique de désendettement et les réformes structurelles du Premier ministre Li Keqiang vont réussir. Par ailleurs, un choc externe, des erreurs politiques ou des désordres peuvent perturber les projets les mieux préparés. 
Même si elle réalise un "atterrissage en douceur", la croissance de sa production va ralentir pour n'être plus que de 5 ou 6% par an. La théorie standard de la croissance prévoit une "convergence" du PIB par habitant : un pays en croissance rapide ne peut maintenir sans difficulté un taux d'emploi élevé, l'accumulation du capital et le progrès technologique. 
La baisse des bénéfices se traduira par une diminution des investissements. La Chine peut peut-être s'appuyer sur les réformes pour stimuler la croissance de la productivité, mais du fait d'une capacité d'innovation relativement limitée, elle devra faire des efforts pour rattraper son retard dans les technologies de pointe. 
L'inévitable ralentissement de la croissance - qui s'accompagne d'un risque extrême non négligeable - menace la croissance dans tout le continent, car les différents pays asiatiques sont de plus en plus interdépendants. Les échanges intra-asiatiques représentent maintenant plus de la moitié du commerce total du continent. 
La montée du commerce intra-asiatique traduit le rôle central de la Chine au sein des réseaux de production d'Asie de l'Est. De 2001 à 2011, la part de la Chine dans les exportations sud-coréennes a doublé, passant de 12 à 24%, sa part dans les exportations japonaises a augmenté encore plus rapidement, passant de 8 à 20%. 
L'approfondissement de l'intégration commerciale et financière des pays asiatiques les rend de plus en plus vulnérables aux chocs de croissance de la Chine, les exportateurs de matière première et de moyens de production étant spécialement vulnérables. Une étude de la Banque asiatique de développement montre que les crises qui secouent la Chine ont des effets plus importants et plus durables sur la production des autres pays d'Asie que les crises mondiales, car une hausse de 1% du PIB chinois entraîne une hausse de 0,6% du PIB des pays émergents d'Asie de l'Est. 
En terme d'investissement, le FMI prévoit qu'une baisse des investissements en Chine aura des répercussions négatives pour ses partenaires commerciaux. Une baisse de un point de pourcentage du taux d'investissement en Chine devrait entraîner une baisse de 0,9 point de pourcentage du taux de croissance du PIB à Taiwan et de 0,6 point de pourcentage en Corée. 
Si la Chine parvient à rééquilibrer son économie et à s'orienter vers une croissance soutenue par la consommation, ses partenaires commerciaux pourraient bénéficier d'un énorme marché de détails. Mais tant que la part des importations reste faible dans la consommation des ménages chinois, les exportateurs étrangers de biens de consommation ne peuvent sans doute en tirer qu'un bénéfice direct limité. 
Pour se préparer au ralentissement de l'économie chinoise et pour minimiser le risque d'une déstabilisation de la région, les pays asiatiques doivent renforcer la demande intérieure et réduire leur dépendance à l'égard des exportations vers la Chine. Pour parvenir à une croissance durable les pays asiatiques dépendants de la Chine doivent rééquilibrer leurs deux principaux moteurs de croissance. 
Pour encourager la demande intérieure, ils doivent, Chine inclue, réallouer leurs ressources et entreprendre une réforme structurelle de leur économie. Renforcer la protection sociale, élargir et améliorer leurs marchés financiers, soutenir les PME contribuerait également à stimuler la demande intérieure. 
Du fait de l'étendue des échanges commerciaux et de la multiplicité des canaux financiers, les crises économiques peuvent faire très rapidement tache d'huile. Aussi les pays asiatiques doivent-ils veiller à maintenir un environnement macroéconomique sain. 
Plus important encore, l'approfondissement de l'intégration régionale suppose une plus grande coopération en matière de surveillance macroéconomique et financière, ainsi que l'envisage l'Initiative de Chiang Mai. Pour réduire les risques et identifier les vulnérabilités émergeantes, les pays asiatiques doivent être capables d'examiner leur situation les uns les autres de manière bien coordonnée et en toute sincérité. 
Le potentiel de développement à long terme de la Chine et du reste de l'Asie en développement n'est pas inscrit dans le marbre. Pour l'exploiter au mieux, les pays de la région doivent non seulement remédier à leurs faiblesses et rééquilibrer leurs moteurs de croissance, mais aussi construire et renforcer les institutions nécessaires à la gestion de l'intégration régionale. 

Les thérapies géniques du meilleur des mondes ? 
Les partisans de ce type de recherche présentent les critiques à son encontre comme autant d'obstacles au sauvetage de la vie d'enfants et au développement scientifique. Mais ce point de vue néglige un facteur crucial dans le débat : les techniques en cours de développement impliquent des altérations génétiques permanentes transmises aux générations futures. 
Les mitochondries sont les « piles » qui produisent l'énergie de la cellule, contenant l'unique ADN externe au noyau cellulaire (37 gènes, soit environ 0,2% de la constitution génétique d'une personne). Étant donné que ces gènes sont contenus dans l'ovule et sont donc hérités seulement de la mère, les nouvelles techniques visent à remplacer les mitochondries mutées de la mère par celles d'une donneuse saine d'ovules sans mutation. 
La vraie question porte donc sur le sentiment de l'opinion publique à propos du franchissement de la ligne de démarcation entre les traitements médicaux pour des personnes existantes, et les altérations génétiques irréversibles qui seraient transmises aux générations futures par modification génétique de la lignée germinale humaine (la séquence de cellules germinales, comme par exemple le sperme et les ovules, contenant du matériel génétique dont l'enfant peut hériter). 
En effet non seulement la plupart des scientifiques et des gouvernements à travers le monde considèrent la modification génétique germinale humaine comme inacceptable, mais elle est en outre expressément interdite dans plus de 40 pays, dont le Royaume-Uni. En conséquence, les experts des États-Unis, du Canada, de l'Allemagne, d'Israël et d'ailleurs ont répondu de manière critique à la perspective que la Grande-Bretagne sape unilatéralement le consensus interdisant de telles techniques. 
Les mutations mitochondriques peuvent avoir des conséquences graves, comme l'épilepsie, l'insuffisance hépatique, le diabète et la cardiomyopathie. Mais alors que le nombre de personnes touchées par ces mutations est estimé entre 1/200 et 1/400, les mutations ne se traduisent pas par des maladies graves dans la plupart des cas. 
Dans un article de 2010, les scientifiques ont signalé leurs premiers succès avec une technique comportant l'utilisation de zygotes humains (embryons unicellulaires) traités pour contenir seulement des mitochondries saines. Mais ils ont réussi à développer seulement 8% des zygotes à un stade légèrement plus avancé. 
Néanmoins en 2011, une coalition de scientifiques et de bailleurs de fonds a adressé une lettre à l'ancien Secrétaire d'Etat à la Santé Andrew Lansey, demandant une révision réglementaire pour permettre l'utilisation de nouvelles techniques pour le traitement clinique « une fois établies les preuves précliniques suffisantes. » 
Les groupes influents soutenant la coalition (dont l'Académie Britannique des Sciences Médicales, le Conseil de Recherche Médicale et le Wellcome Trust) ont [envisagé] « la traduction de la recherche en traitement comme réalisable dans un proche avenir. » Mais le mot « traitement » ne signifie pas une aide aux patients actuels atteints de maladies graves. 
Au contraire, les techniques pourraient permettre à un petit sous-ensemble de femmes ayant une maladie mitochondriale (soit au Royaume-Uni environ 10 à 20 par an) de réduire le risque que leurs enfants héritent de la mutation, au prix de créer un précédent aux graves conséquences potentielles. En plus de la législation nationale, les traités internationaux comme la Convention des Droits de l'Homme et de Biomédecine du Conseil de l'Europe (que le Royaume-Uni n'a pas signée) interdisent spécifiquement la modification génétique de lignée germinale humaine. 
L'explication simple de cette interdiction serait une aversion morale envers l'eugénisme, la pseudoscience de l'amélioration de la composition génétique d'une population, qui fut populaire en Occident pendant la première moitié du XXe siècle avant d'être discréditée par l'exemple des Nazis. À la différence des eugénistes, les partisans du changement mitochondrique de l'ADN espèrent simplement débarrasser les générations futures des maladies mortelles. 
Après tout, franchir la barrière éthique et juridique de la modification génétique permanente pourrait rendre plus difficile le blocage de son application au traitement des maladies non-mortelles, ou même pour l'amélioration des qualités telles que la capacité cognitive ou les prouesses athlétiques. Mais la menace la plus urgente est que tout type de modification génétique germinale pourrait causer des dommages permanents à long terme. 
Il est impossible de dire ce que cela peut signifier pour leurs descendants. Selon Joanna Poulton, experte en recherche mitochondriale à l'Université d'Oxford, il est encore trop tôt pour proposer un traitement avec si peu de connaissance sur ses conséquences potentielles, alors que des alternatives raisonnables sont disponibles, comme le don d'ovules d'une femme affectée par une maladie mitochondriale ou un diagnostic génétique préimplantatoire. 
Par exemple, des scientifiques en Oregon ont récemment observé la fécondation anormale dans certains ovules humains qu'ils avaient manipulés. Étant donné que les ovules défectueux provoquent des fausses couches naturelles, il faudra plus d'ovules que prévu pour cette technique, ce qui est susceptible de présenter un risque pour les donneuses. 
En effet, dans son étude, l'équipe a utilisé 106 ovules provenant de sept femmes, dont l'une a donné un total de 28 ovules, ce qui indique la possibilité d'une hyperstimulation ovarienne potentiellement dangereuse, voire mortelle. 

La ruée vers le pétrole arctique 
VIENNE – La fonte rapide de la calotte glaciaire arctique constitue l’un des changements climatiques les plus catastrophiques actuellement en cours sur notre planète, empreinte d’implications environnementales et économiques considérables. D’un côté, nous risquons de voir disparaître l’un des écosystèmes les plus étendus et les plus importants qui soient sur Terre. 
Sur terre, les champs pétroliers d’Alaska et gaziers du nord de la Russie produisent depuis de nombreuses années des hydrocarbures à grande échelle, mais les réserves estimées existantes sous l’océan Arctique s’avèrent bien plus riches. Aux tarifs actuels, ces réserves pourraient voir leur valeur s’élever à plus de 7 000 milliards $, selon les compagnies énergétiques internationales, le chiffre de 10 000 milliards $ pouvant être raisonnablement avancé s’agissant des réserves de gaz naturel. 
Les pressions politiques se manifestent également au sein du Conseil de l’Arctique, un organe mis en place afin de faciliter la coopération entre les États possédant des territoires dans l’Arctique. Parallèlement à l’existence de huit membres en son sein – le Canada, les cinq pays nordiques, la Russie et les États-Unis – le Conseil compte également six observateurs permanents, parmi lesquels des pays importants comme l’Allemagne, la France et le Royaume-Uni. 
Les grandes compagnies pétrolières et gazières sont elles aussi très actives. Après la marée noire dont BP a été responsable dans le golfe du Mexique en 2010, et l’embargo américain sur les forages qui a suivi, l’approbation des opérations de forage de Shell au large des côtes de l’Alaska n’a-t-elle pas en effet suscité la plus grande attention des médias. 
Rosneft a également conclu un certain nombre d’accords d’exploration auprès de Statoil, ExxonMobil et Eni. Parmi les grandes compagnies pétrolières, une seule – à savoir la société française Total – s’est prononcée contre l’exploration et l’exploitation pétrolières de l’Arctique, aux motifs d’un certain nombre de risques environnementaux et de coûts économiques. 
Les icebergs issus de la fonte des glaciers sont voués à devenir de plus en plus courants, voire de plus grande taille. Tout ceci, combiné à la fréquence et à la puissance de tempêtes glaciales qui surviennent brusquement, augmente la probabilité d’éruptions de puits et autres déversements. 
En Arctique, toutes ces ressources ne sont disponibles qu’à des milliers de kilomètres. Les opérations de nettoyage menées dans le Golfe ont nécessité l’intervention de dizaines de milliers de personnes au Mississipi et dans les États américains avoisinants. 
Dans les eaux froides, en revanche, le retour à la normale nécessite considérablement plus de temps, comme l’a démontré la marée noire causée par Exxon Valdez en Alaska en 1989. La règle de base selon laquelle les processus chimiques et biochimiques voient leur vitesse doubler pour chaque dizaine de degrés Celsius supplémentaire vaut également raisonnablement en l’occurrence. 
Parallèlement, au sein d’écosystèmes à faible biodiversité et à chaîne alimentaire restreinte tels que l’Arctique, les effets en cascade sont plus prononcés que dans les régions tempérées ou chaudes. La disparition d’une espèce ou d’un niveau trophique (qui renferme des organismes jouant un rôle similaire dans la chaîne alimentaire), engendre des changements à l’égard d’autres, et cela selon des enchaînements rapides difficiles à prévoir. 
Cependant, si ce genre de catastrophe devait se produire, la seule manière véritablement fiable de stopper le désastre et de contenir le puits consiste à forer un puits de secours. Cette procédure nécessite dans le meilleur des cas plusieurs mois ; elle pourrait prendre jusqu’à un an, voire plus, en Arctique. 
Un procédé existe néanmoins qui permet de réduire à seulement quelques jours le délai nécessaire à la cimentation d’un puits en cas de nécessité : il s’agit précisément de forer deux puits parallèles dès le départ. Dans l’hypothèse où une éruption incontrôlée venait à se produire au niveau d’un premier puits, le second serait alors en mesure d’endosser rapidement la fonction de puits de décharge. 
Bien évidemment, cette approche est vouée à augmenter significativement le coût du forage. 


Risky Rich 
Dans le passé, le risque souverain se limitait à l’économie des marchés émergents. En effet, durant la dernière décennie, la Russie, l’Argentine et l’Equateur n’ont pu assurer le remboursement de leur dette, tandis que le Pakistan, l’Ukraine et l’Uruguay, menacés de défaut de paiement, ont restructuré leur dette publique de manière drastique. 
Or, la plupart des marchés émergents – à quelques exceptions près en Europe centrale et orientale – ont amélioré leur performance fiscale en réduisant l’ensemble de leurs déficits, en réalisant de vastes excédents primaires, en abaissant le rapport dette publique/PIB et en réduisant l’asymétrie des devises et des échéances de leur dette publique. Par conséquent, le risque public souverain est aujourd’hui davantage un problème pour les économies avancées que pour les économies émergentes. 
En raison des efforts faits (dépenses de relance, baisse des recettes fiscales et calfeutrage et protection du secteur financier) pour combattre la rudesse de la récession, doublée d’une crise financière en 2008-2009, la position fiscale des pays développés a empiré. 
Les pays sujets à des problèmes fiscaux structurels dans le passé, appliquant des politiques fiscales lâches ou feignant d’ignorer les réformes fiscales pendant les années de croissance ont connu des répercussions encore plus fortes. A l’avenir, il est vraisemblable qu’une reprise économique faible et une population âgée fassent augmenter le fardeau de la dette de beaucoup de pays avancés, y compris les Etats-Unis, le Royaume-Uni, le Japon et quelques pays de la zone euro. 
En outre, la monétisation des déficits fiscaux devient un schéma récurrent – très inquiétant – dans de nombreuses économies avancées, où les banques centrales ont entrepris de faire grossir la base monétaire en achetant une pléiade de titres gouvernementaux à court et à long terme. 
S’ils suppriment les mesures de relance trop tôt en augmentant les impôts, en réduisant les dépenses et en absorbant les liquidités en trop, l’économie pourrait bien retomber dans la récession et la déflation. Mais, si les déficits fiscaux monétisés durent, l’augmentation des rendements à long terme étouffera la croissance 
Le marché a obligé les pays à position fiscale faible à la base (Grèce, Royaume-Uni, Irlande, Espagne et Islande) à introduire une consolidation fiscale dès le début. Malgré le risque de contraction, le gain en crédibilité fiscale permettait d’empêcher un pic du rendement des obligations gouvernementales à long terme assez préjudiciable. 
Ces pays avaient déjà perdu des parts de marché à l’exportation au bénéfice de la Chine et d’autres économies asiatiques à la valeur ajoutée et à la main d’œuvre zélée. Puis, la hausse du salaire nominal pendant dix ans, surpassant les gains en productivité, mena à une augmentation du coût des unités de travail, à l’appréciation du taux de change réel et à des gros comptes courants déficitaires. 
Depuis la forte augmentation de l’euro, le problème de compétitivité se pose avec davantage d’acuité, réduisant la croissance et renforçant les déséquilibres fiscaux encore plus. Donc, la question est de savoir si les membres de la zone euro souhaitent entreprendre une consolidation fiscale douloureuse, doublée d’une dépréciation réelle interne par le biais de la déflation et des réformes structurelles pour augmenter la croissance de la productivité et éviter un résultat du style de celui survenu en Argentine : sortie de l’union monétaire, dévaluation et manquements. 
Les Etats-Unis et le Japon pourraient être les derniers touchés par la colère des cerbères des marchés obligataires : le dollar fait partie des devises mondiales de réserve et l'accumulation des réserves étrangères – en bons et obligations du gouvernement américain pour la plupart – continue de monter en flèche. Le Japon est un créditeur net qui finance lui-même la plupart de sa dette. 
Pourtant, si l’indispensable consolidation fiscale est retardée, les investisseurs se montreront de plus en plus prudents, même avec ces pays. Les Etats-Unis ont un statut de débiteur net avec une population vieillissante, des dépenses budgétaires non financées en matière de sécurité sociale et de soins de santé, une reprise économique anémique et les risques d’une monétisation soutenue du déficit fiscal. 
Aussi, les Etats-Unis sont confrontés à des contraintes politiques quant à la consolidation fiscale : ils se bercent d'illusion lorsqu'ils pensent pouvoir bénéficier de dépenses sociales à l'européenne tout en maintenant des taux d’imposition bas, comme à l’époque de Ronald Reagan. Au moins, les électeurs européens sont d’accord pour payer des taxes plus élevées en échange des services publics. 
Si les Démocrates perdent les élections à mi-mandat en novembre aux Etats-Unis, le risque de déficit fiscal permanent courra, puisque les Républicains s’opposent à l’augmentation des impôts tandis que les démocrates s’opposent à la réduction des dépenses. Monétiser les déficits fiscaux deviendrait alors le chemin de la résistance minimum : faire marcher les planches à billets est bien plus simple que d’opérer des réductions de déficit douloureuses d’un point de vue politique. 
Mais, si les Etats-Unis utilisent la taxe sur l'inflation pour réduire la valeur réelle du déficit public, le risque d’un écroulement chaotique du dollar américain augmenterait de manière significative. Les créditeurs étrangers de l’Amérique n’accepteraient pas la réduction drastique de la valeur réelle de leurs actifs en dollars qu’une dévalorisation de cette devise entraînerait par le biais de l’inflation et la dévaluation. 


La feuille de route passe par Damas 
Les grandes puissances savent qu'il est dangereux de donner l'impression de fléchir, car leurs ennemis sautent sur l'occasion et leurs alliés commencent à trembler. Une grande puissance sait aussi que si elle se lance dans une aventure militaire sans se fixer des buts réalistes, elle risque de se retrouver dans une situation difficile. 
Ces deux questions sont liées depuis longtemps, mais c'est le président syrien Bachar El-Assad qui constitue aujourd'hui le principal lien entre elles. 
Depuis qu'elle a été chassée du Liban l'année dernière par la Révolution du Cèdre, la Syrie a cherché à replacer ce pays dans sa sphère d'influence. Elle soutient le Hezbollah – et aide l'Iran à lui envoyer des armes – parce que les troupes de choc du cheikh Hassan Nasrallah entretiennent la faiblesse du gouvernement de Beyrouth. 
Autrement dit, la Syrie - du fait de sa position géographique, de ses liens avec l'Iran et son armement et de la brutalité du régime baas - est devenue la clé de l'évolution de la situation entre la Méditerranée et le Golfe. Pour sécuriser le Liban et amener le Hamas à la table de négociation avec Israël, c'est de la Syrie dont Israël et les USA doivent s'occuper, d'une manière ou d'une autre. 
Les troupes et les services de renseignements syriens – présents au Liban depuis 1976 – n'ont quitté le Liban qu'en 2005, uniquement en raison d'une énorme pression internationale. Ainsi, un milliard de dollars provenant de revenus de contrebande, dont une grande partie aboutissait dans les poches des soldats syriens, ont été perdus l'année dernière. 
Le président Hafez El-Assad, le père du président actuel, Bachar, a massacré 38.000 insurgés à Hama en 1982, essentiellement des Frères musulmans, des sunnites fondamentalistes. Aujourd'hui, une partie de l'élite du parti Baas au pouvoir s'inquiète de l'approfondissement de l'alliance de la Syrie avec l'Iran théocratique et le Hezbollah islamiste. 
Les émirats arabes modérés du Golfe, à majorité sunnite, qui se méfient de l'influence croissante des chiites et de l'irrédentisme iranien dans la région, ont cessé de soutenir économiquement la Syrie en raison de cette alliance. Etiquetée comme appartenant à "l'axe du mal" par les USA, la Syrie a vu le soutien financier saoudien se tarir. 
Comme la plupart des Arabes, Bachar El-Assad considère Israël du point de vue de la dépossession des Palestiniens, et comme eux, il en est blessé. Mais les Palestiniens sont aussi l'occasion pour lui de renforcer son régime en mettant sa propre marque sur tout règlement. 
Comme son père, il fait preuve de prudence. Aussi longtemps que l'Egypte reste neutre, il ne va sans doute pas risquer une nouvelle guerre contre Israël, et encore moins contre l'Amérique ou contre les deux à la fois. 
La grande question est de savoir ce qu'il veut en ce qui concerne le Liban. Si son objectif est un gouvernement libanais qui prenne en compte les authentiques inquiétudes de la Syrie quant à sa sécurité, Israël peut l'accepter. 
Israël a maintenant à choisir entre trois options : céder sans le dire, continuer sensiblement de la même manière dans l'espoir d'une évolution positive ou bien tenter de couper les liens de la Syrie avec l'Iran et le Hezbollah. Cette dernière option constitue le seul scénario qui pourrait arrêter la dérive islamiste au Moyen-Orient. 
Si de son coté la Syrie reconnaissait la souveraineté du Liban et si elle contribuait à contraindre le Hezbollah a devenir une force politique sans pouvoir militaire, Israël et l'Amérique pourraient persuader le gouvernement libanais de consulter la Syrie en matière de sécurité. Pour la Syrie, un accord l'amènerait à admettre que la question de l'occupation israélienne du Golan doit être résolue par de vraies négociations et non par la guerre. 
Une telle ouverture diplomatique pourrait être difficile pour le Premier ministre israélien, Ehoud Olmert, sans même parler de l'opinion publique israélienne. Aussi, l'Europe et l'Amérique doivent-elles l'encourager dans cette voie. 
Israël et l'Amérique doivent revenir sur leur refus de discuter avec la Syrie. Le temps est venu de lui garantir que si elle empêche le réarmement du Hezbollah, met fin au passage des combattants islamistes vers l'Irak et améliore progressivement la situation effroyable des droits de l'homme sur le plan intérieur, elle n'en retirera que des avantages diplomatiques et économiques, notamment par un renforcement de l'accord d'association avec l'UE. 
Conscient de sa vulnérabilité à des missiles, Israël sait qu'il doit avoir des frontières qu'il puisse défendre, sans risquer une agression externe. Faire que la Syrie ne soit plus une menace est un élément clé pour parvenir à cet objectif stratégique. 

Le chemin vers la démocratie arabe 
JERUSALEM – Pendant les bouleversements de la Révolution Française est né un dicton populaire : « Que la République était belle – sous la monarchie. » La Révolution voulait la liberté, l’égalité et la fraternité. 
Historiquement parlant, ce qui est en train de se passer est sans précédent dans le monde arabe. Pour la première fois, les régimes autoritaires arabes ont été renversés tandis que d’autres sont menacés par des manifestations de masse réclamant liberté et démocratie. 
Jusqu’alors, les changements de régime dans les pays arabes s’opéraient par des coups d’État militaires et autres putschs, jamais par des révolutions populaires. Lors de la grande vague démocratique des années 90 qui avait renversé des dictatures en Europe de l’est, en Amérique Latine, en Afrique sub-saharienne et en Asie de l’est, rien de tel n’était survenu en Afrique du nord arabe et au Moyen-Orient. 
Mais tandis que la plupart des régimes arabes semblent désormais menacés, seuls deux régimes autoritaires – celui de Zine el-Abidine Ben Ali en Tunisie et de Hosni Moubarak en Égypte – ont été effectivement renversés jusqu’à présent, des autocraties somme toute relativement « douces. » Des dirigeants bien plus opprimants et implacables – le Col. 
Comme toujours, il est plus facile de défaire une autocratie que de construire et de consolider un régime démocratique. Lorsque le communisme s’est effondré en Europe de l’est, leurs vieux systèmes, malgré certaines différences évidentes, avaient les mêmes caractéristiques : des dictatures à parti unique avec un contrôle étatique de l’économie, de l’éducation et des médias. 
La Russie est revenue à un système néo-autoritaire. 
Les anciennes républiques soviétiques d’Asie centrale ont toutes développé différentes formes « sultanistiques » de gouvernement. La raison de ces différences est simple : une transition démocratique requiert non seulement des élections, mais aussi plusieurs conditions préalables – une société civile dynamique, des traditions antérieures, qu’elles soient effectives ou dans la mémoire, de représentation, de pluralisme, de tolérance et d’individualisme, un rôle limité de la religion, et un cadre institutionnel effectif pour un système multipartite. 
Les développements en Égypte seront déterminants, non seulement parce que c’est le plus grand pays arabe, mais aussi parce que certaines des conditions préalables semblent beaucoup plus prégnantes là qu’ailleurs dans la région. Pourtant, même en Égypte, les défis sont énormes. 
Pour le moment, seule l’armée – qui dirige finalement le pays depuis 1952 – et les Frères musulmans, qui jouissent des plus importants réseaux sociaux – semblent des acteurs de poids. L’armée, dont le monopole du pouvoir est paradoxalement légitimé par les manifestations massives qui ont renversé Moubarak, acceptera-t-elle d’abandonner son énorme influence politique et économique amassée au fil des décennies ? 
En Libye, si Kadhafi tombe, ce pays fortement tribalisé a-t-il les fondations nécessaires pour faire fonctionner une démocratie ? Il faut bien insister sur le fait que le problème n’est pas l’Islam en tant que tel : l’église catholique en Europe fut pendant longtemps le principal ennemi de la démocratie et du libéralisme. 
Comme les églises chrétiennes, l’Islam peut aussi changer, et l’Indonésie et la Turquie pourraient se révéler de bons exemples pour une telle évolution. Mais un contexte dans lequel un groupe islamique fondamentaliste, comme les Frères musulmans, constitue la plus forte organisation dans la société face à peu de contrepouvoirs efficaces, représente un défi sérieux. 
Quel sera l’impact de tout cela sur le processus de paix israélo-palestinien, apparemment dans l’impasse ? Difficile de le dire, dans la mesure où les fondamentalistes du Hamas qui maintenant contrôlent Gaza pourraient être encouragés par la puissance naissante de son organisation mère en Égypte. 
La récente montée de violences le long de la frontière entre Gaza et Israël suggère que les évènements sont en train de prendre une tournure dangereuse. Pour ce qui est d’Israël, sa réaction initiale aux révoltes arabes fut pour le moins confuse. 
Ses dirigeants prétendent maintenant vouloir accueillir les changements démocratiques dans la région comme une garantie de paix et de valeurs partagées, même s’ils expriment certaines réserves quant à la probabilité de l’imminence de tels changements. Des doutes persistent aussi quant aux conséquences inconnues de l’intervention militaire occidentale en Libye : elle a peut être été demandée par la Ligue Arabe et légitimée par le Conseil de sécurité des Nations Unies mais l’issue est moins que certaine. 


Le chemin vers la sécurité alimentaire 
ROME – J’étais il y a peu de temps sur une route du district de Choma au sud de la Zambie pour me rendre chez Rosemary Pisani, une petite exploitante agricole et mère de huit enfants qui peinait à nourrir sa famille avant qu’elle n’adhère à une coopérative de fermiers pour élever des chèvres. Grâce à la coopérative et au soutien d’autres fermiers, Rosemary a aujourd’hui une affaire florissante et tous ses enfants sont scolarisés. 
En chemin, j’ai croisé des femmes marchant dans la boue pour se rendre au marché, chargées de fruits et de légumes empilés sur leur tête. Je me suis alors dit que la communauté rurale vers laquelle je me rendais serait bien différente si la route qui y menait avait été bitumée et bien entretenue. 
Ces communautés, qui pourraient potentiellement nourrir les plus d’un milliard de personnes accablées par la faim, sont, de ce fait, coupées et isolées du monde. En Afrique sub-saharienne, près de 70% des personnes vivant en zones rurales sont à plus de trente minutes de marche de la route entretenue la plus proche. 
Kofi Annan, président du conseil de l’Alliance pour une révolution verte en Afrique (AGRA), a reconnu cette isolation : « Le petit exploitant fermier moyen nage tout seul. Elle n’a aucune assurance contre l’imprévisibilité des conditions climatiques, ne reçoit aucune subvention et n’a aucun accès au crédit. 
Au Fonds International de Développement Agricole (FIDA), nous pensons que l’exploitation agricole, quelle que soit sa taille et son envergure, doit être considérée comme une entreprise, et les petits exploitants agricole, comme de petits entrepreneurs plutôt que comme des pauvres gens nécessiteux. 
Une grande part de ce succès provenait d’infrastructures déjà en place. La densité du réseau routier indien au début de sa Révolution Verte dans les années 70 était de 388 kilomètres pour mille kilomètres carrés. 
De nouvelles routes apportent d’autres services essentiels aux communautés rurales. En Ethiopie, seuls 2% des populations rurales ont accès à l’électricité et les communications téléphoniques sont plus ou moins inexistantes. 
En plus d’infrastructures insuffisantes, de nombreux petits fermiers en Afrique ont un accès limité aux outils de production, comme la terre, l’eau et les nouvelles technologies. Les rendements sont en conséquence généralement trop faibles pour permettre aux millions de foyers ruraux de générer des surplus commercialisables. 
Ce manque d’accès à ces ressources pourtant vitales résulte du fait que l’agriculture a été honteusement négligée depuis vingt ans. Tant les pays développés que les pays en développement – plus préoccupés par l’expansion économique rapide et l’évolution technologique – se sont laissés distraire. 
Il faut rouvrir le robinet. L’expérience du FIDA montre que travailler juste pour doubler les revenus d’un petit fermier qui s’en sort à peine avec moins d’un dollar par jour est de la gestion de pauvreté - parce qu’avec deux dollars par jour, il ou elle reste pauvre. 
Mais aider ce fermier à lancer son entreprise agricole qui pourrait lui permettre de multiplier ses revenus par cinq reviendrait à éradiquer la pauvreté. Si l’on veut offrir à ces petits exploitants l’opportunité de devenir des entreprises viables, il est essentiel de les relier aux marchés. 
Chaque maillon de la chaine de valeur doit être renforcé : du petit exploitant au négociant local et du processus de transformation agro-alimentaire aux marchés régionaux et nationaux. Il faut relier les producteurs aux personnes qui ont besoin de leurs produits par des infrastructures viables et correctement entretenues. 
Nous devons en outre leur donner accès à la recherche et à la technologie nécessaire pour garantir la meilleure qualité de production possible, et des installations de stockage pour qu’ils aient la possibilité de vendre au prix le plus fort. Si les petits fermiers ont accès aux infrastructures de base nécessaires pour acheminer leur production vers les marchés, ils ne seront pas seulement capables de se nourrir et de nourrir leurs communautés, mais ils contribueront aussi à une meilleure sécurité alimentaire. 



Se reconstruire après la guerre 
Pour les pays ravagés par la guerre, le problème est autrement plus aigu et les choix plus limités. Ils font, en effet, face à un double défi : créer les conditions d’une économie dynamique et promouvoir, en même temps, l’inclusion sociale et économique. 
L’exclusion sociale dans les pays industrialisés induit des coûts pour la société, auxquels les hommes politiques doivent répondre par des mesures ciblées et efficaces. Le manque d’emplois, par exemple, mène souvent la population, notamment les jeunes, à s’éloigner du travail pour tomber dans la toxicomanie et la criminalité. 
Dans les pays ravagés par la guerre, les programmes de protection sociale ne font souvent qu’aggraver le chômage en réduisant les incitations à travailler et en créant une culture de la dépendance. Les lois sur les salaires minimums et les accords sur l’emploi mettent souvent les entreprises respectueuses de la législation dans l’incapacité d’employer les travailleurs les moins productifs. 
Dans le même temps, la formation continue permettrait de rendre le programme attrayant pour les ouvriers et pour la société dans son ensemble. Les gouvernements pourraient supporter les coûts de ces subventions, car la baisse du chômage ferait non seulement diminuer le coût de la sécurité publique, mais permettrait en outre de réduire le besoin de programmes de protection sociale. 
Dans les pays qui sortent de la guerre ou d’autres conflits, les efforts d’inclusion sont futiles tant que l’économie est stagnante. S’il n’y a pas à la fois le dynamisme et l’inclusion, le chemin vers la paix sera difficile à atteindre, comme le démontrent les exemples récents du Kosovo, du Timor oriental, de l’Afghanistan, de l’Irak et de nombreux pays d’Afrique. 
Le redémarrage de l’économie doit commencer aussi tôt que possible, non seulement parce qu’il est essentiel au maintien de la stabilité politique et sociale, mais aussi parce que les donateurs refusent de soutenir une reconstruction économique si le pays ne joue pas son rôle en créant un environnement propre à assurer sa pérennité. Compte tenu des vulnérabilités politiques, sociales et institutionnelles que connaissent ces pays, sans parler des graves dégâts causés aux infrastructures humaines et matérielles qui sont le lot de tout conflit, la tâche est énorme. 
Dans ces économies ravagées par la guerre, la politique est tout sauf ordinaire. La plupart des pays sortant d’un conflit souffrent d’une situation budgétaire difficile, qui, le plus souvent, rend impossible le financement de subventions. 
En outre, l’assistance étrangère, qui est stable dans les pays en développement “normaux”, atteint généralement des pics soudains lors d’une transition d’après-guerre. Très souvent, à la fin du conflit, l’aide extérieure atteint des niveaux extraordinairement élevés, tant par personne que proportionnellement à la taille de l’économie qui la reçoit. 
Dans un processus de développement normal, les pays à revenus bas reçoivent, par exemple, une assistance étrangère constante, de l’ordre de 3% environ de leur revenu national brut. Au Rwanda, en revanche, l’aide a atteint 95% du revenu national brut juste après la fin du conflit, avant de retomber à 20% dans les cinq ans. 
La consolidation de la paix après un conflit violent a peu de chances de réussir si des emplois ne sont pas créés et que l’économie n’est pas rapidement stabilisée, puis menée sur la voie de l’investissement et de la croissance avec une inflation faible. Les Nations Unies reconnaissent que si la reconstruction économique échoue en termes de dynamisme et d’inclusion, les pays qui sortent de la guerre ont de 50% chance d’y retomber. 
Sans parler du prix en vies humaines, le coût économique du maintien de la paix n’est rien comparé aux dépenses qu’impliqueraient l’aide humanitaire, l’intervention militaire et les opérations de maintien de la paix nécessaires si le pays tombait à nouveau dans la guerre. En conséquence, un financement efficace de la paix est un bon investissement des ressources des donateurs, ainsi qu’un facteur majeur de prévention des conflits. 
Cette politique a souvent mené à des programmes que les pays ne souhaitaient pas, ainsi qu’à l’embauche d’experts étrangers pour des tâches que des autochtones auraient pu et auraient dû réaliser. En accordant aux entreprises nationales des subventions de salaires pour embaucher de la main d’œuvre non qualifiée, les donateurs augmenteraient l’efficacité et la justesse de leur assistance pour soutenir une reconstruction nationale et prévenir les conflits. 
Compte tenu du bas coût du travail, les entrepreneurs locaux pourraient décider d’investir, en dépit des nombreuses incertitudes et des risques qui caractérisent les situations post-conflictuelles. Les avantages en termes de création d’emplois, de réintégration des anciens combattants dans des activités productives, d’économies sur les programmes de sécurité et d’améliorations de la sécurité publique seraient nombreux. 
Par la même occasion, cette politique n’aurait pas le coût budgétaire des subventions gouvernementales et ne serait pas gênée par la difficulté de suspendre les subventions une fois celles-ci accordées par un gouvernement. Ces subventions d’aide resteraient en place pour une période donnée, les donateurs les interrompant peu à peu, à mesure que les programmes d’aide arriveraient à leur terme. 



Déferlante démocratique 
PARIS – Le soulèvement du peuple tunisien a-t-il lancé à l’assaut de l’Egypte une démocratisation qui finira à la longue par mettre fin à “l’exception autoritaire arabe”? Après le Sud de l’Europe dans les années soixante-dix, l’Amérique latine à la fin des années quatre-vingt et l’Europe de l’Est dans les années quatre-vingt-dix, il semble aujourd’hui que ce soit le tour des peuples méditerranéens. 
L’expulsion de Zine El Abidine Ben Ali en Tunisie a fait voler en éclats le modèle de “stabilité” arabe, applaudi par de nombreux dirigeants occidentaux, et ayant pour fondements autoritarisme et surestimation des rendements économiques. Quelles que soient leurs conséquences, la poussée de colère et les émeutes en Egypte marquent le commencement de la fin des régimes arabes autoritaires. 
A la différence de l’armée tunisienne, l’armée égyptienne constitue l’un des piliers du pouvoir. Mais il est peu probable que cette immense armée, composée surtout de conscrits, recoure à une répression violente d’envergure. 
Même si le président Hosni Moubarak se cramponne à ce qui reste de son mandat, le parti national démocrate au pouvoir a perdu toute légitimité et ne survivra pas longtemps. La nomination d’Omar Suleiman comme vice-président (et héritier présomptif) montre que l’armée accepte que Moubarak s’en aille tôt ou tard. 
Les Etats-Unis, principaux alliés de l’Egypte, tout en n’allant pas jusqu’à prendre parti pour les manifestants, font dépendre leur soutien au régime de Moubarak de sa promesse d’une “meilleure démocratie,” et exigent des mesures immédiates pour répondre aux demandes du peuple. En insinuant fortement que leur aide d’un milliard et demi de dollars, pour l’armée principalement, sera supprimée si la répression devait prendre une ampleur inadmissible, les Etats-Unis ont montré qu’ils envisagent déjà l’après-Moubarak. 
Mais la pratique des petits pas, faite de temporisation et d’avancées par paliers vers des réformes économiques, puis politiques – schéma que l’Union européenne a eu en tête – n’est plus d’actualité. L’heure des réformes est passée, le régime doit faire place à une république démocratique, dotée d’une nouvelle constitution. 
Laquelle devrait, de préférence, advenir à la façon des transitions démocratiques latino-américaines des années quatre-vingt, qui ont vu des dictateurs soutenus par les militaires se plier aux revendications populaires et s’effacer devant des changements radicalement démocratiques. Envoyer des casseurs semer la terreur pour taxer de violence des centaines de milliers d’Egyptiens manifestant la plupart du temps dans le calme, comme le fait leur gouvernement, annonce plutôt l’inverse. 
Il faudrait que les Européens et les Américains accentuent leurs pressions sur les responsables égyptiens, ce qui n’a pas été nécessaire en Tunisie – surtout sur l’armée pour l’instant – pour qu’elle tienne les promesses de réformes politiques que le régime avait faites. Moubarak, dont le refus de se retirer est le plus sûr moyen de créer le chaos, manque de crédit pour agir. 
• retirer son soutien à Moubarak; 
• offrir de soutenir la formation d’une autorité de transition, épaulée par l’armée et la “rue,” et comptant des personnalités politiques indépendantes, non compromises avec le régime, pour préparer des élections libres et justes; 
• demander l’amnistie de tous les prisonniers politiques. 
Beaucoup des conditions requises sont déjà en place pour favoriser une transformation démocratique: une société civile dynamique et organisée, une presse relativement libre et une opposition dont les leaders sont respectés, ainsi qu’une quantité de partis politiques aux credos variés, exsangues mais respirant encore. 
L’inquiétude causée par les Frères musulmans, qui n’ont que peu à voir avec un soulèvement qu’ils n’ont pas suscité et qu’ils n’ont aucun espoir de récupérer, ne justifie pas d’essayer de sauver un régime en pleine déroute. N’oublions pas les conséquences tragiques qui découlèrent des tentatives de dernière minute pour sauver le Shah d’Iran. 
Bien sûr, l’avenir de la politique étrangère égyptienne est préoccupant, surtout à l’égard d’Israël. Mais rien n’indique qu’un régime non autoritaire en Egypte remettrait en question le traité de paix bilatéral, même s’il faudra s’attendre à une levée définitive du blocus de Gaza et à un changement d’attitude vis-à-vis du Hamas – dans le sens d’une tentative plus résolue d’instituer l’unité palestinienne. 
Le meilleur choix pour l’Europe, c’est de soutenir le mouvement de masse appelant au changement de régime dirigé par Mohammed ElBaradeï, lauréat du prix Nobel de la paix et ancien directeur général de l’Agence internationale de l’énergie atomique. 
Il est cependant encore trop tôt pour en conclure que les Européens se sont débarrassés de leur peur de la démocratisation arabe et qu’ils ne seront pas tentés d’accepter des versions atténuées d’un “autoritarisme libéral”, si l’état de crise devait s’enliser ou l’armée prendre le dessus. 
Quand le vent tournera, les gens se rappelleront qui était de leur côté et qui ne l’était pas. Comme en 2004, lors de la révolution orange en Ukraine, il est indispensable que l’Europe montre clairement qu’entre la stabilité et la démocratie, c’est la démocratie qu’elle choisit. 


La taxation est-elle à l’origine de la crise financière ? 
CAMBRIDGE – Lorsque la crise financière a éclaté en 2008, de nombreux observateurs l’ont imputée en grande partie au fait que trop d’entreprises financières avaient contracté trop de dettes par rapport à leur mince couche de fonds propres. La raison en est simple : alors que les fonds propres peuvent absorber une baisse d’activité – les profits chutent, mais l’entreprise ne fait pas immédiatement faillite – les dettes sont moins indulgentes, parce que les créanciers n'attendent pas pour être payés. 
Les entreprises financières aux États-Unis paient environ 34% de leurs profits en impôts et, étant donné qu’elles peuvent déduire les intérêts payés aux créanciers de leur revenu imposable, les fonds propres ne sont pas imposés aussi favorablement. La plupart des pays ont des préférences fiscales similaires qui favorisent les dettes par rapport aux fonds propres, ce qui encourage les sociétés financières et autres à recourir davantage aux dettes, comme les analystes financiers le savent depuis longtemps. 
Et pourtant, l'argument selon lequel cette préférence fiscale pour la dette a joué un rôle dans la crise financière – et qu’elle demeure actuellement un risque pour la stabilité financière – a été rapidement rejeté. Après tout, cette préférence fiscale existe depuis longtemps, et rien ne l’a renforcée avant que la crise ne frappe. 
Tout cela est vrai mais, compte tenu de la possibilité d'une révision majeure de la fiscalité des entreprises américaines, proposée par le président Barack Obama, il serait bon de réexaminer la sagesse conventionnelle en ce qui concerne le soi-disant faible lien entre fiscalité des entreprises et crise financière. En effet, à mon avis, les décideurs, les universitaires et les médias ont rejeté de manière trop catégorique l'idée que la fiscalité des entreprises a joué plus qu'un rôle mineur. 
Et, c’est vrai, les incitations fiscales ne sont pas la seule raison – et peut-être même pas la raison principale – pour laquelle les institutions financières utilisent beaucoup de dette et minimisent les fonds propres. Le facteur le plus important est que, même si l’endettement rend les institutions financières plus risquées, les créanciers savaient que, en cas de crise, le gouvernement viendrait probablement au secours des plus grandes, si pas de l’ensemble d’entre elles. 
Déstabilisées par un excès de dettes à court terme et une trop grande exposition à des créances hypothécaires risquées, surévaluées et de faible qualité, elles ont trébuché et ont plongé. Par conséquent, les régulateurs ont préféré exiger et contrôler que les entreprises financières augmentent leurs fonds propres et réduisent le niveau de risque de leurs investissements. 
Mais considérez cette autre façon de voir la crise et nos institutions financières : le système financier n'a jamais été très loin du bord de la falaise, même avant 2008, parce que le système fiscal encourage les établissements financiers à se surcharger de dettes. Ils ont généralement bien gérés leur entreprise et leurs risques, de sorte à ne pas tomber. 
Le consensus politique a, de manière adéquate, porté en premier lieu sur les nouveaux risques qui ont été ajoutés. Mais se concentrer sur ces risques supplémentaires ne devrait être que la première étape, qui ne devrait pas nous induire à ignorer les risques de base créés par le système fiscal. 
Mais, ce qui est moins évident, c’est que ces emprunteurs se mettent alors à exiger plus de prêts induits par le système de taxation auprès des institutions financières, puisque les avantages fiscaux rendent leur propre utilisation de dette moins chère. Si leur demande de crédit était plus faible – et, dans le cas des sociétés débitrices, si elles s'appuyaient davantage sur des fonds propres – les institutions financières connaîtraient une pression moindre à utiliser autant de dette elles-mêmes. 
Au moment où l'administration Obama va de l'avant avec ses nouvelles propositions, il convient de revenir sur la crise financière, qui fournit de bonnes raisons de mettre en œuvre un tel changement. 

Pour en finir avec la malédiction des ressources naturelles 
GENÈVE – Il arrive plus souvent qu’une perspective géopolitique émerge à la suite d’une expérience réelle que grâce à des réflexions plus générales. L’arrivée à l’aéroport Charles de Gaulle à Paris, en provenance de Conakry, Guinée, en est un exemple : l’aéroport de Conakry, situé dans un des pays les plus pauvres du globe, dépasse de loin la prestigieuse plaque tournante de la France en termes de propreté, de services et de la fierté nationale qu’il inspire. 
En multipliant ce genre d’exemples au sein d’un projet national, la Guinée pourrait rejoindre le groupe restreint de pays riches en matières premières qui ont su déjouer la malédiction incarnée par la corruption et la dégradation de l’économie qui accompagnent souvent le fait de disposer de vastes ressources naturelles. 
L’histoire démontre la difficulté qu’il y a à éviter la malédiction des ressources – et qu’elle n’affecte pas seulement, comme on le pense souvent, les pays les moins développés, par exemple le Nigeria. Dans les années 1980, le boom économique lié à la manne d’hydrocarbures de la mer du Nord a sapé la compétitivité générale de l’économie britannique, tandis que le gouvernement du Premier ministre Margaret Thatcher gaspillait une bonne partie des revenus en subsides qui ont encouragé une consommation excessive. 
Bien qu’une poignée de pays soit parvenue à conjurer cette malédiction, dont le Botswana, le Chili et la Norvège, ils n’en ont pas pour autant diversifié leurs économies et restent dépendants des exportations basées sur leurs richesses naturelles. Mais l’histoire ne se répète pas nécessairement, et les dirigeants des pays riches en matières premières étudient d’autres perspectives d’avenir. 
De nombreux pays africains – notamment le Ghana, le Liberia, le Mozambique, le Rwanda et l’Ouganda – montrent les premiers signes de réussite. La Zambie a récemment lancé un emprunt à hauteur de 750 millions de dollars d'obligations souveraines sur dix ans, à un taux d’intérêt annuel de 5,375 pour cent. 
Ces évolutions reflètent la confiance croissante dans les perspectives économiques de l’Afrique et donc dans sa capacité à échapper à la malédiction des ressources naturelles. Mais le développement de ces pays est encore confronté de nombreux obstacles. 
Premièrement, les gouvernements doivent trouver un équilibre entre les objectifs à long terme et les réalisations à court terme. 
Mais dans la réalité, l’économie politique de ces pays nécessite des avantages à court terme, en commençant par les services de base comme l’eau potable et l’électricité. Quand les gouvernements ne donnent pas suite à ces demandes de base, les populations manifestent, souvent de manière destructrice. 
Deuxièmement, le développement dépend à la fois des moyens financiers et de conditions adéquates. Mais souvent, les conditions imposées au financement bloquent les investissements. 
Le Fonds monétaire international et la Banque mondiale ont été en première ligne des acteurs institutionnels prêts à aider, offrant des annulations de dettes et des financements à des conditions préférentielles. Mais les strictes réformes structurelles qu’ils exigent, bien que bénéfiques en théorie, pourraient ne pas stabiliser, et encore moins encourager, le processus de développement. 
De nouveaux venus, en particulier la Chine, sont déjà une source alternative de financement bon marché. Mais les Chinois s’attendent en contrepartie à des ouvertures commerciales et dans une certaine mesure à pouvoir exercer une influence politique. 
Les fonds souverains participent aussi de plus en plus au financement du développement. Mais malgré le fait qu’ils soient propriété des États et soumis à des décisions d’ordre politique, ils fonctionnent comme des entreprises commerciales (à l’exception possible des véhicules d’investissement du fonds pétrolier souverain norvégien). 
Le financement des projets les plus onéreux – la mise en place de systèmes d’énergie renouvelable, la construction des infrastructures de transport, et l’urbanisation – doivent provenir d’investisseurs institutionnels étrangers. Mais les investisseurs privés de haut niveau hésitent à effectuer des placements lourds et non liquides dans des pays fragiles et volatiles. 
Des compagnies minières internationales comme Rio Tinto travaillent de plus en plus étroitement avec des géants des économies émergentes comme le chinois Chalco pour soutenir le développement. Bénéficiant de volumineux investissements, elles ont l’habitude d'emprunter à des taux relativement faibles pour créer de la valeur. 
Mais il faut également une communauté mondiale d’investissement – publique, privée et mixte – qui puisse se représenter un avenir au-delà des vues à court terme, de l’ignorance et du cynisme. Après tout, miser sur des dirigeants, sur une vision et des gains potentiels ne doit pas forcément se limiter aux investissements dans les start-ups californiennes du secteur technologique. 
La Guinée, qui progresse malgré un revenu annuel par habitant qui ne dépasse pas 450 dollars, incarne le potentiel des pays les plus pauvres du monde à dépasser les attentes. Les investisseurs devraient en prendre note. 

Pour une juste fixation des prix 
Mais comme l'économie mondiale est devenue de plus en plus interconnectée, une infrastructure mondiale des droits de propriété (IDP) a vu le jour, ce qui augmente encore les enjeux de développement des IDP nationales effectives et la précision des mécanismes de fixation des prix. 
Au moment où les économies nationales et les multinationales se disputent les parts de marché, les normes mondiales d'orientation des marchés prennent une importance grandissante. 
Prenons l'exemple du secteur du smartphone, sur lequel les sociétés Apple, Samsung, Sony, Nokia, Huawei se livrent une rude concurrence pour obtenir leur part du marché mondial. Étant donné que les entreprises ne peuvent pas rivaliser sur les marchés mondiaux sans une forte IDP intérieure, cette concurrence au niveau des entreprises a conduit les pays à améliorer leur IDP nationale à long terme. 
L'Etat influence indirectement le prix des actifs par son influence sur l'inflation, sur les taux d'intérêt et sur la force de la monnaie. Les gouvernements peuvent influencer directement le prix des ressources clés comme l'énergie, des devises et des services publics par la fiscalité, les droits de douane, les quotas de production et les droits de propriété sur les ressources naturelles. 
L'intervention du gouvernement sur les prix de référence peut se justifier au nom de la gestion macro-économique ou des mesures réglementaires pour améliorer la prestation des biens et services publics. Après tout, l'Etat détermine l'offre de la monnaie fiduciaire et est responsable de l'énergie et de la conservation des ressources naturelles. 
Le gouvernement (la main visible) fixe le prix de référence des actifs financiers sans risque par la politique monétaire et le contrôle des déficits budgétaires, alors que le marché (la main invisible) définit les primes de risque des actifs à risque au-dessus du taux de référence. La distinction entre les deux prix est le fondement de la théorie de la finance moderne. 
Mais le système repose sur l'hypothèse que le gouvernement va fixer les taux d'intérêt de référence précis pour les actifs sans risque. Les récentes crises dans les pays développés ont prouvé que cette hypothèse n'était pas fiable : l'énorme dette publique et les déficits budgétaires ont poussé les banques centrales à augmenter massivement leurs bilans, entraînant des taux de référence réels (indexés sur l'inflation) négatifs. 
En fait, baisser les taux de référence des actifs sans risque modifie la répartition de la prime de risque sur les actifs à risques, ce qui le rend trop bas quand les bulles d'actifs se créent et trop élevé quand elles éclatent. Cette tendance était évidente lors de la crise économique asiatique de 1997-1998, lors de la crise financière mondiale de 2008 et de la crise de la zone euro qui a éclaté en 2010. 
La logique et le mécanisme que le gouvernement utilise pour fixer les prix de référence sont très différents de ceux que le marché utilise pour fixer les primes de risque. Le gouvernement influence les décisions politiques, fondées sur des considérations économiques, sociales et politiques, dans un comportement de maximisation du profit (fixés par le prix déterminé par l'Etat et exigeant une forte IDP), ce qui influence le marché. 
Ainsi le rôle du marché dans la détermination des prix est indissociable de celui du gouvernement. En effet, il existe une relation de rétroaction complexe, non linéaire entre les deux. 
Jusque récemment, les marchés des pays développés ont prédominé en indexant les primes de risque sur leurs IDP matures et fiables, ce qui comprend des règles claires et un haut niveau de transparence dans la fixation des prix. Mais même dans les pays avancés, l'influence des groupes d'intérêts peut conduire à des défaillances de l'action collective qui, à leur tour, mènent à de mauvais taux de référence. 
Pendant ce temps, étant donné que de nombreuses économies naissantes ont des IDP incomplètes ou immatures, leur influence sur la fixation des prix du marché est relativement faible. 
Dans de tels systèmes, le gouvernement contrôle directement les taux d'intérêt de référence. Mais la fixation du taux correct pour les actifs sans risque est difficile lorsque les flux de capitaux traversent facilement les frontières, ce qui permet aux acteurs du marché de tirer parti des écarts entre les taux des différents pays. 
C'est là que réside le dilemme (auquel fait face actuellement la Chine) de réformes orientées sur le marché. Alors que les flux de capitaux transfrontaliers, les taux d'intérêt et les taux de change doivent être assouplis pour maintenir le développement économique, ces réformes augmentent le risque de bulles d'actifs quand elles s'appliquent à des prix de référence faussés. 
Les économies naissantes ont vu que la puissance de l'effet de levier chez les investisseurs pouvait fausser le processus de formation des prix dans les économies avancées frappées par la crise. Empêcher ceci de se produire dans des économies naissantes exige que les dirigeants de ces pays équilibrent leurs politiques monétaires, fiscales et macro-prudentielles afin de permettre une évaluation du prix des capitaux sans risque. 
Cet équilibre se complique encore par l'influence des mesures politiques prises par les pays avancés sur les économies naissantes. Les taux d'intérêt exceptionnellement bas et l'assouplissement quantitatif peut être approprié pour des économies avancées à croissance lente, mais ils peuvent être problématiques pour les économies naissantes qui luttent pour promouvoir des mécanismes de fixation des prix indexés sur le marché. 

La racine de toutes les crises de la dette souveraine 
Des emprunts irresponsables par les gouvernements sur les marchés internationaux du crédit nécessitent des prêts irresponsables. Les autorités de contrôle bancaire devraient simplement dire non à ce type de prêt par des institutions qui tombent déjà sous leur compétence. 
Les emprunteurs privés doivent souvent offrir des sûretés accessoires, telles que leurs maisons. La sûreté accessoire limite le risque de perte en cas de baisse pour les prêteurs et la peur de perdre des actifs gagés encourage les emprunteurs à agir prudemment. 
Mais les gouvernements n'offrent aucune garantie et leur principale incitation à rembourser - la peur de subir un arrêté des comptes de la part des marchés internationaux de crédit - provient d'une addiction perverse. Seuls les gouvernements chroniquement incapables de financer leurs dépenses d'impôts nationaux ou leur dette intérieure doivent continuer à emprunter de grosses sommes à l'étranger. 
La dette commerciale a généralement des clauses restrictives qui limitent la capacité de l'emprunteur à prendre des risques. Les conventions de prêts ou d'obligations nécessitent souvent que les emprunteurs se mettent d'accord pour maintenir un niveau minimum de capitaux propres ou de liquidités. 
Les lois des valeurs mobilières exigent que les émetteurs d'obligations de sociétés énoncent tous les risques possibles. En revanche, les gouvernements ne paient pas de pénalités pour les fausses déclarations scandaleuses ou pour des déclarations comptables frauduleuses, comme l’illustre la débâcle grecque. 
Lorsque les emprunteurs privés ne règlent pas les échéances d'un emprunt, des tribunaux de faillite supervisent un processus de faillite ou de réorganisation, à travers lequel même des créanciers non garantis peuvent espérer récupérer quelque chose. Mais il n'existe aucun processus de liquidation d'un État et aucune juridiction n'est compétente pour renégocier ses dettes. 
Le pouvoir d'imposition est conçu pour rendre plus sûre la dette publique : les emprunteurs privés n'ont pas le droit aux profits ou aux salaires dont ils ont besoin pour satisfaire à leurs obligations. Mais le pouvoir d'imposition connaît des limites pratiques et le droit moral ou juridique des gouvernements de lier les générations futures de citoyens à rembourser les créanciers étrangers est discutable. 
Historiquement, le prêt souverain était une tâche qui incombait à quelques financiers intrépides, qui montraient leur astuce en faisant de bonnes affaires et habiles dans l'art de gouverner. Le prêt aux gouvernements contre la sûreté accessoire d'un port ou de chemins de fer - ou l'utilisation de la force militaire pour l'assurance d'un remboursement sécurisé - était notoire. 
Après les années 1970, cependant, les prêts souverains se sont institutionnalisés. Citibank - dont l'administrateur général Walter Wriston, est célèbre pour avoir déclaré que les pays ne font pas faillite - a mené la charge, en recyclant un flot de pétrodollars à des taux douteux. 
Les banques ont pris à leur charge l'endettement à relativement haut rendement des pays comme la Grèce parce qu'ils avaient mis de côté très peu de capital. Mais, alors que la dette a été très bien cotée, comment quelqu'un aurait-il pu évaluer objectivement les obligations non garanties et pratiquement inapplicables? 
Les prêts bancaires à des emprunteurs souverains ont été un désastre double, favorisant le surendettement, surtout dans les pays aux gouvernements irresponsables ou corrompus. Et, parce que le plus gros du risque est supporté par les banques (plutôt que, disons, par les fonds spéculatifs), qui jouent un rôle central dans la lubrification du système des paiements, une crise de la dette souveraine peut causer des dégâts très étendus. 
La solution pour briser le lien entre les crises de la dette souveraine et les crises bancaires est simple : limiter les prêts des banques quand l'évaluation de la volonté des emprunteurs et de leur capacité à rembourser n'est pas un grand bond dans l'obscurité. Cela signifie : pas de dette souveraine transfrontalière (ni d'instruments ésotériques, comme des obligations adossées à des actifs). 
Il serait certainement difficile pour les gouvernements d'emprunter à l'étranger, mais ce serait un bon résultat pour leurs citoyens, pas un impôt. Par ailleurs, en limitant l'accès des gouvernements à des crédits internationaux (et, par extension, en induisant davantage de responsabilité budgétaire) cela pourrait effectivement aider les emprunteurs les plus entreprenants et les plus productifs. 
De telles contraintes ne résoudraient pas la crise actuelle au Portugal, en Irlande, en Grèce, ou en Espagne. Mais il est grand temps que l'Europe et le monde cessent ces embardées fixées d'un court terme à l'autre et abordent les vrais problèmes structurels. 



Comment gérer l'après-guerre 
Tout le difficile travail de reconstruction du Liban entrepris dans les années 1990 risque d'être anéanti. Mais le Liban n'est pas le seul pays dans cette situation : selon l'ONU et d'après plusieurs études indépendantes, les pays qui sortent d'une guerre ont une chance sur deux d'y retomber. 
Ainsi, la République démocratique du Congo (RDC) vient de connaître ses premières élections depuis 40 ans. La stabilité de la région des Grands lacs, peut-être la zone la plus violente d'Afrique, dépend du succès du processus de paix et de reconstruction. 
Les pays qui sortent d'un conflit sont confrontés à plusieurs types de processus. La sécurité doit se substituer à la violence, le respect de la loi et la participation politique à la loi de la jungle et à l'exclusion, la réconciliation nationale doit remplacer les divisions ethniques, religieuses, de classe ou de caste et les économies de guerre - totalement ravagées - doivent être transformées en économies de marché fonctionnelles qui permettent à la population de subvenir à ses besoins. 
La variété et l'étendue de ces tâches font que la reconstruction économique est radicalement différente du développement, au sens traditionnel de ce terme. Pour réussir, un processus de paix suppose la démobilisation, le désarmement et la réinsertion sociale des anciens combattants, ainsi que la reconstruction et la remise à niveau des services et des infrastructures. 
Pour remplir ces conditions, en cas de contradiction entre les deux, la recherche de la paix doit prévaloir sur le développement. Souvent, la meilleure politique économique et les meilleures pratiques en la matière ne peuvent être appliquées et parfois même ne sont pas souhaitables. 
Ce qu'il est possible d'accomplir dépend essentiellement de la légitimité du gouvernement et des autres institutions politiques. Un gouvernement intérimaire faible – et encore plus l'ONU ou une administration liée à des forces d'occupation – ne doit pas prendre des mesures qui ont un caractère polémique, comme la privatisation des ressources nationales, si cela peut entraîner des résistances politiques. 
Un programme de privatisation mené trop tôt peut être contre-productif, car la question du droit de propriété risque de ne pas être résolue immédiatement. Le succès doit être mesuré à l'aune de nouveaux critères. 
Ainsi, au Salvador c'est la démobilisation et la réconciliation qui ont permis le retour à la paix après la guerre civile qui a déchiré le pays dans les années 1980. Ailleurs, la non prise en compte de la primauté du politique dans le processus de paix a eu des conséquences tragiques. 
Au Liban, où le Hezbollah a conservé les armes en dépit de sa transformation en parti politique, le conflit n'a cessé de couver en raison de l’absence de la démobilisation et de la réconciliation des factions. De la même manière, l'échec des processus de paix en Angola et à Haïti et les revers essuyés au Cambodge et au Nicaragua durant les années 1990 traduisent l'échec de la démobilisation et de l'insertion. 
A première vue, l'ONU semble être en position idéale pour mener la reconstruction, car elle peut associer à égalité les moyens politiques et économiques dans le processus de paix, ce qui n'est pas le cas des institutions vouées au développement comme la Banque mondiale. Néanmoins, elle a affiché à plusieurs reprises son incompétence dans ce rôle. 
L'exploitation commerciale des abondants gisements de gaz et de pétrole de la mer de Timor aurait facilité la reconstruction et fourni des emplois à une population frappée par un taux de chômage de 30%. Au lieu de cela, avec l'approbation sans réserve du FMI, le Timor oriental a créé un "fond pétrolier" de style norvégien pour constituer une réserve financière en cas de difficultés. 
Les tentatives de privatisation du pétrole irakien faites dès le début de l'occupation ont donné des résultats désastreux. Elles ont renforcé beaucoup d'Irakiens dans leur opinion selon laquelle les Américains étaient décidés à "s'emparer" des richesses de leur pays, ce qui a contribué à attiser les flammes de la violence. 
Mais les Etats-Unis n'ont pas retenu la leçon. Au bord de la guerre civile, l'Irak vient d'annoncer qu'il restructure sa dette. 
En dépit de ses échecs, l'ONU reste sans doute l'organisation la mieux placée pour superviser les processus de paix. Mais la complexité des tâches à accomplir par les pays au sortir d'un conflit souligne l'urgence qu'il y a à doter l'ONU des moyens de faire face aux défis auxquels elle est confrontée. 

Le renouveau de la Russie 
La Russie de Vladimir Poutine doit son renouveau et son nouvel aplomb non pas à ses propres efforts, mais plutôt à une conjoncture internationale hautement prometteuse. Les prix du pétrole et du gaz atteignent des sommets, les Etats-Unis sont dépassés par de graves problèmes en Irak et au Moyen-Orient, et l’Occident est divisé sur la question russe. 
L’administration de Poutine n’a pas hésité à tirer son épingle du jeu au sein d’un environnement si favorable. Pourtant, même si certaines manœuvres du Kremlin paraissent limpides et raisonnables, d’autres manquent cruellement de rationalité et de clairvoyance. 
En s’affirmant comme grande puissance extérieure au Royaume de l’Occident, la Russie a donné un coup de fouet à l’Organisation de Coopération de Shanghai, qui compte la plupart des pays d’Asie centrale et la Chine. En effet, la Russie attache de plus en plus d’importance à ses relations avec cette dernière – véritable changement stratégique de sa politique étrangère, même si l’on ne peut clairement savoir dans quelle mesure elle souhaite se rapprocher de la Chine. 
La pression autoritaire que la Russie exerce sur la Géorgie et son soutien aux mouvements sécessionnistes d’Ossétie du sud et d’Abkhazie, deux républiques non reconnues par la Géorgie, enflamment les passions et risquent de déstabiliser le Nord du Caucase, où la situation est déjà bien tendue. Si l’instabilité devait dégénérer en véritable conflit, la Russie ne serait pas en mesure d’éviter les conséquences. 
Si le contrôle des événements venait à échapper à la politique du Kremlin concernant la Géorgie, la Russie serait tenue pour responsable. Et puisque celle-ci revendique le statut de puissance mondiale, on s’attend à ce qu’elle fasse preuve de modération et d’un certain sens des responsabilités. 
Or, le Kremlin ne peut supporter davantage ces démonstrations de force gratuites, encouragées par le besoin de compenser les années d’humiliation que le pays a subi après la chute de l’URSS et au cours desquelles l’Occident n’a cessé de mépriser les opinions et les intérêts de la Russie. 
Ce ressentiment est peut-être aussi à l’origine de la décision irrationnelle de la Russie de revenir sur la parole faite à la Pologne. Quel est l’intérêt pour la Russie de rompre son engagement de lui livrer les documents sur le massacre de milliers d’officiers polonais sur les ordres de Staline, dans la forêt de Katyn au début de la Seconde Guerre mondiale ? 
Selon un article récent du New York Times , lors d’une réunion informelle avec le président américain, Poutine aurait dit à ce dernier en lui montrant son labrador : « il est plus gros, plus robuste, plus fort, plus rapide et plus méchant que Barney » [le chien de Bush]. Bien que Poutine ait à peine insinué que la supériorité de son chien reflétait la domination de la Russie sur les États-Unis, sa remarque est dans le droit-fil du message global qu’il veut faire passer : « n’imaginez pas une seule seconde douter de notre supériorité ». 
Elle a besoin de l’Amérique et de l’Occident pour réaliser son ambition de mettre en place des centres internationaux d’enrichissement de l’uranium. Pour ce faire, les marchés occidentaux sont indispensables, car la majorité du gaz et du pétrole leur est destinée. 
L’attitude présomptueuse de la Russie rend les dirigeants occidentaux perplexes et méfiants – une façon douteuse pour le Kremlin d’affirmer la nouvelle stature du pays. La politique étrangère discutable ne facilite ni les contacts, ni les accords. 
Qu’adviendra-t-il si ce comportement brutal et autoritaire s’avère inapproprié pour la sauvegarde des intérêts du pays ? Personne ne le peut le dire, mais l’histoire de la Russie à cet égard laisse guère d’espoir. 

Comment gérer la crise syrienne 
DENVER – Alors que diplomates russes et américains préparent la conférence pour la paix en Syrie, le Moyen-Orient est en proie à des convulsions sans pareil depuis le printemps arabe il y a deux ans. Les troubles en Syrie, qui semblaient de prime abord de même nature que ce à quoi on assistait ailleurs, se sont transformés en une guerre civile qui déborde les frontières du pays et affecte tous ses voisins. 
La dimension de la crise exige de la part de toutes les parties, et en particulier des USA, attention, sagesse et leadership. Gérer les forces historiques qui apparaissent au grand jour suppose de dépasser le débat vain sur quel type d'aide délivrer et à quel acteur du conflit. 
Disparu, le point de vue simpliste d'un conflit opposant des partisans de la démocratie à un dictateur irascible - l'explication habituelle (mais pas tout à fait exacte) du Printemps arabe. Aspirants à la démocratie, combattants de la liberté, jihadistes, extrémistes sunnites et éléments d'Al Quaïda (tous soutenus par les pays arabes sunnites) sont du même coté de la ligne de bataille. 
Avec des enjeux aussi élevés, le projet des Russes et des Américains d'une conférence de paix, est non seulement bien accueilli, mais aussi considéré comme une initiative indispensable, à préparer avec soin. On va sans doute entendre parler de reports dans les jours qui viennent, les différentes parties devant choisir leurs représentants. 
Le débat public en Amérique sur le point de savoir s'il faut armer l'opposition syrienne et dans ce cas, comment le faire, est sans doute intéressant, mais il est d'importance secondaire. Il laisse de coté la signification et la complexité des forces historiques mises en mouvement qui avancent irrésistiblement et commencent à mettre en pièces le paysage politique de la région. 
L'Iran est peut-être une partie du problème, mais que cela plaise ou non, il est aussi une partie de la solution. La résolution du conflit syrien pourrait être l'occasion d'une coopération avec l'Iran qui conduise à des progrès dans les négociations moribondes sur le programme nucléaire iranien. 
Mais nous devons aussi comprendre que les aspirations de l'Iran n'existent pas dans le vide. Elles ont leur place dans une stratégie de plus grande ampleur dont certains aspects se manifestent dans la crise syrienne. 
Cette crise déborde maintenant chez tous les voisins de la Syrie, le dernier en date étant la Turquie, avec l'exportation des attentats-suicide s'exporter dans la paisible ville turque de Reyhanli. Le président Obama a eu raison d'inviter à Washington le Premier ministre turc, Recep Tayyip Erdogan, un allié de l'OTAN, pour discuter de la Syrie et de la conférence de paix en préparation. 
Certaines voix prétendent que la montée de la violence en Irak (à un niveau jamais atteint depuis 2008) n'a rien à voir avec la Syrie. Selon elles, toute la responsabilité en revient au Premier ministre Nouri al-Maliki, un politicien chiite inflexible qui a mené le vénérable parti Dawa à la tête d'une large coalition chiite qui l'a aidé à remporter un deuxième mandat en décembre 2010. 
Les chiites représentent la majorité de la population irakienne et les sunnites doivent accepter cette réalité. Il y a sûrement de bonnes raisons de s'inquiéter du caractère de Malaki, de son petit groupe de conseillers, de sa tendance au pouvoir personnel et de sa réputation partiellement méritée de faire des promesses vides. 
Mais les extrémistes sunnites ont commis 50 attentats-suicide le mois dernier, tuant 500 personnes, essentiellement des civils chiites. Ils ont même pris d'assaut le ministère de la Justice au centre de Bagdad, faisant 30 tués, et pour faire bonne figure se sont attaqués à des intérêts kurdes à Kirkuk et à Mossoul. 
Nous ne sommes donc pas à un moment où un dirigeant peut faire davantage de concessions à l'opposition. Aujourd'hui, inspirés par leurs coreligionnaires de Syrie, les sunnites de la province irakienne d'Anbar organisent des "armées tribales" pour combattre l'armée nationale irakienne - un défi porté à l'autorité centrale qu'aucun dirigeant ne peut ignorer. 
Le sort de toute la région pourrait dépendre du résultat de la conférence à venir. De nombreux intérêts seront alors en jeu, notamment pour les USA. 

The Russians are Coming - With Cash 
Un aperçu de son muscle économique a été révélé cette semaine quand le Premier ministre d’Islande a annoncé que la Russie pourrait venir avec environ 5 milliards de dollars pour sauver son économie en difficulté. Qui aurait cru que, au vu du chaos russe des années 1990, dix ans suffiraient pour qu’elle soit en position de renflouer un pays développé ? 
Pour le Kremlin, le moment est venu d’acheter des actifs à bas prix et d’utiliser la crise financière actuelle pour émerger en tant que puissant acteur économique mondial. Comme l’a remarqué le Premier ministre Vladimir Poutine lors d’une récente réunion avec le PDG de la banque nationalisée VTB, “Peut-être devrions-nous acheter quelque chose [à l’étranger] ? 
Depuis la guerre russo-géorgienne, l’occident craint que le gouvernement russe n’utilise ses liquidités pas uniquement dans un but économique, mais comme une arme agressive de politique étrangère. L’occident doit-il vraiment envisager le blocage des investissements russes à l’étranger comme une méthode pour influencer la Russie ? 
En effet, une “invasion” à grande échelle des entreprises russes serait un développement positif, puisqu’elle favoriserait l’interdépendance économique. Cela reste vrai même si l’expansion économique est dirigée par des compagnies nationalisées et par les fonds souverains russes. 
Le gouvernement russe vient juste de sortir un plan de renflouement de 130 milliards de dollars pour sauver son système bancaire, ce qui, en pourcentage du PIB, équivaudrait à environ 1,3 billion de dollars aux États-Unis, presque le double du plan Paulson. Pourtant, même cette formule n’a pas réussi à endommager sérieusement les fonds souverains russes et ses troisièmes plus grandes réserves de devises au monde. 
Le Fonds de réserve russe, créé pour garantir l’économie contre une chute des prix du pétrole, détient 140 milliards de dollars et le Fonds pour le bien-être national, conçu principalement pour résoudre la crise des pensions à venir, possède 30 autres milliards. Ce dernier, bien qu’il ne soit pas officiellement encore un “fonds souverain,” figure déjà parmi les 10 plus grands, rivalisant avec la Brunei Investment Agency. 
Une association de fonds souverains russes (excluant le demi-billion de dollars en réserves de devises) rivaliserait avec le Temasek Holdings de Singapour (actuellement le sixième du monde) et serait juste derrière la China Investment Corporation. Ces fonds sont conçus intentionnellement pour investir hors de Russie. 
Les entreprises russes publiques et privées ont déjà beaucoup investi à l’étranger, achetant souvent des parts dans de grandes entreprises étrangères. En tout, les 25 premières entreprises russes détiennent 59 milliards de dollars en actifs étrangers et sont les troisième plus grands investisseurs des économies émergentes, derrière Hong Kong et le Brésil. 
Les investissements étrangers des entreprises russes ont déjà suscité un débat houleux à la fois aux États-Unis et en Europe – même quand l’investissement était le fait d’une entreprise privée. La plus grande polémique a tourné autour d’une fusion que le géant de l’acier russe SeverStal a cherché à réaliser avec le luxembourgeois Arcelor. 
Pourtant, l’hostilité à l’égard des investissements tentés par le gouvernement russe (et les entreprises d’État) était, jusqu’à une période récente, presque universelle. Les décideurs américains et européens ne sont pas convaincus que les gouvernements étrangers (et leurs fonds souverains) n’investissent que pour des raisons commerciales. 
Cela dit, depuis la crise financière, l’occident se réjouit de trouver des “amis pourvus de liquide.” Lors de sa visite en Russie au mois de juin, le secrétaire américain au trésor Henry Paulson a insisté sur le fait que les États-Unis étaient intéressés par les investissements russes, y compris par ceux des fonds souverains. 
Mais le gouvernement russe doit encore mettre en place une structure transparente et responsable pour gérer ses fonds souverains. Cela contribuera à convaincre les autres pays que les projets du gouvernement sont économiques, pas politiques. 
Geste sans précédent, le gouvernement a remplacé un grand nombre de fonctionnaires des conseils d’administration de ces entreprises par des directeurs indépendants (dont quelques étrangers). S’il est peu probable que les fonds souverains et les entreprises publiques russes changeront du jour au lendemain, ils deviendront sans doute plus transparents et efficaces dans un avenir proche. 
Le principal bénéfice des investissements de la Russie à l’étranger n’est pas économique, il consiste à aider la Russie à devenir un citoyen du monde. Voyez les élites russes, qui achètent des maisons à Londres, font du ski dans les Alpes et envoient leurs enfants dans des écoles suisses. 


USA : une défaite pour le droit des actionnaires 
CHICAGO –Il est rare d'entendre les capitalistes se lamenter ou même entamer une procédure judiciaire pour défendre le principe selon lequel les propriétaires légitimes ne doivent pas exercer leur droit de propriété. Cela ne se passe ni en Amérique latine ni dans une Suède qui serait communisante, mais aux USA ! 
Les capitalistes en question ne sont rien d'autres que le sommet de la pyramide du milieu des affaires américain : la Business Roundtable, un groupe puissant formé par les pdg des principales entreprises américaines qui défendent une politique en leur faveur. Leur combat est dirigé contre la réglementation adoptée par la SEC (le gendarme américain de la Bourse) en août dernier une réglementation qui a fait beaucoup de bruit. 
Pour être élu, un membre du conseil doit être désigné par le conseil en place dans lequel les cadres dirigeants exercent une influence considérable. De ce fait, les membres du conseil leur doivent directement ou indirectement leur position – et ne sont guère enclins à les contester, si ce n'est à risquer l'exclusion. 
Si l'on veut changer cette situation, il faut autoriser les investisseurs institutionnels à proposer des listes de candidats au conseil d'administration. Risquant de perdre leur poste au cours d'une véritable élection, les membres du conseil auraient ainsi des comptes à rendre aux des actionnaires - et par ricochet, il en serait de même pour les dirigeants. 
La réglementation envisagée par la SEC visait à accorder ce droit aux investisseurs institutionnels, mais elle manquait de punch. 
La plupart des taux de pension renouvellent chaque année 70% de leurs titres, la probabilité qu'ils conservent des actions données pendant trois ans est donc inférieure à 3%. Dans ces conditions, il faudrait que des centaines d'institutions se rassemblent pour disposer de 3% des droits de vote, ceci pendant trois ans. 
Même cette mesure timide destinée à renforcer un tant soit peut le contr��le des dirigeants a provoqué une réaction de colère de la Business Roundtable. "Alors que notre pays essaye de sortir de la récession", a déclaré son directeur exécutif, "les entreprises américaines doivent se préoccuper en priorité de la création d'emplois et de l'aide à l'innovation de manière à revenir sur la voie d'une croissance durable. 
Paradoxalement, en 2007 pour contrer une proposition précédente de la SEC visant à permettre aux actionnaires de présenter plus facilement leurs propres candidats, Wachtell, Lipton, Rosen ampamp; Katz, un cabinet juridique connu pour son hostilité aux droits des actionnaires, a utilisé l'argument opposé : "Aucune des crises économiques mondiales n'a montré que le système actuel doit être remanié en profondeur. 
En résumé, si la Bourse va bien, il ne faut pas changer la règle du jeu, car c'est à elle qu'on le doit ; mais si la Bourse va mal il ne faut pas davantage changer la réglementation car elle n'est pas en cause et l'on ne peut se permettre le luxe de la changer. 
C'est une notion particulière de la manière de rendre des comptes aux actionnaires. 
Pour empêcher l'adoption de la nouvelle réglementation, la Business Roundtable a entamé une action auprès de la Cour d'appel afin de l'invalider. 
Car l'Italie a adopté une réglementation analogue en 2005 et rien n'indique que le fonctionnement des entreprises, leur compétitivité ou la formation de leur capital en soit affecté. Par contre certains signes montent que les membres du conseil présentés par les investisseurs institutionnels ont le courage de s'opposer à la direction sur montant excessif des primes des dirigeants. 
A l'issue du procès, la SEC a suspendu non seulement l'application de la réglementation qui permettait aux actionnaires qui répondent aux critères voulus de présenter plus facilement des candidats au conseil d'administration, mais également celle qui leurs permettait de modifier plus facilement les statuts de l'entreprise afin qu'ils rencontrent moins d'obstacle pour présenter des candidats, alors que la Business Roundtable n'avait rien demandé à ce sujet. C'est une grande victoire pour les dirigeants d'entreprise, mais une énorme défaite en ce qui concerne les principes qui devraient guider le capitalisme. 
Luigi Zingales est professeur d'économie d'entreprise et de finance à la Graduate School of Business(GSB) de l'université de Chicago. Il est également co-auteur avec Raghuram G. Rajan d'un livre intitulé Saving Capitalism from the Capitalists. 


Les fondements scientifiques de l’acupuncture 
Comme beaucoup d’autres médecines chinoises traditionnelles, l’acuponcture est jugée suspecte depuis des siècles par l’Occident. Elle semble efficace, mais comment agit-elle ? 
Il ressort d’une enquête que 66 % des médecins chinois pratiquent régulièrement l’acuponcture pour traiter les séquelles des attaques cérébrales. 63 % des médecins qui ont été interrogés pensent qu’elle est efficace, tandis que 36 % estiment que cela reste à prouver, probablement parce que les examens scientifiques en la matière ne sont que trop récents. 
Des études systématiques sur les effets de l’acuponcture dans ce type de thérapeutique ont été réalisées il y a peu : presque tous les tests effectués en la matière en Chine se sont révélés positifs. Une récente étude britannique a en outre montré que les recherches menées dans plusieurs pays étaient toutes favorables à l’acuponcture comme traitement à la suite d’attaques cérébrales. 
Il s’est avéré que dans ce dernier groupe, les invalidités et les décès dus aux accidents cérébraux étaient bien moindres au bout de trois mois. En prolongeant cette période de traitement, les chiffres augmentent de façon encore plus significative en faveur des patients traités par acuponcture. 
La comparaison entre les résultats de la « vraie » et de la « fausse » acuponcture est surprenante : le nombre de personnes décédées ou nécessitant une prise en charge en établissement spécialisé dans les deux groupes était relativement proche. En complément, une analyse consistant en 14 essais randomisés sur 1.213 patients, six mois après la congestion, a mis en regard les effets de la rééducation conventionnelle sans acuponcture et avec acuponcture. 
Par exemple, les méthodes d’évaluation des résultats étaient rarement décrites et les examens simplement qualifiés d’ « essais contrôlés de façon aléatoire ». Seuls quatre tests effectués sur 373 patients étaient accompagnés d’indications sur les décès et les impotences (qui rendent les victimes d’attaques cérébrales dépendantes d’autrui pour les activités de la vie quotidienne). 
Il est quasiment impossible de trouver des personnes acceptant d’intégrer un groupe témoin sans acupuncture. Les études sur les effets de cette thérapeutique traditionnelle sur les victimes de congestions cérébrales sont donc particulièrement difficiles dans les hôpitaux qui pratiquent la médecine chinoise traditionnelle. 
En outre, les médecins chinois qui ont recours à la médecine traditionnelle soutiennent que les méthodes employées pour mesurer les résultats du traitement de la congestion cérébrale par acuponcture devraient être différentes de celles utilisées conventionnellement pour les essais en Occident, car le principe de l’acuponcture est tout autre. Mais personne n’a pour l’heure précisé quel type d’évaluation lui conviendrait. 
Le plus grand essai véritablement randomisé à placer la mort et l’état de dépendance comme conséquences premières a été réalisé récemment en Chine dans le cadre d’une étude sur 862 patients, entre le deuxième et le dixième jour suivant le début d’une congestion aiguë. Les patients étaient répartis de façon aléatoire dans des groupes soumis à l’acupuncture et au traitement d’usage ou dans des groupes témoins recevant uniquement le traitement d’usage. 
Nous savons bien que l’acupuncture est sans danger, peu coûteuse, largement acceptée et potentiellement efficace. Mais à un moment où la majorité des Chinois victimes de congestions n’a pas accès à la rééducation qui s’impose, rares sont ceux qui attendront que son efficacité soit confirmée ou infirmée par des preuves tangibles pour y avoir recours. 

La Science en marche vers Copenhague 
BERLIN – Le 10 juin 1859, six mois avant la publication de L’ Origine des espèces de Charles Darwin, le physicien John Tyndall fit une remarquable série d’expériences à la Royal Institution de Londres. Le Prince Albert présidait la réunion. 
Ce mois-ci, des milliers de personnes du monde entier, chefs d’état y compris, se retrouveront à Copenhague pour tenter de rédiger un accord visant à réduire de manière drastique les émissions d’un gaz invisible et inodore : le dioxyde de carbone. Même si quelques grands pays font de considérables efforts pour tempérer les attentes suscitées par la conférence, cette dernière est toujours considérée comme la plus importante depuis la seconde guerre mondiale. 
Orphelin éduqué par des moines, Fourier devint professeur à l’âge de 18 ans, et fut gouverneur d’Egypte sous Napoléon avant de revenir vers une carrière scientifique. En 1824, Fourier justifia le climat si chaud de notre planète – des dizaines de degrés supplémentaires à ce qu’indique un simple calcul d’équilibre énergétique. 
Le CO2 compte parmi ces gaz. En 1859, Tyndall décrivit joliment l’effet de serre en quelques mots : « L’atmosphère permet à la chaleur solaire d’entrer, mais l’inspecte à la sortie ; il en résulte que la chaleur a tendance à s'accumuler à la surface de la planète ». 
Puis en 1897, Svante Arrhenius, lauréat du Prix Nobel de Chimie six ans plus tard, s’intéressa au réchauffement planétaire dans le cas où la teneur en CO2 dans l’atmosphère viendrait à doubler. Il calcula que la température augmenterait de 4 à 6 degrés Celsius (un peu plus que les 2 à 4 degrés constamment prévus par les études contemporaines). 
Sa nationalité suédoise justifie peut-être le fait qu’il proposa de faire brûler les mines de charbon pour l’accélérer, car il pensait qu'un climat plus chaud serait de bon ton. Mais, il ne s’agissait à son époque que de théorie, puisque personne n'avait les moyens de prouver que le taux de CO2 dans l’atmosphère était en hausse. 
Ce qui a changé à la fin des années 1950, lorsque Charles Keeling effectua des mesures, éloigné de toute source et avec une précision inédite, en Antarctique et sur Mauna Loa à Hawaii. Dès 1960, il était capable de prouver que le CO2 était véritablement en hausse. 
Quelques années plus tard seulement, en 1965, un rapport spécialisé adressé au président américain Lyndon B. Johnson – le premier d’une longue série – annonça le réchauffement planétaire : « D’ici l’an 2000, l’augmentation de dioxyde de carbone approchera les 25 %. Chiffre suffisant pour engendrer des changements marquants et perceptibles sur le climat ». 
Puis en 1992 au Sommet de la Terre à Rio de Janeiro, les chefs d’état et de gouvernement ont ratifié un traité historique : la convention cadre sur le changement climatique. Son objectif : « stabiliser les concentrations de gaz à effet de serre dans l’atmosphère à un niveau qui permettrait d’éviter toute interférence anthropogénique dangereuse sur le système climatique. » 
Qui plus est, le taux d’augmentation des émissions est aujourd’hui trois fois plus élevé que dans les années 1990. La température mondiale a déjà augmenté de 0,5 °C au-dessus des niveaux préindustriels au début des années 1990, sans compter qu’il faut y ajouter 0,3 ºC supplémentaires depuis le Sommet de la Terre Rio. 
Ce qui représente désormais un défi considérable, puisque les émissions de gaz à effet de serre et les réserves dans l'atmosphère se sont accélérées avec le temps depuis Rio. Voilà pourquoi le sommet de Copenhague est si important : il se pourrait bien que ce soit notre dernière chance de nous occuper du changement climatique avant qu'il ne s'occupe de nous. 
Il y a 150 ans Tyndall a démontré qu'une accumulation de dioxyde de carbone s’échauffe et provoque un réchauffement. Il y a 50 ans, Keeling a démontré que de CO2 était en hausse. 

Les Gredins du patriotisme économique 
Samuel Johnson parlait du patriotisme comme du « dernier refuge du gredin ». Si cela est vrai, que devons-nous penser du nationalisme économique montant d’aujourd’hui, parfois décrit par l'euphémisme de « patriotisme économique » ? 
En effet, le nationalisme économique est exceptionnellement dynamique en ce moment. L’opposition intense et générale contre l’entreprise de Dubaï qui se préparait à prendre le contrôle de certains ports américains a choqué le gouvernement américain. 
C’est un ministre italien hors de lui qui a lancé un avertissement contre une nouvelle mobilisation du nationalisme populiste relevant d’un scénario à la manière « d’août 1914 ». Les années 1930 offrent une meilleure analogie : en 1933, l’année de l’accession au pouvoir d’Hitler, l’économiste le plus réputé au monde, John Maynard Keynes, a publié un appel pour une « autonomie nationale ». 
Les analogies des années 1914 et 1933 mettent en lumière la caractéristique la plus étonnante du débat actuel : le rôle essentiel que jouent les questions de sécurité dans la justification du protectionnisme. Personne ne s’inquiétait du contrôle étranger des ports américains tant que le propriétaire était une société britannique et ces nouvelles craintes reflètent la conviction que Dubaï pourrait être un intermédiaire pour le fondamentalisme islamiste et le terrorisme. 
Pareillement, la détérioration des relations internationales qui précéda la première et la seconde guerre mondiale fut marquée par une propension accentuée chez les gouvernements à utiliser l’économie comme outil de la politique de la force. En 1911, la crise diplomatique déclenchée au sujet du Maroc fut accompagnée par une attaque spéculative française contre les marchés financiers allemands. {0>In the 1930’s, both France and Germany used this kind of technique as a way to bolster their own security.<}0{>Dans les années 1930, la France et l’Allemagne utilisèrent ce genre de technique comme le moyen de renforcer leur propre sécurité.<0} Les États-Unis essayèrent de contrôler l’expansion japonaise en Asie en limitant les importations énergétiques du Japon (particulièrement les importations pétrolières). 
La raison la plus évidente de l’inquiétude montante en Amérique sur les questions de sécurité reste le défi à relever face à la menace terrorisme après les attaques terroristes de septembre 2001. Mais cela peut à peine justifier la nervosité européenne et les réactions de protectionnisme. 
La première explication tient au fait que les nouvelles inquiétudes représentent un étrange cas de transfert psychologique. Ceux qui, dans certains pays comme la France ou la Pologne, s’inquiètent du déclin national cherchent à rejeter la faute sur des éléments étrangers à leur pays. 
Dans les années 1930, de tels sentiments prirent assurément une certaine importance, quand la réponse populiste à la Grande dépression l’attribua aux forces malfaisantes du « capitalisme international ». La version moderne de cette explication soutient que le monde change si rapidement que la sécurité nationale et de ce fait l’identité nationale sont menacées. 
La croissance économique moderne dépend toujours dans presque tous les pays industrialisés de sources d’énergies importées (le cas de la Norvège est une exception). Du fait des craintes qu’entraînent la pollution ou les questions de sécurité en matière d’énergie atomique, la plupart de ces pays ont négligé d'accroître leurs propres capacités énergétiques. 
Il en résulte une certaine vulnérabilité, comme le démontra la crise qui suivit la réduction des livraisons de gaz russe en Ukraine en janvier qui entraîna une réduction des flux vers l'Europe centrale et l'Europe de l'ouest. L’expérience a rendu les Polonais particulièrement susceptibles et a poussé le gouvernement populiste de droite sur la route du nationalisme économique. 
Ces deux scénarios visant à expliquer l’origine du nationalisme économique, l’un rationnel l’autre pas, ne sont pas réellement différents, mais ils décrivent des réponses entrelacées : plus la crainte est rationnelle, mieux peut-elle être utilisée comme instrument politique. 
Les responsables politiques apprécient ce phénomène car cela crée une demande à leur endroit. Ils soulignent le problème éventuel, puis tentent alors d’en vendre la solution, qui se situe dans leurs sphères de compétence définies au plan national. 
Un responsable politique moderne s’est montré particulièrement efficace à jouer de cette nervosité vis-à-vis des approvisionnements énergétiques pour la placer au centre de sa nouvelle vision politique. Selon Vladimir Poutine, le besoin de contrôler et de s’approprier des sources d’énergie justifie une extension massive de l’intervention d’État dans l’économie. 
La vision de Poutine aurait apparemment été justifiée par les conséquences des attaques terroristes sur les États-Unis. Depuis lors, Poutine a projeté sa vision d’une politisation des questions d’énergie de sorte à rendre nerveux tous les Européens et pas uniquement les Russes. 
Nous devons tous nous sentir concernés par les pertes d'efficacité sur les marchés où les restrictions nées du nationalisme économique ont été jusqu’à présent imposées. Mais nous devrions nous inquiéter bien plus que la crainte de l’effondrement ou de la manipulation des marchés ne crée une demande d’action politique qui rendrait cet effondrement plus probable qu’il ne pourrait l’être. 

Requête: Web de Qualité 
Il y a vingt ans, ils pouvaient passer leur bac sans jamais avoir touché d’ordinateur. En quelques décennies à peine, l’informatique et l’Internet ont fondamentalement transformé l’information, la connaissance et l’éducation. 
Aujourd’hui en effet, on peut faire tenir plus de livres sur le disque dur de son ordinateur portable que dans une librairie dont le stock se monte à 60 000 titres. Il paraît que le nombre de pages Web contenues sur Internet a dépassé les 500 milliards. 
Ce genre d’analogie permet de se faire une idée de l’ampleur qui caractérise ce boom de l’information et de céder à l’inquiétude qu’il fait naître. Les moteurs de recherche du Web sont les seuls outils dont on dispose pour garder le cap au milieu de cette avalanche d’informations, ils sont donc tout sauf une fonctionnalité superflue, un bouton-gadget ou un machin pour localiser la pizzeria la plus proche. 
Il a créé toute une génération qui se démarque totalement de la précédente. Les baby-boomers en sont peut-être le parfait exemple, puisque quand ils étaient ados, l’époque était au rock, et à Google, maintenant qu’ils sont parents. 
Mais les technologies de recherche qui reposent sur des algorithmes statistiques ne peuvent tenir aucun compte de la qualité de l’information, tout simplement parce qu’une information très qualitative n’est pas nécessairement “populaire”, et qu’une information “populaire” n’est pas nécessairement très qualitative. On aura beau recueillir des statistiques jusqu’à la saint-glinglin, elles n’iront jamais au-delà de ce pour quoi elles sont faites. 
Par ailleurs, la collecte des statistiques ne fonctionne que dans l’après-coup, dans la rétrospectivité. Authentifier des données et les recueillir prend du temps. 
Si vous en avez les moyens, vous pourrez vous payer une page Web mieux positionnée que beaucoup d’autres pages de qualité supérieure et plus dignes d’être estampillées de “crédibilité.” Depuis l’apparition de Google, le mercantilisme n’a jamais constitué une telle menace pour l’information de qualité. 
La recherche Web dominante fait de l’ombre à la qualité de l’information, qui se développe malgré tout, et celle-ci aura une influence déterminante sur l’avenir de l’humanité. Rendre cette qualité viable exige toute une approche révolutionnaire et une intuition technologique, qui vont au-delà du simple horizon des statistiques. 
Par exemple, s’il tombe sur le mot “bill,” l’ordinateur devra savoir que “bill” correspond à une quinzaine de sens en anglais. Et s’il tombe sur l’expression “killed the bill,” l’ordinateur devra comprendre que “bill” n’est autre qu’un projet de loi porté devant des législateurs, et que “kill,” ici, ne peut signifier que “stop.” 
Les mots “kill bill” seront identifiés, eux, comme le titre d’un film. En bout de chaîne, une série de déductions de ce type pourra s’appliquer à des phrases et des paragraphes entiers et nous renvoyer des représentations pertinentes par rapport au au texte source. 
Afin que les algorithmes parviennent à ce degré de virtuosité quant au traitement linguistique, il est indispensable de construire un système ontologique. Un système ontologique n’est ni un dictionnaire, ni un lexique de synonymes, mais une modélisation des relations qu’entretiennent concepts et sens des mots, comparables à celles qui existent entre les concepts “bill” et “kill.” 
Une poignée de start-ups, ici et là dans le monde, comme Hakia , Cognition Search , and Lexxe , ont relevé ce défi. Le résultat de ces efforts demande encore vérification. 
Mais comment un moteur de recherche utilisant les paramètres de l’analyse sémantique s’y prendrait-il pour résoudre le problème de qualité? Par la précision, tout simplement. 
La technologie fondée sur l’analyse sémantique s’engage sur d’autres voies pour accéder à la qualité, en respectant la richesse et la cohérence des concepts qu’elle rencontre dans un texte donné. Si le texte comporte une phrase comme “Bush killed the last bill in the Senate,” le reste du texte cadre-t-il avec cette phrase? 
Etant donné notre vitesse de lecture (plafonnée à 200-300 mots par minute) et l’énorme volume d’informations à notre disposition, prendre des décisions pertinentes aujourd’hui nécessite l’intervention de la technologie sémantique à tous les stades de ce perfectionnement des connaissances. On ne peut pas se permettre de laisser le futur à la merci de la “popularité” et de l’argent. 

Deuxième mandat pour Barack Obama 
WASHINGTON, DC – La bataille fut rude, mais le président américain Barack Obama a obtenu la réélection. La question se pose désormais, pour les États-Unis et pour le monde, de savoir ce qu’il va faire de ce nouveau mandat de quatre ans ? 
Bon nombre de chefs d’État – comme Nicolas Sarkozy, Gordon Brown, et José Luis Rodríguez Zapatero – ont été balayés par le mécontentement économique de ces dernières années. Bien que la catastrophe financière ait éclaté sous le mandat de George W. Bush, après huit années de présidence républicaine, Obama a dû porter le fardeau d’une reprise anémique. 
Obama l’a remporté non seulement grâce à une extraordinaire résistance personnelle, mais également parce qu’un nombre suffisant d’électeurs de la classe moyenne, bien qu’insatisfaits du rythme de la progression économique, ont senti que la présidence d’Obama leur serait plus bénéfique que les politiques mises en avant par son challenger républicain, Mitt Romney, perçues comme privilégiant les plus riches. Par ailleurs, la transformation contemporaine de la démographie américaine rend plus difficile la conduite du pays pour les candidats incapables de s’adresser efficacement aux Latinos et aux autres communautés minoritaires – un exercice dans lequel Romney a échoué singulièrement. 
Certains aspects de la campagne, notamment les sommes d’argent dépensées ou encore le ton négatif qu’elle a revêtu, ont suscité les critiques de nombreux observateurs. Néanmoins, l’esprit compétitif de la démocratie américaine – à savoir le fait qu’une alternative existe toujours et que les acteurs du pouvoir soient contraints de batailler ferme pour rester aux commandes – a été exposé au monde de manière admirable. 
Aux États-Unis, le caractère déséquilibré et fébrile de la relance a été contrebalancé par des mesures monétaires extraordinairement onéreuses ainsi que par le creusement considérable des déficits budgétaires existants. Tandis que la trésorerie des grandes entreprises regorge de liquidités, l’investissement privé souffre d’une stagnation. 
Le chômage demeure néanmoins à son plus haut niveau depuis des décennies, et la croissance est globalement au point mort, même en Allemagne, à mesure que les économies du Sud les plus troublées s’embourbent dans une profonde récession. Par ailleurs, la situation en Grèce est devenue socialement intenable ; bien que la Grèce soit un petit État, un effondrement total de celui-ci pourrait avoir des conséquences financières et psychologiques extrêmement négatives dans d’autres pays. 
L’économie mondiale constitue un tout interdépendant : les difficultés rencontrées par toute région importante de cet ensemble se transmettent à l’échelle planétaire. Ceci se vérifie également au-delà des considérations purement macroéconomiques : la nécessité de traiter la question du changement climatique ne saurait par exemple être ignorée plus longtemps. 
Les idées de l’Amérique continue aujourd’hui de peser sur les débats politiques autour du monde. 
Quelles devraient alors être les priorités politico-économiques d’Obama dans le cadre de ce deuxième mandat ? En dépit des difficultés rencontrées par l’économie mondiale, on trouve aux États-Unis, en Chine, en Allemagne et ailleurs d’immenses ressources susceptibles d’être investies. 
Encore faut-il, pour parvenir à une croissance économique durable, que les détenteurs de ressources investissables décident bel et bien de les investir. 
Nombreux sont les profits qu’il est possible d’engendrer – l’imposition sur le capital n’est en réalité pas si élevée, et les financements à faible taux d’intérêt sont disponibles pour le secteur privé. En revanche, la concentration des revenus aux plus hauts sommets – plus de 90% des fruits de la croissance économique américaine n’ont par exemple, en 2011, bénéficié qu’à la tranche supérieure des 1% – pèse sur la reprise généralisée, piégeant les politiques macroéconomiques dans un dilemme entre la nécessité d’une relance continue et les dangers d’une aggravation de la dette publique et des risques que présentent des bulles d’actifs gonflées par des taux d’intérêt historiquement bas. 
Autrement dit, la distribution plus équilibrée des revenus ne constitue pas seulement une problématique sociale ou éthique ; il s’agit d’un élément crucial en termes macroéconomiques, et bel et bien pour la prospérité à long terme des entreprises. Il y a là un enjeu vital pour de nombreux pays, et surtout pour les États-Unis et la Chine. 
Sans les compétences qu’exigent les technologies nouvelles et naissantes, trop de travailleurs seront tout simplement inemployables. L’un des principaux avantages que revêtirait le traitement prioritaire de la question d’une éducation généralisée et de qualité réside dans le fait que celle-ci contribuerait à résoudre le problème de la répartition des revenus. 
Enfin, une coopération internationale efficace est également nécessaire. L’excédent courant de la Chine connaît une diminution, là où l’Europe du Nord présente un excédent de 500 milliards $, tandis que la demande dans les pays de l’Europe du Sud est en chute libre, et que le déficit des États-Unis environne les 500 milliards $. 
Au terme d’une longue et âprement disputée campagne électorale américaine, le temps est venu d’adopter des réformes politiques globales. On ne peut qu’espérer que le Congrès américain en aura conscience, et qu’il appuiera des mesures susceptibles de bénéficier à des centaines de millions de personnes aux États-Unis et dans le monde. 



Le secret du succès de Harvard 
AHMEDABAD, INDE – Aucun pays au monde ne domine autant un secteur que les États->Unis dominent celui de l’enseignement supérieur. Selon le classement Academic Ranking of World Universities de l’université Jiao-Tong de Shanghai, 17 des 20 meilleures universités de la planète sont par exemple des universités américaines, Harvard occupant la première place, avec une avance substantielle. 
Bien que les États-Unis constituent la première économie mondiale, cette dernière ne représente qu’un quart du PIB mondial, et le pays seulement un vingtième environ de la population mondiale. De plus, son soutien en faveur de la recherche ne constitue en rien une exception. 
Par ailleurs, si l’on s’en tient à cette explication traditionnelle, de grands pays comme la France, l’Allemagne, le Japon, et même la Chine et l’Inde devraient figurer en haut du tableau mondial des universités. Or, les universités de ces pays sont bien peu nombreuses à apparaître dans les classements de ce type, voire n’y figurent pas. 
En réalité, une pièce cruciale du puzzle fait défaut dans tous ces États, à savoir un modèle de gouvernance innovant semblable à celui de l’Amérique en matière d’enseignement supérieur. 
Harvard a été instaurée en tant qu’institution publique en 1636 par les autorités de la colonie de la baie du Massachusetts. La valeur que représente cet établissement pour le Massachusetts est notamment illustrée dans la Constitution d’État post-indépendance auprès du Commonwealth, ratifiée en 1780, qui prévoit en effet un article relatif au fonctionnement de l’université ainsi qu’à ses limites organisationnelles. 
À l’époque où les diplômés d’Harvard dominaient le corps législatif du Massachusetts, l’université se vit accorder soutien et considération. Cependant, l’immigration de masse dans les années 1840, alimentée par la Grande famine irlandaise, bouleversa l’équilibre démographique de l’État, ce qui permit aux populistes de prendre le contrôle du législatif. 
Au cours des vingt années qui suivirent, l’État s’ingéra de plus en plus dans le fonctionnement de Harvard, en refusant par exemple d’allouer des fonds, ou en faisant obstruction à la nomination des professeurs. Un comportement qui atteignit un sommet en 1862, lorsque le corps législatif fit obstacle à la désignation du président de l’université. 
Le 29 avril 1865, cette proposition radicale fut acceptée de justesse par la Cour générale du Massachusetts (la législature bicamérale de cet État) grâce à un lobbying intense, et en considération de la contribution des diplômés de Harvard dans le cadre de leur service rendu au gouvernement fédéral de l’Union pendant la guerre de Sécession. 
Depuis cette époque, le Conseil de surveillance de Harvard est contrôlé uniquement par les anciens de l’université. 
Aujourd’hui, 19 des 20 meilleures universités américaines figurant au célèbre classement publié par US News and World Report sont contrôlées par leurs anciens élèves (c’est-à-dire que ces anciens représentent 50% ou plus de la composition du Conseil d’administration). La seule exception, qui n’est autre que le California Institue of Technology, présente un Conseil composé à 40% d’anciens élèves. 
En moyenne, les Conseils d’administration des universités américaines figurant au top 100 comptent en leur sein 63% d’anciens élèves, qu’il s’agisse du public ou du privé. En général, un fort pourcentage d’anciens élèves au sein du Conseil d’administration est synonyme d’une note élevée au classement, d’une sélectivité accrue, ainsi que de plus larges dotations. 
En effet, les anciens élèves sont bien plus enclins à donner généreusement à leur université, et à la gérer de manière appropriée. Compte tenu de leur connaissance intime de cette université, les anciens élèves en sont les dirigeants les plus efficaces. 
Au travers des réseaux d’anciens, les membres du Conseil sont en mesure d’obtenir des informations rapidement et d’agir sans délai sur la base de celles-ci. Toutes les grandes universités sont des organisations à but non lucratif, créées pour dispenser un enseignement de haute qualité qui bénéficiera à la société toute entière. 
L’absence de but lucratif n’enlève rien à la volonté de Conseils dominés par les anciens élèves de maintenir le prestige de l’établissement, en recrutant par exemple un corps enseignant reconnu, en acceptant les élèves les plus méritants, ou encore en accordant la plus grande considération aux accomplissements sportifs ou artistiques. La capacité des anciens étudiants à imprégner les mérites de la compétition au sein d’établissements non lucratifs illustre le génie d’adaptation de l’Amérique. 

La fin du secret 
C’est ce qu’a découvert le Premier ministre hongrois Ferenc Gyurcsany, lorsqu’un enregistrement dans lequel il avouait les mensonges de son gouvernement a déclenché des émeutes. Comme la Hongrie, la Roumanie post-communiste s’est efforcée d’encourager l’ouverture et l’honnêteté dans une société qui comptait autrefois parmi les plus fermées au monde. 
On remarque cependant une véritable évolution vers plus de transparence, évolution reconnue par l’Union européenne qui a donné le feu vert à la Roumanie pour une adhésion au début de l’année 2007. Outre la mise en place de ce que l’UE tient aujourd’hui pour une “ économie de marché opérationnelle ”, des réformes essentielles dans le domaine politique et juridique, dont j’ai la charge, vont du renforcement de la transparence et du contrôle du financement des partis politiques à la réorganisation du système judiciaire. 
Les réformes judiciaires contribuent à déraciner la corruption. Des ministres et des anciens ministres, des parlementaires, des magistrats, des avocats, et des membres des forces de police, des douanes et d’autres organes publics, ainsi que des chefs d’entreprises privées, ont été mis en examen. 
Les progrès de la Roumanie sont confirmés par un rapport publié ce mois-ci, selon lequel les citoyens d’Europe orientale ont désormais accès aux informations gouvernementales tout autant que ceux des démocraties établies de longue date. Le rapport Transparency and Silence, de l’Open Society Justice Initiative (disponible sur www.justiceinitiative.org ), indique même que les nouvelles démocraties font parfois mieux que les anciennes : certains organes gouvernementaux roumains répondent davantage aux demandes d’information des citoyens que leurs homologues français ou espagnols. 
Pourtant, il n’est pas toujours plus facile d’accéder à des informations sensibles dans les démocraties en transition. J’ai travaillé comme juriste pour la défense des droits de l’homme au sein du Comité Helsinki roumain, et nous avons souvent dû saisir les tribunaux pour exiger la communication d’informations, en vertu de la loi roumaine de 2001 pour la liberté de l’information. 
Nous l’avons attaqué au civil, et le juge a fixé une amende pour chaque journée de retard dans la communication des informations. C’est seulement lorsque les médias se sont intéressés à l’affaire, que les données - nombre d’écoutes autorisées pendant les dix années précédentes, personnes visées et durée des opérations - ont été rendues publiques. 
Je fais aujourd’hui partie du gouvernement, et je me rends compte qu’il n’est pas toujours évident de partager certaines informations avec le public. Mais il arrive que des réformes douloureuses s’imposent. 
De fait, l’accès à l’information est devenu une condition sine qua non de la démocratie partout dans le monde. Quand les Etats-Unis ont adopté le Freedom of Information Act en 1966, ils étaient les seuls, avec la Suède et la Finlande. 
Selon l’étude de la Justice Initiative, les personnes qui s’adressent au gouvernement roumain reçoivent sans grande difficulté des informations qu’il aurait été impensable de communiquer il y a quelques années. Ainsi, le ministère roumain de la Défense a divulgué le nombre de soldats morts en 2003, ainsi que les circonstances (notamment 13 suicides, deux décès par balle, et deux morts au combat en Afghanistan). 
Autre exemple, le tribunal de Bucarest a reçu une demande concernant le nombre de juges ayant fait l’objet d’une procédure disciplinaire depuis le début de l’année 2000, et les motifs des sanctions éventuelles. Le tribunal a transmis cette requête au Conseil supérieur de la magistrature, qui a donné une réponse complète : quatre pages énumérant tous les magistrats sanctionnés, les motifs et les mesures prises. 
Mais dans les pays anciennement communistes, les bénéfices de la transparence sont indéniables. Pourtant, l’expérience de la Roumanie montre que le secret officiel est toujours une menace, qu'aucun pays n'est à l'abri, et que seule une vigilance de tous les instants peut l’empêcher de saper les fondements de la démocratie. 




Un creux de la vague de sept ans 
PRINCETON – Il existe des précédents historiques au défaut de paiement éventuel des États souverains de la périphérie sud de l’Europe, mais ce ne sont pas les exemples les plus séduisants. Résoudre des problèmes qui paraissent insolubles prend du temps. 
En août 1982, le Mexique a menacé de faire défaut et a rapidement été suivi d’autres pays débiteurs importants, dont l’Argentine et le Brésil. Une contagion du défaut de paiement aurait coulé les systèmes bancaires des principaux pays industrialisés, et fait connaître au monde une crise financière similaire à celle de la Grande dépression. 
Les tractations des sept ans années suivantes eurent essentiellement pour objectif de gagner du temps. 
Trois après le début de la crise latino-américaine, le secrétaire au Trésor américain James Baker annonçait une systématisation de l’approche initiale. Elle n’était pas très imaginative : les banques et les institutions multilatérales de développement devaient prêter davantage, et les pays débiteurs devaient continuer à améliorer leurs politiques macroécconomiques. 
Si les banques créancières n’acceptaient pas une certaine forme de restructuration, elles devaient être prêtes à avancer de nouvelles sommes. Les prêts des institutions internationales pouvaient également être utilisés pour racheter de la dette en valeur actualisée. 
Le plan Brady rencontra un succès certain. La confiance revint, la fuite des capitaux des pays latino-américains fut inversée et les marchés financiers furent à nouveau disposés à fournir un financement. 
Il est inévitable que le plan Brady apparaisse comme un bon modèle pour le sud de l’Europe. Pourquoi ne pas s’épargner sept ans de souffrances et entamer dès aujourd’hui une opération de sauvetage analogue qui permettrait de renouer avec la vigueur et le dynamisme économiques ? 
La réponse la plus évidente est que dans les premières étapes de l’aventure latino-américaine, les banques n’auraient simplement pas pu assumer des pertes de capitaux aussi importantes. Elles ont dû donner le change pendant sept ans, le temps de constituer des réserves suffisantes pour parer aux pertes possibles. 
En fait, le plan Brady n’était pas une émanation de l’administration américaine. Il trouve son origine dans la volonté de certaines institutions financières importantes d’échanger de la dette en valeur actualisée établissant ainsi un marché permettant de se défaire des erreurs passées. 
A l’époque, leurs PDGs respectifs présentèrent leur action comme motivée par une bienveillance prévoyante et une préoccupation pour le bien-être du monde en général. C’est peut-être une explication plausible, mais les deux banques voulaient aussi démontrer publiquement que leurs bilans étaient plus solides que ceux de leurs rivales plus faibles. 
Les pays latino-américains débiteurs avaient en outre entamé des réformes importantes, malgré la lassitude marquée de leurs électorats à ce sujet. Avant même l’annonce du plan Brady, le Mexique avait souscrit à un Pacte de solidarité et de croissance économiques détaillé, qui a immédiatement rétabli la confiance des investisseurs et ramené des taux d’intérêt exorbitants à un niveau plus raisonnable. 
La dernière étape permettant de résoudre le problème de la dette est intervenue dans le sillage d’un ajustement monétaire international. L’un des facteurs aggravant de la crise latino-américaine après 1982 fut l’appréciation du dollar. 
Peu de progrès ont été réalisés, dans tous les domaines. Il y a d’une part un mécontentent social considérable liée à la mise en ouvre des plans d’austérité et de l’autre aucune indication de la viabilité à long terme des efforts de réforme dans les pays du sud de l’Europe. 
Un système bancaire européen réellement compétitif inciterait les grandes banques les plus solides à prendre davantage de risques dans l’espoir de devenir plus grandes et plus fortes encore. Mais à la suite de la crise financière, les décideurs sont trop préoccupés par les sérieux problèmes posés par les banques « trop grandes pour faire faillite », et trop terrifiés par l’effondrement potentiel des banques plus faibles, pour aller dans ce sens. 
La force de la monnaie unique, malgré l’ampleur des difficultés de la zone euro, fait qu’une stratégie de reprise basée sur les exportations est difficilement réalisable. La force de la devise européenne reflète d’autres problèmes ailleurs dans le monde, mais un taux de change de l’euro qui permettrait un retour de la confiance et de la croissance n’en reste pas moins hors d’atteinte. 
Sans les conditions préalables qui ont permis le succès du plan Brady, simplement transplanter la recette d’une annulation de dette ne ferait qu’accroître l’incertitude et alimenter le sentiment de rejet politique qui menace déjà de saper l’intégration européenne. Et il est possible que l’Europe – en raison de sa prospérité relative – soit moins encline à subir les sept ans de jeûne biblique que ne l’était une Amérique latine bien plus pauvre dans les années 1980. 

L’Ombre de la Dépression 
Parmi celles-ci, deux en particulier – l’Europe occidentale dans les années 1980 et le Japon dans les années 1990 – jettent une ombre longue et menaçante sur les performances économiques à venir. 
Dans ces deux cas, si l’Europe ou le Japon est retourné – ou, en fait, retourne un jour – à quelque chose proche de la tendance de croissance économique d’avant crise, cela a pris (ou prendra) des décennies. Dans un troisième cas, l’Europe à la fin des années 1930, il est impossible de savoir ce qui se serait passé si l’Europe ne s’était pas transformée en champ de bataille après l’invasion de la Pologne par l’Allemagne nazie. 
Dans un cas seulement, la tendance de croissance de long terme ne fut pas inquiétéeamp#160;: la production et l’emploi US d’après deuxième guerre mondiale ne furent pas affectés de manière significative par l’impact macroéconomique de la Grande Dépression. Bien sûr, sans la mobilisation pour la seconde guerre mondiale, il est possible et même probable que la Grande Dépression aurait jeté une ombre sur la croissance économique US d’après 1940. 
Aux USA, des signes sont déjà visibles que la contraction amorcée en 2008 aura d’importantes conséquences pour les performances futures. Plusieurs prévisionnistes réputés – aussi bien publics que privés – ont révisé à la baisse leurs estimations du PIB potentiel de long terme des USA. 
Par exemple, la participation à la force de travail, qui d’habitude recommence à augmenter dès que le pire de la crise est passé, n’a cessé de chuter au cours des derniers deux ans et demi. Certains décideurs de politique monétaire estiment que les récentes réductions du taux de chômage US, qui sont dans une large mesure la conséquence de la diminution du taux de participation à la force de travail, sont tout autant une raison valide pour se lancer dans davantage d’austérité que des réductions du chômage qui reflètent des hausses d’emploi. 
Cependant, le plus important a été ce qui, avec le recul, semble bien être un écroulement permanent de la capacité à soutenir le risque du secteur privé, ainsi qu’une augmentation permanente et importante de la perception du risque des actifs financiers à travers le monde – et des entreprises dont les cash-flows sous-tendent ceux-ci. Etant donné le vieillissement de la population dans les pays industrialisés, les engagements importants des gouvernements envers les systèmes de sécurité sociale et l’absence de projet clair pour ramener les budgets gouvernementaux à l’équilibre à long terme, on s’attend à observer de l’inflation et des primes de risque – peut-être pas énormes, mais clairement visibles – sur la dette du trésor des économies, même les plus grandes et les plus riches. 
A un moment de la prochaine génération, les niveaux de prix aux USA, au Japon et en Allemagne pourraient augmenter fortement suite aux tentatives d’un gouvernement en manque de vision pour financer ses dépenses de sécurité sociale en imprimant de la monnaie. Il est en tout cas peu probable que les niveaux de prix diminuent. 
Pourtant, le risque que les investisseurs du monde entier cherchent en ce moment à éviter en se précipitant sur la dette souveraine US, japonaise et allemande n’est pas un risque «amp#160;fondamentalamp#160;». Il n’existe aucune raison, en termes de préférences psychologiques, contraintes de ressources naturelles ou facteurs technologiques, indiquant qu’il est plus risqué aujourd’hui d’investir dans des entreprises privées qu’il n’y a cinq ans. 
Gérer la demande agrégée est bel et bien une responsabilité du gouvernement. Bien que la loi de Say – l’argument selon lequel l’offre crée sa propre demande – soit fausse en théorie, elle est assez vraie en pratique pour que les entrepreneurs et entreprises peuvent s’y fier (et le font effectivement). 
Si le gouvernement se montre incapable de faire le travail, John Maynard Keynes a écrit, il y a 76 ans, que «amp#160;la demande est insuffisante…l’entrepreneur individuel…n’a pratiquement aucune chance d’y arriver. Le jeu de hasard qu’il joue comporte de nombreux zérosamp#160;», qui représentent «amp#160;l’augmentation manquée de la richesse mondiale par manque…d’épargneamp#160;», à cause «amp#160;des pertes de ceux dont le courage et l’initiative n’ont pas été complétés de talent extraordinaire ou de chance exceptionnelle. 
Durant 62 ans, de 1945 à 2007, malgré quelques interruptions brutales mais temporaires et régionales, les entrepreneurs et les entreprises ont pu parier sur le fait que la demande répondrait présente s’ils créaient l’offre. Ceci a joué un rôle significatif dans la création d’un climat propice à deux des générations de croissance économique globale les plus rapides que le monde ait jamais connu. 

L’ombre du croissant 
NEW YORK – Tandis que le Pakistan s’atrophie dans sa crise existentielle, une question essentielle sur la nature du pays s’impose : les citoyens sont-ils des Pakistanais musulmans ou des musulmans pakistanais ? Qu’est-ce qui vient en premier : la foi ou le drapeau ? 
D’aucuns pensent que la religion est ce qu’ils ont de plus cher et qu’ils y resteront loyaux toute leur vie. D’autres, qui disent pourtant n’avoir cure de la religion, admettent que le Pakistan signifie finalement si peu à leurs yeux, que leur loyauté envers la religion passe avant leur loyauté envers le pays. 
Cette volonté de faire passer l’état après Dieu, même parmi les personnes les plus éduquées, est au cœur de la crise que traverse le Pakistan. Comment ce pays peut-il prospérer si la majeure partie de ces citoyens voue allégeance à l’état seulement en second ? 
Mais qu’est-ce que le Pakistan ? 
Malgré son statut d’anglophone et ses mœurs victoriennes, il a forgé une patrie à part pour les musulmans d’Inde. Aujourd’hui, un avocat érudit et occidentalisé tel que Jinnah ne pourrait cependant pas devenir l’élu du peuple pakistanais sans être un Wadhera ou un Jagirdar . 
En fait, le vrai Jinnah n’a désormais plus aucun rapport avec le pays qui le révère pourtant en tant que « Qaid-i-Azam » ou fondateur de la nation. D’ailleurs, peu de Pakistanais ont le temps ou l’envie de penser à ses idéaux. 
L’identité pakistanaise moderne est amplement façonnée par la négation de l’identité indiano-hindoue et l’adoption de la charte mondiale panislamique. Tout avancement économique est considéré comme une occidentalisation, ou pire une indianisation. 
En outre, au Pakistan, la peur du dénigrement et de l’échec a engendré une branche islamique de plus en plus paranoïaque qui cherche à contrôler de manière draconienne – l’éducation, les droits de la femme, la danse, l’absence de barbe et le sexe – et fermer la société à toute forme de modernité. Cet islam paranoïaque, représenté par des mouvements coriaces tels que le Tablighi Jamaat, se répand à toute vitesse au Pakistan. 
Ce pays est aujourd’hui à un carrefour, une heure de vérité qui le met mal à l’aise. Pour survivre, les citoyens doivent réagir de concert, sans quoi risquent-ils de voir le pays purgé de toute tendance modérée par un éclat de voix religieuses non libérales. 
La crise actuelle exige que chaque Pakistanais doté de pensée s’interroge sérieusement à son sujet : à quoi correspond le Pakistan ? Sommes-nous des Pakistanais également musulmans, chrétiens ou hindous ? 
Le véritable défi – la solution ultime – est de faire réfléchir le peuple et de discuter du sujet. Un débat populaire avec, pour et par le peuple doit s'instaurer. 
Le fait est qu’ en fin de compte , malgré une forte loyauté régionale, des différences religieuses et culturelles, la majorité peut se reconnaître tout simplement comme « pakistanaise », même si elle peut ressentir de radicales différences sur la signification du mot. Le concept véritable du Pakistan, en définitive, doit être la multiplicité. 
Nous avons désormais fini par nous nous percevoir comme des êtres composites ; souvent contradictoires et ne pouvant coexister dans un même pays. Le livre de Babur (ou Babarnama ) illustre par exemple les contradictions inhérentes à la personnalité du fondateur de l’empire moghol. 
Le Pakistan doit élargir son identité au maximum pour lui donner la capacité d'abriter ses Penjâbis, ses Sindhis, ses Pachtounes, ses Baloutches et leurs religions – sunnite, chiite, hindoue, chrétienne, parsie, qadianie – jusqu’à ce que l’on puisse tous les appeler « Pakistanais » sans distinction aucune. Voilà le but ultime – et la première étape – pour mettre fin à ce long conflit interminable pour sauver le Pakistan. 
Ses tragédies et défaites sont le résultat de ce qui se passe au nom de Dieu et non au nom de Jinnah. Pour sauver le Pakistan, ses habitants doivent rénover l’esprit suranné de leur père fondateur tout en se demandant ce que leur pays signifie vraiment pour eux. 



La poudrière du Sinaï 
TEL AVIV– La crise de la péninsule du Sinaï semble avoir été éclipsée par le drame survenu dimanche au Caire. Mais le coup d’État civil du président égyptien Mohamed Morsi, par lequel celui-ci a destitué le général Mohamed Hussein Tantawi, chef du commandement suprême de l’armée, ne diminue en rien l’ampleur des tensions dans la région. 
L’un des véhicules n’est pas parvenu à forcer le barrage ; le second a réussi à pénétrer en territoire israélien, avant d’être stoppé par les Forces de Défense d’Israël (FDI). En réponse, l’armée et les forces de sécurité égyptiennes ont lancé une offensive contre des militants bédouins dans le Sinaï tandis que Morsi a contraint le directeur du service des Renseignements généraux à démissionner, et destitué le gouverneur du Sinaï Nord. 
Ces épisodes mettent en lumière la complexité d’un paysage géopolitique moyen-oriental changeant, la fragilité de l’ordre politique égyptien post-Moubarak, ainsi que la nature explosive d’un Sinaï qui, bien que peu peuplé, concentre les frontières de l’Égypte avec Israël et l’enclave palestinienne de Gaza. En effet, depuis l’élection d’Hosni Moubarak l’an dernier, la sécurité dans le Sinaï s’est détériorée, et la région est devenue un terrain fertile pour l’extrémisme islamique. 
Le traité de paix israélo-égyptien de 1979 avait exigé la démilitarisation massive d’un Sinaï dont il avait été décidé qu’il constituerait une zone tampon entre les deux anciens ennemis. Le tourisme et les pipelines de gaz naturel reliant les deux pays ont jusqu’à présent fait bénéficier les Bédouins locaux de ressources économiques. 
Cependant, le contrôle du gouvernement sur les Bédouins s’est affaibli avec l’effondrement du régime de Moubarak. Les militants palestiniens de Gaza – zone de conflit intense entre Israéliens et Palestiniens depuis sa prise de contrôle par le Hamas en 2007 – et les terroristes djihadistes affiliés à Al-Qaïda ainsi qu’au réseau élargi du « jihad mondial » ont pénétré le Sinaï, en exploitant la négligence du gouvernement à l’égard de cette région, et en attisant le sentiment d’abandon civique de la population locale. 
Les Israéliens se plaignaient auparavant d’une « paix froide » avec Moubarak, mais appréciaient le fait que celui-ci respectait les dispositions fondamentales du traité. Aujourd’hui, le comportement de ses successeurs militaires et Frères musulmans fait renaître un certain nombre de défis en matière de sécurité, et soulève de nouveau plusieurs questions difficiles au sujet de l’avenir de la région. 
Leur objectif consistant à nuire encore davantage à la relation israélo-égyptienne, déjà plus fragile que jamais, semble avoir été atteint : les FDI ont en effet tué accidentellement plusieurs soldats égyptiens lors de l’incident. L’incapacité qui a suivi, de la part des forces de sécurité égyptiennes, à empêcher les manifestants d’attaquer l’ambassade israélienne au Caire a amené la situation au bord de la catastrophe. 
L’incertitude et le désordre minant l’Égypte depuis 18 mois alimentent une anarchie croissante dans le Sinaï. Le mois dernier, un pipeline acheminant du gaz naturel égyptien vers Israël et la Jordanie, a fait l’objet d’une attaque – la 15e du genre depuis le renversement du régime de Moubarak – et demeure hors service depuis lors. 
Israël aspire par-dessus tout à la paix et à la stabilité. À cette fin, les dirigeants israéliens souhaiteraient voir rétablie l’autorité du gouvernement égyptien dans le Sinaï, et, en dépit des dispositions du traité de paix, ont accepté les demandes de l’Égypte pour l’accroissement de sa présence militaire dans la région. 
Par ailleurs, Israël a perdu presque tout espoir de recevoir la fourniture convenue de gaz en provenance de l’Égypte, et n’a cependant pas fait pression en faveur de sa demande de voir l’Égypte bloquer le passage d’armes sophistiquées vers Gaza. Israël est déterminé à s’abstenir de toute action à l’encontre de groupes et infrastructures terroristes sur le territoire égyptien. 
À leurs yeux, les anarchistes bédouins, les djihadistes du Sinaï, le Hamas et un certain nombre d’autres groupes issus de Gaza menacent la sécurité nationale de l’Égypte. Pourtant, leur volonté et leur capacité à traduire cette conception en actes et en mesures politiques semblent limitées. 
Pendant ce temps, Morsi et les Frères musulmans jouent un double jeu. Alors que Morsi a dénoncé les violences récentes (notamment le meurtre délibéré de policiers égyptiens) et émis des menaces implicites contre le Hamas, les Frères musulmans ont publié une déclaration accusant le Mossad israélien d’avoir perpétré l’attaque – une accusation réitérée par le Premier ministre du Hamas à Gaza, Ismael Haniyeh. 
Ayant perdu le soutien syrien, il espère que les Frères musulmans d’Égypte apporteront un soutien politique et logistique à son mouvement affilié. Il permet pourtant aux radicaux palestiniens et aux groupes djihadistes de Gaza de mener des opérations dans le Sinaï. 
Bien que l’objectif principal de ce groupe consiste à saper les relations israélo-égyptiennes, il n’hésite pas à opérer directement à l’encontre de l’État égyptien. Compte tenu de leur emplacement stratégique, les djihadistes du Sinaï pourraient aisément être utilisés par de plus larges réseaux terroristes pour la conduite d’attaques menées contre des zones d’importance stratégique vitale, telles que le canal de Suez. 
Il est également trop tôt pour répondre à la question de savoir si les décisions de remaniement prises par Morsi au Caire sont liées aux – ou ont été accélérées par les – événements du Sinaï. Mais le potentiel explosif du Sinaï a clairement été aggravé par la prise de pouvoir des Frères musulmans. 
Le Hamas et les Bédouins du Sinaï ont très probablement gagné en confiance au travers des récents événements du Caire. Mais tandis que la politique intérieure de l’Égypte suit son cours, Israël, qui depuis janvier 2011 avance à pas feutrés dans sa relation avec l’Égypte et le Sinaï, va devoir faire preuve d’encore plus de délicatesse dans les jours à venir. 






Ethos esclavagiste et économie africaine 
DAKAR – La tendance à la baisse du prix des ressources naturelles, cause de déficits chroniques en Afrique dans le passé, s’est inversée. Alimentée par une forte demande asiatique pour les matières premières africaines, la consommation est à la hausse sur tout le continent. 
On estime que l’Afrique détient 10 % des réserves de pétrole mondiales et un tiers des réserves de cobalt et de métaux communs. A elle seule, l’Afrique du Sud possède 40 % de l’or mondial, dont la valeur est montée en flèche depuis le début de la grande crise financière. 
Sur le long terme, la demande pour les matières premières, le terrain et la main d’ouvre ne devrait pas diminuer. La Chine, dont les relations commerciales avec l’Afrique ont quintuplé depuis 2003, a joué un grand rôle dans ce revirement qui a fini par inciter les investisseurs du monde entier, notamment Européens et Américains, à repenser leur manière d’investir en Afrique. 
Le commerce africain prend donc une nouvelle tournure. Bien malheureusement sa composition (export de matières premières et import de produits manufacturés) ne change pas. 
Depuis la fin de l’ère coloniale (une cinquantaine d’années environ selon les pays), l’Afrique sub-saharienne a connu de nombreuses renaissances illusoires. On se souvient des années 1960 et de la « croissance prolongée » de l’économie dans le monde lui donnant l’occasion d’épargner et d’investir dans les industries à valeur ajoutée pour augmenter la productivité. 
En effet, il y a des centaines d’années, de nombreux rois ont traité avec les puissances impériales occidentales en puissance, mettant fin à la croissance de l’industrie indigène de l’Afrique pré-coloniale. Au lieu de faire en sorte que le peuple fabrique ses propres biens, ces dirigeants ont choisi de les faire venir d’Europe en échange de leurs sujets (ou des sujets des royaumes voisins) qu’ils ont exportés comme esclaves. 
A l’époque, les biens importés se composaient essentiellement de perles, d’alcool et surtout d’armes, qui permettaient à ces dirigeants d’infliger une violence extrême à la population. Aucun doute que ce système était bénéfique aux partenaires de l’Afrique. 
Après l’indépendance au début des années 1960, durant la Guerre Froide, plusieurs chefs africains ont dressé l’Occident contre le bloc soviétique pour pouvoir maintenir leurs tarifs prédateurs. Aujourd’hui, ils poursuivent le même objectif avec l’aide de la Chine notamment, mais aussi de l’Iran et du Venezuela, et de temps à autre de l’Inde et du Brésil. 
Les réseaux haut placés continuent de fomenter avec les étrangers intéressés pour cannibaliser l’économie et s’accaparer les avantages du pouvoir : des nuées de voitures de luxe, des jets privés, des comptes en banque dans des paradis fiscaux, des biens immobiliers à l’étranger, des biens de consommation, des armes, etc. Leur mépris du produit local va jusqu’à la santé et l’éducation : plutôt que d’investir dans ces secteurs vitaux, les dirigeants africains ont recours au système privé étranger pour soigner leur famille et éduquer leurs enfants. 
Cette habitude d’exploiter à l’envi les ressources humaines et naturelles de l’Afrique – non pas par des tentatives entrepreneuriales ou la création de richesse mais par le biais d’une politique d’éviction – est bien ancrée. En effet, le peu de syndicalistes, d’intellectuels et autres qui s’opposent à ces régimes ne cherchent en général pas à modifier le fonctionnement de l’état mais plutôt à s’assurer, selon eux, qu’ils auront leur part de gâteau. 
L’on s’attend donc à ce que les organisations non gouvernementales locales et internationales comblent les lacunes. Que nenni. 
Abstraction faite des régions ravagées par la guerre, l’Afrique est le seul continent dont les habitants – quelque 60 % de la population – sont prêts à braver tous les dangers pour s’enfuir. Image triste et douloureuse à admettre : si de galères venaient à appareiller au large de l’Afrique, les futurs déportés s’y rueraient de leur plein gré. 
A l’aube du millénaire, des chefs spirituels africains se sont réunis sur l’île sénégalaise de Gorée pour presser les Africains de réfléchir à la part de responsabilité qu’ils ont dans la traite des esclaves. Leur appel était vain tant le climat général à ce sujet est baigné d’abnégation et de sacrifice. 
L’Afrique traverse une crise de leadership et de gouvernance à cause d’un éthos dysfonctionnel. Pour surmonter cette crise, les Africains ne couperont pas au débat concernant la complicité des élites dans la généralisation de la pauvreté sur leur continent. 

Le volcan dort 
Le rejet du projet de Constitution Européenne par les peuples français et néerlandais est à l’évidence beaucoup moins un rejet de l’Europe qu’un rejet de la mondialisation non régulée. L’instabilité générale des rapports sociaux, et principalement mais pas seulement de l’emploi, devient lentement intolérable à une part croissante de nos populations. 
Or il ne saurait y avoir de système économique stable s’il est rejeté par les électorats, en tous cas en pays démocratiques. 
Après la dernière guerre mondiale, le capitalisme a pu être reconstruit parce qu’il était stabilisé par trois régulateurs nécessaires : la sécurité sociale en pays développé comme stabilisateur principal, les politiques keynésiennes comme outils anticycliques pour les économies internes comme en matière de change, et les politiques générales de hauts salaires reconnues nécessaires pour provoquer la consommation de masse sans laquelle le génie du capitalisme, la production de masse, est inopérant. 
Les crises se multiplient et s’aggravent. La pauvreté a réapparu massivement en pays développé, les inégalités internes et internationales augmentent de manière vertigineuse, la précarité des emplois s’étend, là où on préfère le chômage à la précarité généralisée, il devient insuppressible. 
C’est à cela que les français et les néerlandais viennent de dire non. 
Et pourtant on pourrait bien avoir beaucoup plus besoin de l’Europe dans le proche avenir que dans le passé. 
Car il faut se protéger de l’implosion possible de tout le système financier international, et je ne vois que l’Europe qui en ait la taille et la puissance. En effet au delà de la misère sociale provoquée par ce système à la cruauté retrouvée, la plus grande menace tient à son instabilité. 
L’économie américaine est endettée aujourd’hui de plus de 600 milliards de dollars. Elle ne tient qu’à condition d’emprunter tous les jours 1,9 milliard de dollars. 
Ce sont les pays émergents d’Asie et notamment la Chine qui fournissent ces sommes. Un tel comportement pourrait se ralentir ou prendre fin si le dollar faiblit trop, si le prix du pétrole monte exagérément, ou encore si l’économie américaine interne a des ratés. 
Ces désordres empêchent en outre de traiter les autres problèmes graves du système financier mondial. L’endettement souverain, nécessaire à tous les pays, mais d’abord aux plus pauvres, subit de manière dramatique les mouvements erratiques des taux d’intérêt et de change. 
On ne sait toujours pas traiter les faillites nationales sans aggraver les situations. Et bien sûr, et surtout, les immenses besoins d’investissements nécessaires pour sortir du sous développement et corriger ses handicaps sont de plus en plus oubliés par la finance internationale. 
Il n’y a rien de plus urgent que de rebâtir un nouveau système financier international. Vivement le nouveau Bretton Woods. 

La crise cinq ans après : le verre est aux trois quart vide 
NEW-YORK – En 2008, lorsque la banque d'investissement Lehman Brothers a fait faillite, déclenchant la pire crise financière mondiale depuis la Grande dépression, les causes en étaient évidentes aux yeux de la majorité des observateurs. Un systéme financier démesuré et dysfonctionnel avait mal réparti le capital, et plutôt que de gérer les risques, ils les avaient engendrés. 
Cinq ans plus tard, si certains en Europe et aux USA se congratulent d'avoir éviter une dépression, personne ne peut prétendre que la prospérité est de retour. L’Union européenne émerge seulement d'une récession à double creux (un triple creux pour certains pays) et certains membres sont encore en dépression. 
Il faut remonter à l'époque où les femmes ont commencé à travailler pour retrouver un tel niveau de chômage. Le revenu et le patrimoine de la plupart des Américains sont inférieurs à ce qu'ils étaient bien avant la crise. 
Certains des produits dérivés à risque (des armes financières de destruction massive) ont été mis sur les marchés, ce qui a augmenté leur transparence et diminué le risque systémique ; mais de gros volumes continuent à se négocier de gré à gré, dans l'opacité. Autrement dit, nous ne savons pas grand chose de l'exposition aux risques de nos plus grandes institutions financières. 
Il a également été mis un frein à certaines pratiques prédatrices et discriminatoires en matière de prêts et à certains excès des émetteurs de cartes de crédit, mais les abus continuent. Les travailleurs pauvres sont trop souvent victimes de prêts sur salaire à des taux usuriers. 
Malgré les scandales qui se succèdent - du blanchiment d'argent et de la manipulation des marchés à la discrimination raciale pour accorder des prêts et des saisies illégales - aucun dirigeant important n'a eu à rendre des comptes. Et quand il y a eu des amendes, elles ont été bien trop faibles, de crainte de mettre en danger des institutions d'importance systémique. 
Mais elles n'ont eu à rembourser qu'une fraction des pertes qu'elles ont causées. Pire encore, le problème de fond - les agences sont payées par les entreprises qu'elles notent - n'est pas réglé. 
Mais ils oublient de dire que tout bénéficiaire d'un énorme prêt de l'Etat à un taux d'intérêt proche de zéro peut gagner des milliards en prêtant à son tour cette somme à l'Etat. De même, ils évitent de mentionner le coût résultant pour le reste de l'économie - des pertes de production cumulées en Europe et aux USA qui dépassent 5000 milliards de dollars. 
Certes, nous étions tous keynésiens - mais bien trop brièvement. La stimulation budgétaire a fait place à l'austérité, avec des conséquences nuisibles prévisibles (et prévues) sur l'économie. 
Et un pays dans lequel le quart des travailleurs (et la moitié des jeunes) sont au chômage (comme c'est le cas en Grèce et en Espagne) est encore en dépression. L'austérité a échoué et le retour au plein emploi n'est pas pour demain (il n'est pas surprenant que la perspective soit moins sombre pour les USA où l'austérité est moins marquée). 
Certes, on peut dire que le système financier est plus stable qu'il y a cinq ans, mais c'est mettre la barre très bas, car il vacillait alors au bord du précipice. Que ce soit dans les milieux gouvernementaux ou au sein du secteur financier, ceux qui s'auto-congratulent du retour à la rentabilité des banques et des améliorations de la réglementation (arrachées de haute lutte) devraient se pencher davantage sur ce qui reste à faire. 

Les Dimensions sociales de la mondialisation 
La guerre contre le terrorisme et contre l'Irak a dÃ©tournÃ© une grande partie de l'attention de la communautÃ© internationale de la question de la gestion de la mondialisation pour qu'elle profite Ã tous. Un nouveau rapport, rendu public par le Bureau international du travail sur les dimensions sociales de la mondialisation, nous rappelle combien le gouvernement Bush diverge avec le consensus international. 
Le BIT est une organisation tripartite composÃ©e de reprÃ©sentants du monde du travail, du monde politique et du monde des affaires. La Commission, dont je fais partie, est prÃ©sidÃ©e par les prÃ©sidents en exercice de la Finlande et de la Tanzanie et se compose de 24 personnalitÃ©s toutes issues de diffÃ©rentes nationalitÃ©s, de diffÃ©rents groupes d'intÃ©rÃªt et d'horizons intellectuels diffÃ©rents, des membres aussi diffÃ©rents que le prÃ©sident du conseil d'administration de Toshiba ou le prÃ©sident de l'AFL-CIO. 
Les dÃ©gÃ¢ts viennent de la gestion de la mondialisation, en partie au niveau national, mais surtout au niveau de la communautÃ© internationale, et de ses institutions : la Banque mondiale, l'Organisation mondiale du commerce et le FMI, qui sont toutes responsables de l'Ã©tablissement des " rÃ¨gles du jeu ". La Commission est mÃªme parvenue Ã un consensus sur le nombre de mesures concrÃ¨tes Ã prendre pour donner " visage humain " Ã la mondialisation - ou du mois attÃ©nuer certains de ses pires effets. 
Le fossÃ© entre le consensus Ã©mergeant sur la mondialisation, que ce rapport reflÃ¨te, et la politique Ã©conomique internationale du gouvernementÂ Bush explique l'hostilitÃ© si rÃ©pandue de nos jours envers le gouvernement amÃ©ricain. 
Examinons les deux questions qui firent rÃ©cemment l'objet d'accords commerciaux bilatÃ©raux nÃ©gociÃ©s avec agressivitÃ© par le gouvernement Bush. 
MÃªme le FMI reconnaÃ®t aujourd'hui que l'ouverture des flux de capitaux n'a apportÃ© ni croissance ni stabilitÃ© Ã de nombreux pays en voie de dÃ©veloppement. Pourtant, qu'il soit motivÃ© par une idÃ©ologie Ã©troite ou la pression des groupes d'intÃ©rÃªt, le gouvernement Bush exige toujours aujourd'hui le maintien de cette forme extrÃªme de libÃ©ralisation dans ses accords de commerce bilatÃ©raux. 
La deuxiÃ¨me question concerne les clauses sur la propriÃ©tÃ© intellectuelle des nÃ©gociations commerciales de l'Uruguay Round (TRIPs), imposÃ©es par les industries pharmaceutiques et du divertissement amÃ©ricaines. Ces clauses n'autorisent aucun pays Ã produire des mÃ©dicaments gÃ©nÃ©riques, ce qui rend inabordables certains mÃ©dicaments essentiels pour les pays en voie de dÃ©veloppement. 
EmportÃ©s par leurs craintes au sujet du Sida, les militants du monde entier exigÃ¨rent que quelque chose soit fait. Juste avant l'ouverture des nÃ©gociations de Cancun l'an dernier, les Ãtats-Unis firent certaines concessions pour que la question ne soit plus une gÃªne. 
Le consensus international, que le rapport de la Commission met en lumiÃ¨re, demande des exceptions supplÃ©mentaires de sorte que certains mÃ©dicaments, par exemple, soient mis Ã disposition dans tous les cas oÃ¹ ils pourraient sauver des vies. Pour ceux qui doivent faire face Ã une menace mortelle, ce qui compte, c'est l'accÃ¨s aux mÃ©dicaments qui leur sauveront la vie, que leur maladie mortelle fasse partie d'une Ã©pidÃ©mie ou pas. 
Les accords bilatÃ©raux forment la base de liens d'amitiÃ© privilÃ©giÃ©s entre pays. Mais l'intransigeance des Ãtats-Unis dans ce domaine soulÃ¨ve les protestations de pays, comme le Maroc par exemple, devant faire face Ã " la menace " que de tels accords reprÃ©sentent, ce qui jette les fondements d'un ressentiment Ã long terme. 
Pour les taux de change, par exemple, il penche plus vers des systÃ¨mes mixtes, contrairement aux croyances traditionnelles qui poussent un pays Ã choisir entre des extrÃªmes : un systÃ¨me totalement flexible et un taux de change fixe (comme celui qui contribua aux malheurs de l'Argentine). 
Comme le montre cet exemple, le rassemblement de diffÃ©rentes voix autour d'une table de discussion sur la mondialisation offre de nouvelles perspectives. Jusqu'Ã prÃ©sent, le souci principal des experts de la mondialisation reste une intervention Ã©conomique gouvernementale trop importante alors que la Commission craint, elle, le contraire justement. 
La gestion de la mondialisation cependant a Ã©rodÃ© la capacitÃ© des Ãtats Ã jouer leur propre rÃ´le Ã la racine de ce problÃ¨me, on retrouve le systÃ¨me politique mondial, si l'on peut l'appeler ainsi. Les acteurs principaux tels que le FMI et la Banque mondiale doivent s'ouvrir Ã la transparence et leurs structures de votes doivent Ãªtre modifiÃ©es pour reflÃ©ter la distribution actuelle du pouvoir Ã©conomique, contrairement Ã celui qui Ã©tait en vigueur en 1945, sans parler des principes dÃ©mocratiques de base. 
Quoi que l'on pense des nombreuses suggestions concrÃ¨tes avancÃ©es par la Commission, il n'en reste pas moins que nous avons besoin d'un dÃ©bat plus large sur la mondialisation, un dÃ©bat oÃ¹ plus de voix pourraient se faire entendre et qui se concentrerait plus sur les dimensions sociales de la mondialisation.Â C'est lÃ un message que le monde devrait prendre en compte, sinon le mÃ©contentement envers la mondialisation ne fera que grandir. 

Le pouvoir de l'ONU 
"Combien le pape a-t-il de divisions ?", a-t-il demandé un jour. Aujourd'hui, beaucoup de soi-disant réalistes nient toute utilité à l'ONU qui serait impuissante et ils estiment qu'elle peut être ignorer. 
Le pouvoir quand il est à l'état brut repose sur l'argent et la coercition (la carotte et le bâton), sinon il fonctionne à travers la séduction et la coopération. Sans force propre et avec un budget très limité, l'ONU ne dispose comme seule puissance militaire que de celle que veulent bien lui concéder ses Etats membres. 
Après l'échec de la Ligue des Nations dans les années 1930, l'ONU a été conçue de telle sorte que les membres permanents du Conseil de sécurité agissent comme les gendarmes de la planète pour assurer la sécurité collective. Chaque fois que les grandes puissances ont été d'accord, l'ONU a pu disposer d'une puissance militaire importante, comme l'ont montré la guerre de Corée et la première guerre du Golfe. 
Malgré ces limites, l'ONU dispose d'un pouvoir d'influence considérable qui tient à sa capacité à légitimer les actions d'un pays, notamment en ce qui concerne l'utilisation de la force. Si les peuples ne vivent pas seulement par les mots, ils ne vivent pas seulement par l'épée. 
Des responsables américains ont essayé de nier toute légitimité à l'ONU et appelé en remplacement à une alliance des démocraties. Mais ils n'ont pas compris la situation : l'Irak a divisé les démocraties alliées et du fait de son caractère universel, l'ONU reste une source importante de légitimité aux yeux de la plus grande partie de la planète. 
Considérons à titre d'exemple la Commission des droits de l'homme de l'ONU établie ces dernières années par ses Etats membres répartis en différents blocs politiques. Elle n'est guère préoccupée de procédures objectives dans son domaine d'action. 
Dag Hammarskjold a ainsi profité de la crise du canal de Suez déclenchée en 1956 lorsque la Grande-Bretagne et la France ont envahi l'Egypte pour obtenir des Etats membres la création de forces de maintien de la paix, une institution qui ne figure pas dans la charte originelle de l'ONU. Suite à l'incapacité de l'ONU d'empêcher le génocide au Rwanda et le nettoyage ethnique au Kosovo dans les années 1990, Kofi Annan et d'autres ont persuadé les gouvernements de reconnaître une nouvelle responsabilité, celle de protéger les populations menacées. 
Après la guerre Israël-Liban en 2006, les Etats membres se sont tournés une fois de plus vers les forces de maintien de la paix de l'ONU, comme ils l'ont fait dans le cas du Congo et du Darfour. Mais bien que plus de 100.000 hommes de différents pays participent actuellement à des missions de maintien de la paix de l'ONU, les Etats membres ne leur donne pas les moyens voulus en termes de budget, de formation et d'entraînement. 
Ainsi, après la récente répression exercée par le gouvernement du Myanmar (Birmanie), le secrétaire général a pu envoyer un représentant dans le pays, mais son pouvoir se limitait à une tentative de médiation et à rendre compte. C'est peut-être suffisant pour peser sur certains gouvernements, mais cela n'a pas empêcher récemment la junte birmane d'expulser le représentant de l'ONU après qu'il ait fait état d'une "détérioration de la situation humanitaire". 
Son influence est bien plus modeste, mais néanmoins utile, quand les grandes puissances sont en désaccord mais disposées à accepter la mise en place de mesures pratiques. Mais elle est démunie quand les grandes puissances s'opposent à son action ou que des Etats membres répressifs ignorent les appels à la nouvelle "responsabilité de protéger". 

Le point faible de la croissance chinoise 
La croissance économique explosive de la Chine dépend du reste du monde ; elle change radicalement la chaîne de production mondiale et représente un défi pour le système du commerce international. Si la Chine poursuit sa dynamique de croissance au cours des vingt prochaines années, le monde devra relever d'immenses défis. 
Les inquiétudes de ces dernières années se sont surtout concentrées sur le compte courant et les déficits fiscaux béants des États-Unis et sur leurs efforts pour convaincre la Chine de laisser le yuan flotter plus librement par rapport au dollar. La Chine, en revanche, considère que sa croissance est liée à une devise stable, et pourra refuser d'introduire un régime de taux de change plus souple, même après la réévaluation de 2,1 % de juillet, suspendant la résolution de problèmes structuraux pour lesquels il est extrêmement difficile d'établir un programme. 
En fait, malgré la flambée de l'économie chinoise des dix dernières années, les ajustements structurels dans les domaines nationaux ont ralenti, principalement à cause de contraintes politiques. Le système bancaire reste malsain et fragile ; les marchés de capitaux sont moribonds. 
La croissance du secteur privé est entravée par son incapacité à investir dans des secteurs économiques encore monopolisés par l'État. Des disparités régionales croissantes, ainsi que le creusement du fossé entre villes et campagnes, font obstacle à l'augmentation de la consommation des ménages, et augmentent la dépendance économique aux exportations et aux investissements étrangers. 
Aujourd'hui, elle est en train d'établir des fondations pour devenir une puissance mondiale dans des secteurs industriels plus sophistiqués et demandeurs d'un point de vue technologique. Des milliards de dollars affluent dans des usines d'automobiles, d'acier, de produits chimiques et d'installations électroniques de haut niveau, préparant la Chine à devenir un exportateur d'importance de produits haut de gamme. 
Bien que ce raisonnement suggère que le système du commerce mondial doive accorder davantage de place à la Chine (et à l'Inde) en plein développement, il passe outre la nécessité de résoudre l'énorme problème structurel interne de la Chine dans le cas où sa croissance tirée par les exportations devait durer. 
Reporter les réformes structurelles finit toujours par mettre un frein aux performances économiques, comme nous l'avons vu au Japon dans les années 1980 et 1990. La Chine a le même genre de problèmes, puisque le rapport investissement/croissance menace sa stabilité macroéconomique – en témoigne la surchauffe de 2003-2004. 
En effet, la Chine est confrontée à d'énormes défis pour maintenir sa stabilité macroéconomique alors que sa croissance est tirée par ses exportations, ce qui a d'énormes répercussions sur le reste du monde. Étant donné la taille de la Chine et sa part croissante dans le marché mondial, l'instabilité économique alimente l'inconstance des prix mondiaux des biens de base et des matières premières. 
La réalité politique est que le gouvernement chinois favorise la croissance rapide à court terme plutôt que les réformes structurelles nécessaires pour soutenir des performances économiques à long terme. La consolidation fiscale, la fermeture brusque et la restructuration de banques inefficaces et d'entreprises d'État constitueraient, après tout, un sérieux coup de frein à la croissance à court terme, tout en menaçant la paix sociale et la stabilité politique. 
Ceci explique peut-être les efforts croissants des entreprises chinoises qui tentent de se mondialiser depuis quelques années. La mondialisation est de plus en plus considérée comme une alternative à la complexité structurelle nationale. 
Cette stratégie sera cher payée, comme cela a été le cas au Japon il y a vingt ans. La principale leçon à tirer de l'approche japonaise est que se lancer dans une folie d'achats agressifs à l'international ne fait que contrarier les équilibres d'intérêts internationaux déjà en place, et génère de plus grandes tensions avec le reste du monde, tout en cachant la gravité des problèmes structurels nationaux. 
Se concentrer franchement sur des réformes structurelles apaiserait certaines craintes que le développement de la Chine a fait naître dans le reste du monde, tout en lui attirant les louanges de la communauté commerciale internationale. Plutôt que d'effrayer les entreprises mondiales et leurs pays d'origine, la Chine conserverait un fort soutien politique à l'étranger, ainsi que le financement dont elle a besoin pour continuer à se développer. 
En termes économiques, la Chine n'a pas le choix : elle doit supprimer les obstacles structurels qui l'empêchent de connaître une croissance rapide au cours des dix ou vingt prochaines années. Mais surtout, un développement économique vraiment sûr et durable demande d'établir une vaste base de consommation sur le territoire national. 
Évidemment, les déséquilibres mondiaux associés à la croissance économique de la Chine peuvent mettre un peu plus de temps à s'ajuster que la normale, simplement parce que les États-Unis estiment qu'ils jouent en faveur des intérêts de l'Amérique. Mais l'intérêt de la Chine à long terme, et celui du monde, demande qu'elle s'attaque sérieusement à ses réformes structurelles intérieures. 

Le Programme de la vie 
Dans la classification reçue des sciences, les mathématiques sont considérées comme la science reine par excellence, la plus difficile à comprendre, suivies par la physique, la chimie et enfin la biologie. Toutefois, la hiérarchie scientifique est fausse et trompeuse : Nous savons aujourd’hui que la biologie contient plus de mathématiques qu’on ne l’avait cru. 
Quand les molécules sont entrées dans la connaissance scientifique de la vie avec la découverte de l’ADN, la biologie a monté d’un cran dans l’échelle des valeurs pour rejoindre la chimie. Puis, avec la reconnaissance des schémas abstraits dictant l’expression de la génétique, la biologie s’est encore rapprochée des mathématiques. 
La perspective épigénétique était visiblement erronée parce que quelque chose de stable devait être transmis à travers les générations. Toutefois, la perspective préformiste selon laquelle l’entité transmise à travers les générations était l’organisme au complet fut contredite par l’impossibilité de segmenter les objets à l’infini. 
Examinons un instant la question métaphysique classique suivante : un bateau en bois dont toutes les planches ont été remplacées progressivement au fur et à mesure de leur pourrissement reste-t-il le même une fois que toutes les planches ont été remplacées ? La biologie des « systèmes » reconnaît que la conception du bateau est ce qui reste identique : ce qui détermine les relations entre les planches. 
Cette réflexion a ouvert la voie au concept de « programme génétique », semblable à un programme informatique : une métaphore qui devint quasi évidente quand la structure de l’ADN fut découverte parce que l’ADN peut être visualisée comme une chaîne linéaire de symboles, ce qui est exactement ce que les ordinateurs lisent dans un programme. Comme un programme informatique, l’ADN ne préserve pas l’état final de ce qu’il code, mais inscrit plutôt de manière symbolique mais concrète (c’est un véritable « texte ») les relations entre les objets et les agents qu’il spécifie et contrôle. 
Une observation remarquable soutient cette analogie : les virus se comportent comme de petits programmes individuels, utilisant la cellule comme la machine nécessaire à leur multiplication et subséquemment à leur propagation (souvent accompagnée de la destruction de la machine). Quand la programmation informatique se développa, on remarqua que certains petits programmes se comportaient de la même manière, aussi les appela-t-on des « virus ». 
La métaphore provient d’un célèbre mathématicien et chercheur informatique, Alan Turing, qui, avec John von Neumann et d’autres théoriciens, découvrit le lien entre les mathématiques des nombres entiers et la logique. Turing postula que toutes les opérations informatiques et logiques pouvaient être résolues par une simple machine, qu’il appela la machine de Turing universelle, capable de lire et de modifier une séquence linéaire de symboles. 
Le transfert de gènes entre organismes est très répandu. Le clonage nucléaire, illustré par la brebis Dolly, a fait de la machine de Turing universelle un modèle hautement révélateur de la cellule, si ce n’est le modèle capable de tout expliquer. 
Il a été démontré que le produit de certains programmes informatiques est tout à la fois déterministe, innovant et imprévisible. La métaphore informatique implique de ce fait que les organismes vivants sont des systèmes matériels qui, face à un avenir incertain, parviennent aux solutions improbables de sorte que leur descendance puisse survivre dans des conditions imprévisibles. 
Cependant, la métaphore est limité par un simple fait : Les ordinateurs ne fabriquent pas d’ordinateurs. Le challenge pour la biologie moderne est de comprendre comment ils le pourraient. 

Les origines de la position chinoise 
Aujourd’hui, compte tenu de l’influence déterminante de la Chine dans l’économie globale, et de sa capacité croissante à projeter sa puissance militaire, comprendre les origines de la position chinoise devient une question centrale dans les relations internationales. En effet, une meilleure compréhension des motivations qui étayent la politique étrangère chinoise pourrait permettre d’éviter qu’un durcissement des relations entre la Chine et les Etats-Unis n’entrainent des positionnements antagonistes rigides. 
Depuis 2008, les discussions entre les spécialistes et les stratégistes chinois autour de la nature de la politique étrangère de leur pays se sont concentrées sur deux thèmes : ses fondements idéologiques et son attrait et sa réputation à l’international, c’est-à-dire, sa « puissance douce ». 
La pensée dominante, aussi appelée École Chinoise, considère, comme le gouvernement, que le principe fondamental de la politique étrangère chinoise est un « Marxisme avec des caractéristiques chinoises ». Mais une école minoritaire soutient que la Chine devrait plutôt s’appuyer sur la pensée politique traditionnelle du pays, insistant sur la valeur universelle de la philosophie traditionnelle chinoise. 
L’École Chinoise insiste sur une adhésion nécessaire à la doctrine de Deng Xiaoping de maintien d’un profil bas en matière de diplomatie internationale, tandis que le groupe traditionnaliste veut une plus grande responsabilité internationale. L’école dominante définit la Chine comme un pays en développement, pointant du doigt son PIB par habitant qui ne le place qu’au 104ème rang mondial. 
Aujourd’hui, l’impact de l’École Chinoise semble se limiter principalement aux déclarations officielles, tandis que les traditionnalistes gagnent progressivement en influence politique. Par exemple, et à l’occasion de la crise libyenne, le gouvernement chinois a réitéré son principe diplomatique essentiel de non-intervention dans les affaires d’autres pays, même si la Chine a donné son aval aux sanctions imposées par les Nations Unies contre le gouvernement de Mouammar Kadhafi. 
La Chine a en outre déployé un navire de guerre et quatre avions militaires en Méditerranée pour évacuer ses 35 860 ressortissants et 2 100 autres de Libye. Cette mesure, la première démonstration de la puissance navale chinoise aussi loin de ses terres, est fidèle au confucianisme, qui considère que la moralité est la première priorité en politique, alors que selon le Marxisme, la politique étrangère ne devrait être dictée que par les seuls intérêts économiques. 
Les premiers penseurs confucianistes écrivaient dans un monde constitué de petits pays engagés dans d’impitoyables conflits territoriaux. Ils estimaient que la clé du pouvoir international était le pouvoir politique, et la principale caractéristique du pouvoir politique était un leadership fondé sur la moralité. 
Donc, les penseurs comme Mencius, principal héritier intellectuel de Confucius, prétendaient que les autorités humaines devraient punir les dirigeants immoraux qui tyrannisent leur peuple dans d’autres pays. Selon lui, les dirigeants qui s’appuient principalement sur une force militaire ou économique dissociée de toute moralité ne peuvent accomplir de succès à long terme sur la scène internationale. 
Même si la Chine crée des Instituts Confucius partout sur la planète, le rôle de la philosophie politique traditionnelle chinoise dans le processus de décision politique est souvent peu significatif. Il est possible, mais pas certain, qu’elle ait pu influencer la position de la Chine vis-à-vis de la Libye, passablement différente de ses positions passées ; nous ne pouvons néanmoins écarter la possibilité qu’elle ne devienne dans un avenir proche le courant dominant de pensée dans les cercles de politique étrangère. 
Au cours du 11ème Congrès National du Parti qui vient de se terminer, le mot le plus entendu dans les discussions politiques était le mot « bonheur », qui avait soudain remplacé le terme « croissance économique » comme mantra officiel. Ce changement pourrait aussi augurer d’ajustements futurs dans la politique étrangère chinoise, car « bonheur » est un mot beaucoup plus utilisé dans la pensée politique traditionnelle chinoise que dans la philosophie politique marxiste. 
Parce que la pauvreté était un obstacle à un comportement moral, ils pensaient que l’état devait concentrer ses énergies à l’éradiquer. Pour Confucius et ses disciples, l’idée qu’un état puisse envisager la croissance économique sans considération pour les préoccupations d’ordre moral était un anathème. 
En février 2010, à l’occasion du « Festival du Printemps » - l’une des plus importantes périodes de congés en Chine, synonyme de réunions familiales – le Premier ministre Wen Jiabao a déclaré que le gouvernement devait aider les gens à vivre avec dignité et bonheur. Lors d’une conférence de presse ce mois-ci, il déclarait que la réforme économique ne peut réussir sans une réforme politique, et que la corruption constituait le danger le plus sérieux pour la Chine. 
De telles déclarations sont tout à fait nouvelles pour les oreilles des Chinois, car elles mettent l’accent sur le politique plutôt que de claironner l’habituel déterminisme économique si cher au Parti. 
Il est aujourd’hui impossible de dire quel sera l’impact et l’influence de la pensée politique traditionnelle chinoise – l’égard traditionnellement porté au devoir moral, au bonheur et au sens de l’honneur – sur la politique étrangère de la Chine. Mais il ne fait aucun doute que l’influence des idées traditionnelles dans la vie publique chinoise s’amplifie. 



L’automne des patriarches 
MADRID – « Comme il est difficile de mourir ! » aurait déclaré Francisco Franco sur son lit de mort. La mort est semble-t-il toujours particulièrement difficile à gérer pour les autocrates, même lorsqu’ils meurent de causes naturelles. 
L’agonie d’un dictateur est toujours une forme de dramaturgie, avec ses masses extatiques, les futurs successeurs luttant pour leur survie politique, et dans les coulisses, la coterie du dictateur rallongeant la vie de leur patriarche pour assurer dans l’interlude la protection de leurs privilèges. Le gendre de Franco, qui était aussi le médecin de la famille, avait plus d’un mois durant maintenu le despote artificiellement en vie. 
Il est difficile de dire depuis combien de temps le vénézuélien Hugo Chavez était mort avant que son décès ne soit officiellement annoncé. 
Ce vide d’information n’est pas sans rappeler le secret qui avait entouré les disparitions de Staline et de Mao, ou la coutume ottomane de garder secrète la mort du sultan pendant des semaines jusqu’à ce que la succession soit effectivement réglée. La manipulation émotionnelle de la mise-en-scène entourant la mort de Chávez semble certainement se traduire par un soutien électoral en faveur de son successeur, Nicolás Maduro. 
En Argentine, malgré le désastre qu’avait entrainé le retour au pouvoir de Juan Perón en 1973 après 18 années d’exil, le Péronisme s’était réincarné dans les années 1980 dans la présidence de Carlos Saul Menem, puis avec l’arrivée du président Néstor Kirchner et plus tard, de son épouse, l’actuelle présidente Cristina Fernández de Kirchner. Dans ses discours mélodramatiques, Fernández ne se cache pas de vouloir élever son défunt mari au statut de saint, tout comme Perón l’avait fait pour sa femme Evita. 
Dans l’Egypte ancienne, les Pharaons décédés étaient embaumés et déifiés. Après Auguste, le premier prince romain, le Sénat pouvait voter l’accession des empereurs décédés au statut de divinité. 
Une telle apothéose, bien sûr, servait les intérêts politiques des successeurs de l’empereur, qui pouvaient alors prétendre à un lignage d’ordre divin tout en aspirant à être eux-mêmes élevés au statut de dieu. Chávez excellait à ridiculiser ses ennemis politiques, mais il était bien trop narcissique pour envisager sa fin avec le style d’humour qui, d’après Suétone, inspira le trait d’esprit de l’empereur Vespasien sur son lit de mort : « Oh ! 
L’idée grotesque d’embaumer le corps de Chavez a finalement été rejetée précisément par crainte des dommages que subirait le corps durant sa présentation aux masses, dans un exercice chaotique de manipulation politique. Un dieu, certainement pas, mais un saint, peut-être. 
A l’image du tyran agonisant dans L’Automne du Patriarche, de Gabriel García Márquez, se lamentant à raison du destin des plus pauvres après sa disparition, Chávez restera encore longtemps le saint bienfaiteur, le martyr, et le rédempteur des destitués aux yeux des masses vénézuéliennes. Il parviendra probablement en effet à la sorte d’immortalité qu’il a toujours été convaincu de mériter. 
Napoléon a-t-il été lentement empoisonné à l’arsenic durant son exil à Sainte-Hélène ? Lénine est-il mort de syphilis, d’un terrible accident vasculaire cérébral, ou d’un empoisonnement commandité par Staline ? 
Le « Cher Dirigeant » Kim Jong-il a-t-il souffert d’une crise cardiaque dans son lit, ou plus noblement, alors qu’il voyageait en train, œuvrant pour le bien être de son peuple bien aimé ? Les allégations d’empoisonnement par les diaboliques impérialistes sont, bien sûr, un trait caractéristique de l’histoire officielle de la mort de Kim. 
Maduro lui-même avait invoqué une rumeur selon laquelle les Israéliens auraient empoisonné l’ancien président Palestinien Yasser Arafat. Il aurait pu également faire référence à l’égyptien Gamal Abdel Nasser, foudroyé par une crise cardiaque en 1970; le confident de Nasser, le journaliste Mohamed Hassanein Heikal, a toujours maintenu que le président avait été empoisonné par son adjoint et successeur, Anwar El Sadat. 


La Course aux cellules embryonnaires se poursuit 
La recherche scientifique est généralement menée pour améliorer notre vie, mais c’est également une industrie, une industrie qui représente un énorme investissement de la part des gouvernements et des entreprises. Les enjeux et les bénéfices potentiels de certains sujets de recherche, peu nombreux, sont exceptionnellement élevés, et c’est pourquoi l’annonce récente que le chercheur coréen Hwang Woo-suk a fabriqué ses résultats de recherche sur les cellules embryonnaires ont connu un tel retentissement. 
Cet épisode met en lumière la compétition internationale incessante de la recherche médicale qui se joue dans le domaine des cellules embryonnaires. C’est probablement l’un des plus gros enjeux de toute l’histoire médicale qui est à la portée de tous, et tout le monde, véritablement tout le monde pourrait décrocher le gros lot. 
Cette étude fut lancée par les États-unis, à partir de découvertes faites dans le sillage du bombardement nucléaire du Japon sur la compréhension de la portée des dommages génétiques à longs termes. L’effort de recherches déployé actuellement sur les cellules embryonnaires et leur potentiel est tout simplement aussi important parce qu’il permettra une révolution médicale totale tout aussi importante. 
Alors qu’une cellule de notre peau ou de notre foie, par exemple, ne peut que reproduire plus de peau ou de foie, les cellules embryonnaires, qui sont les plus robustes au début du développement humain, sont les cellules « prototypes ». Quand un œuf fertilisé se transforme en embryon puis en fœtus, ces cellules embryonnaires originales montrent d’une manière ou d'une autre aux cellules qu'elles produisent comment se transformer en peau, en foie, en œil ou en os. 
Dans ces cas-là, les cellules embryonnaires seraient utilisées pour réparer des tissus nerveux. Cela profiterait également aux patients atteints de lésions cervicales ou à la colonne vertébrale, tout patient ayant souffert d’une attaque et atteint de paralysie. 
Cela déborderait dans des champs parallèles également, tels que la thérapie génétique. Une cellule embryonnaire change d’identité via un processus de « déclenchement », un signal qui littéralement active le gène de la cellule du foie dans la version embryonnaire de la cellule. 
Il n’est donc pas surprenant, étant donné son énorme potentiel, que des équipes entières de chercheurs se soient mobilisées presque partout pour se lancer dans la recherche sur les cellules embryonnaires. 
Les promesses étant si grandes, la science n’ayant aucunement besoin d’une infrastructure massive, nombreux sont les petits pays qui se sont engouffrés dans le vide créé par les États-Unis dans ce domaine pour en profiter. Tout centre de recherche médical compétent peut se lancer dans cette course, que cela soit au Mexique, en Éthiopie, en Indonésie ou au Yémen. 
Les découvertes sont progressives, et, parce que cela relève de la science, chaque étape est annoncée et testée. C’est ainsi que les institutions qui participent à la recherche peuvent acquérir un certain élan, que les leaders séduisent les talents, les ressources et le prestige dans une écologie intellectuelle qui n'est pas de tout repos. 
En mai 2005, le centre de recherches de Hwang à Séoul fit état d’une première réussite d’importance. Ils déclaraient avoir développer une technique où de nouvelles cellules embryonnaires en parfait état pouvaient être clon��es à partir de cellules ordinaires. 
En outre, les Coréens sont alors passés à une étape courante de nos jours et ont réclamé les droits des brevets du processus. On aurait presque pu croire pour un moment que la Corée du Sud allait devenir le superpouvoir mondial des questions de santé. 
Nous savons maintenant que les chercheurs coréens ont inventé l'affaire de toute pièce. L’enquête menée par un panel d'investigation de l'Université nationale de Séoul a conclu que les cellules embryonnaires « clonées » étaient en réalité créées par des fertilisations in vitro. 
Cette fraude a étonné toute la communauté scientifique, particulièrement du fait que la déclaration des chercheurs coréens était si clairement irréalisable. Pourquoi ont-ils alors mis leur carrière et leur réputation en jeu ? 
Avec la recherche embryonnaire, de larges fortunes dépendent du groupe qui prendra la tête, où que soit situé son laboratoire. Tandis que la compétition s’échauffe, nous devons nous attendre à des développements stupéfiants, et sans aucun doute à d’autres subterfuges en matière de relations publiques. 

Le plan de relance et la politique de l'autruche 
BERKELEY – Dans le lot d'événements étranges survenus cet hiver, le plus frappant est sans doute la forte opposition du parti républicain aux mesures du gouvernement Obama pour empêcher le taux de chômage de grimper jusqu'à 10%. Pourtant si McCain l'avait emporté en novembre, il aurait proposé un plan de relance analogue, toujours basé sur un déficit budgétaire (avec peut-être davantage d'allégements fiscaux et moins de dépenses) qui aurait été approuvé par le Congrès avec l'accord unanime des républicains. 
Ainsi que l'a dit N. Gregory Mankiw en 2003, alors conseiller économique du président Bush, un plan de relance ne relève pas des sciences exactes. Les dépenses qui creusent le déficit durant une récession, disait-il, ampquot;servent à maintenir la demande agrégée pour les biens et les services. 
Je peux comprendre (même si je ne suis pas d'accord) les adversaires du plan de relance qui estiment que la situation n'est pas si catastrophique, que les dépenses décidées par le gouvernement ne vont s'effectuer que lentement et constituer un gaspillage, alors que des allégements fiscaux bien ciblés seraient plus efficaces. Ils auraient préféré que la proposition d'Obama soit rejetée, quitte à la reconsidérer dans deux mois. 
De la même manière, je comprends ceux qui pensent que le plan de relance n'aura que peu d'effet à court terme, alors que le déficit budgétaire de l'Amérique exige une politique à long terme visant à alléger l'économie du poids de la dette. 
Mais je ne comprends pas l'argument qui consiste à dire que le plan de stimulation sera inopérant�: le gouvernement va dépenser de l'argent, les ménages bénéficieront de réduction d'impôt et cela serait sans conséquence sur l'emploi et la production. Il est étonnant de voir que tout un courant de pensée estime que les plans de relance ne réussissent jamais. 
Ce refus n'est pas seulement le fait de politiciens qui espèrent tirer profit d'une opposition systématique, il ne reflète pas non plus une position politique cohérente de droite ou de gauche. Parmi les adversaires à tout crin des plans de relance que j'ai rencontrés sur mon chemin, on trouve des fondamentalistes de l'économie de marché comme Eugene Fama de l'université de Chicago, des marxistes comme David Harvey de la City University de New-York, des économistes classiques comme Robert Barro de Harvard, des excentriques comme Benn Steil du Council on Foreign Relation et bien d'autres. 
Ils croient que les dépenses de l'Etat ne peuvent réussir à stimuler l'économie. Ce point de vue me paraît incompréhensible, ils me donnent l'impression d'enterrer leur tête dans le sable. 
Lors des quatre années qui ont suivi, les dépenses des USA dans le secteur des technologies de l'information ont fait un bond, passant de 281 milliards à 446 milliards de dollars par an, tandis que le taux de chômage chutait de 5,6% à 4% et que le taux de croissance réel de l'économie était de 4,3%. Le boom des investissements en matière de nouvelles technologies a permis de fournir du travail à un nombre croissant de chômeurs. 
Début de 2004, les banques américaines ont découvert qu'elles pouvaient emprunter de l'argent à bon marché en Asie et l'utiliser aux USA pour proposer des prêts immobiliers à haut rendement en utilisant une ingénierie financière sophistiquée pour se protéger de tout risque - du moins c'est ce qu'elles croyaient. Les deux années suivantes, les dépenses dans l'immobilier résidentiel sont passées de 624 milliards à 798 milliards de dollars, tandis que le chômage baissait de 5,7% à 4,6% et que le taux de croissance réel était de 3,1%. 
On peut toujours dire qu'ils ont exagéré, qu'ils étaient touchés par une ampquot;exubérance irrationnelleampquot; et qu'il n'y a eu personne pour dire ampquot;Stopampquot;. Mais on ne peut pas nier la réalité de cette hausse des dépenses, la baisse du chômage qu'elle a entraînée et les quelques quatre millions d'emplois productifs et bien payés créés grâce au développement des nouvelles technologies et au boom immobilier. 
L'argent de l'Etat a la même valeur que tout autre. Si l'enthousiasme des entreprises pour investir dans des gadgets de haute technologie et celui des ménages pour acheter des maisons dopent l'emploi et la production, quel argument Harvey, Fama, Barro, Steil et compagnie peuvent-ils avancer pour dire que l'argent de l’Etat ne servira à rien ? 



Tempête en Afrique subsaharienne 
WASHINGTON DC – Alors que le monde se débat dans le plus grave bouleversement financier de la période d’après-guerre, les yeux se tournent vers les économies avancées et les marchés émergents le plus immédiatement affectés. Mais l’impact sur les pays pauvres est bien plus grave encore. 
Le resserrement du crédit dans les économies avancées et l’assombrissement des perspectives économiques dans les pays à faible revenus frappent les flux d’investissement. Et les versements des travailleurs installés à l’étranger, qui ont aujourd’hui supplanté l’aide en tant que plus grand flux financier vers les pays à faibles revenus, sont aussi en train de décliner. 
Beaucoup de pays africains ont mis à profit la décennie passée pour mettre en place des politiques économiques solides et durables qui ont débouché sur une croissance robuste et une inflation basse. Associées à l’allégement de la dette, ces politiques ont permis d’obtenir une dette publique réduite, des systèmes financiers relativement solides et, le plus important, une hausse des niveaux de vie. 
Les prix élevés de la nourriture et des carburants qui ont prévalu ces derniers temps ont gravement ponctionné de nombreuses économies africaines. Aujourd’hui, elles sont confrontées à un second coup porté par la récession économique. 
La priorité pour l’Afrique et la communauté internationale doit être d’assurer que le continent réchappe à la tempête financière, protège les réalisations significatives des dix dernières années et continue de faire des progrès décisifs dans la lutte contre la pauvreté. Ce n’est pas le moment de faire une pause dans nos efforts pour atteindre les Objectifs du millénaire pour le développement de l’Onu. 
Trouver le moyen d’aider l’Afrique à relever ce défi – notamment en tirant des leçons des réussites du passé – sera l’objectif d’une grande conférence parrainée par le FMI et le président de Tanzanie, Monsieur Jakaya Kikwete, qui se tiendra à Dar-es-Salaam en mars. Cette discussion sur les perspectives de l’Afrique impliquera non seulement des décideurs officiels mais aussi des représentants du secteur privé et de la société civile, dont le rôle clé est reconnu par tous. 
Cela dit, la communauté internationale doit être prête à les aider. Mon avis est que des politiques fortes côté africain et un soutien solide de la communauté internationale offrent les meilleures perspectives pour une croissance durable et la réduction de la pauvreté en Afrique. 
· D’abord, si une incitation fiscale peut jouer un rôle dans certains pays, dans beaucoup elle est limitée ; par conséquent, la région tout entière doit protéger le bas niveau, durement gagné, de sa dette publique. Quand l’orage sera passé, des dettes publiques réduites et des finances publiques viables seront cruciales pour préserver les dépenses qui aident les pauvres et pour faire revenir les investisseurs internationaux indispensables à la croissance future de l’Afrique. 
· Ensuite, la chute des cours internationaux crée l’opportunité de faire descendre l’inflation du niveau inconfortablement élevé provoqué par la crise alimentaire et énergétique du début de l’année dernière. Cela ne signifie pas imposer des cibles rigides à l’inflation, mais une politique monétaire prévisible visant à établir une stabilité des prix à moyen terme – avec un taux de change souple le cas échéant – bénéficie à la fois au secteur privé et, plus important encore, aux pauvres. 
Ce n’est pas le moment de manquer à cette parole. Il est tout aussi important de faire repartir les négociations commerciales internationales et de conclure avec succès le cycle de Doha – notamment pour préserver l’Afrique du risque d’un protectionnisme montant. 
Nous avons augmenté nos financements aux pays les plus touchés par les chocs alimentaire et énergétique. Et nous sommes prêts à apporter davantage d’aide – y compris dans le cadre d’un nouveau mécanisme de financement pour les pays frappés par des chocs exogènes – pour aider ceux que la crise financière a le plus gravement affectés. 
Nous intensifions également notre aide technique pour consolider la prise de décisions économiques en Afrique, et nous sommes en train d’ouvrir deux nouveaux centres régionaux d’assistance technique. À la conférence de Tanzanie, nous attendons avec impatience les retours et les idées sur ce que le Fonds peut faire de plus – et ce qu’il peut faire différemment. 
Alors que l’Afrique et ses partenaires naviguent ensemble au milieu de la tempête financière, il nous faut nous assurer que les plus vulnérables ne sont pas oubliés. Il nous faut aussi nous assurer que les solutions visant à consolider la stabilité financière et à éviter de futurs bouleversements – l’objectif du sommet du G-20 d’avril – sont abordées avec tous les pays concernés. 
Notre objectif commun est clair : nous assurer que l’Afrique va non seulement survivre à la tempête actuelle, mais qu’elle en sortira plus forte. 


L’étrange mort du multiculturalisme 
L’idéologie selon laquelle les peuples de cultures différentes doivent vivre dans des communautés séparées à l’intérieur d’un même pays, ne doivent pas s’intéresser les uns aux autres ni se critiquer entre eux est à la fois fausse et inapplicable. Naturellement, les défenseurs les plus réfléchis du multiculturalisme n’ont jamais imaginé qu’une communauté culturelle puisse ou doive se substituer à une communauté politique. 
Il a furtivement évolué pour devenir une forme de racisme moral selon lequel les Européens blancs méritent la démocratie libérale alors que les peuples de cultures différentes peuvent encore attendre. Les dictateurs africains commettent peut-être des choses horribles, mais ils ne sont pas condamnés par de nombreux intellectuels européens, car la critique implique l’arrogance culturelle. 
Les Pays-Bas, où je suis né, ont peut-être été divisés par le débat sur le multiculturalisme plus que tout autre pays. Le meurtre du cinéaste Theo van Gogh il y a deux ans et demi par un assassin islamiste a provoqué un débat déchirant sur la culture nationale, bien établie, de la tolérance et d’accès facile aux demandeurs d’asile. 
Longtemps avant l’arrivée des travailleurs musulmans dans les années 1960 et1970, la société néerlandaise était “multiculturelle” dans le sens qu’elle était déjà organisée en piliers protestants, catholiques, libéraux et socialistes, chacun avec ses propres écoles, hôpitaux, chaînes de télévision, journaux et partis politiques. Quand les travailleurs venus du Maroc et de Turquie sont devenus de facto des immigrants, certains ont commencé à défendre la création d’un pilier supplémentaire, musulman celui-là. 
Mais au moment où les défenseurs du multiculturalisme faisaient cette suggestion, la société néerlandaise vivait une transition impressionnante. Avec l’implantation de la laïcité, les piliers traditionnels commençaient à s’effondrer. 
En outre, de violentes attaques contre les musulmans ont surgi de la part de certains qui, élevés dans des familles profondément religieuses, sont devenus des gauchistes radicaux dans les années 1960 et 1970. Se définissant eux-mêmes au départ comme anti-colonialistes et anti-racistes, adeptes du multiculturalisme, ils se sont transformés en fervents défenseurs des soi-disant valeurs des Lumières contre l’orthodoxie musulmane. 
Mais le fait qu’ils se détournent du multiculturalisme n’est pas ce qui a empêché l’émergence d’un “pilier” musulman dans la société néerlandaise. Le principal obstacle à cette idée est que les immigrants venus de Turquie, du Maroc et des pays arabes, certains profondément religieux et d’autres assez laïques, tous dotés d’animosité assez perceptible les uns envers les autres, ne se seraient jamais mis d’accord sur ce qui devrait constituer un tel pilier. 
Dans tous les cas, il est désormais trop tard pour créer un tel pilier. Les piliers précédents se sont effondrés, et l’émergence d’un nouveau créerait une situation où une majorité de plus en plus intégrée négocierait avec une minorité, ce qui ne ferait que perpétuer son isolement. 
Beaucoup n’abandonneront pas leur religion, les Européens doivent donc apprendre à vivre avec eux et avec l’islam. Évidemment, cela sera plus facile si les musulmans acceptent de croire que le système travaille aussi à leur avantage. 
Les enfants des immigrants, nés en Europe, ne se sentent pas totalement acceptés dans le pays où ils ont grandi, mais ils ne se sentent pas pour autant un lien particulier avec le pays d’origine de leurs parents. L’islamisme, outre le fait qu’il donne une explication à leur sentiment de mécontentement, leur donne le sentiment de leur propre valeur et une grande cause à laquelle se sacrifier. 
Au final, la seule chose qui pourrait vraiment causer du tort aux valeurs européennes est la réaction de l’Europe face à sa majorité non-musulmane. La peur de l’islam et des immigrants pourrait mener à l’adoption de lois non-libérales. 
Nos lois interdisant l’incitation à la violence et l’insulte aux personnes en raison de leur religion sont suffisantes. Davantage de contraintes sur la liberté de parole, comme des lois anti-blasphème ou même ces lois qui rendent punissables la négation de l’Holocauste, vont trop loin. 
Il nous faut distinguer soigneusement entre différents types d’islam, et ne pas confondre des mouvements révolutionnaires violents et une simple orthodoxie religieuse. Insulter les musulmans juste sur leur foi est idiot et contre-productif, tout comme l’est la notion de plus en plus populaire que nous devons proférer d’écrasantes vérités sur la supériorité de “notre culture.” 
La raison de défendre les valeurs des Lumières est qu’elles se fondent sur de bonnes idées, pas qu’elles constituent “notre culture.” Confondre ainsi culture et politique revient à tomber dans le même piège que les adeptes du multiculturalisme. 
En nous mettant à dos les musulmans d’Europe, nous pousserons davantage de gens à rejoindre la révolution islamiste. Nous devons tout faire pour encourager les musulmans d’Europe à s’assimiler aux sociétés européennes. 

L’étrange renaissance de la prédominance américaine 
FLORENCE – Un profond pessimisme au sujet de l’avenir des Etats-Unis était palpable lors des récentes réunions de l’Association Economique Américaine. Selon un économiste, « l’ère de la prédominance américaine est révolue, » et selon un autre, « les Etats-Unis devraient se préparer à des conflits sociaux tandis que l’on recherchera les responsables de la dilapidation de la suprématie globale. » 
Nous avons déjà entendu ce refrain de nombreuses fois, pas uniquement aux Etats-Unis, mais ailleurs aussi. L’histoire controversée de George Dangerfield, The Strange Death of Liberal England (L’Etrange mort de l’Angleterre libérale, ndt), décrit le déclin soudain de son pays alors qu’il se trouvait au zénith de sa puissance au tournant du siècle dernier. 
Dangerfield basait son diagnostique sur une analyse croisée des institutions, de la politique et des personnalités, par rapport à l’amère lutte de classe de l’époque. Les Américains, cependant, ont généralement été plutôt opposés au principe de lutte des classes. 
Pourtant, on est en droit de se demander si le style de vie à l’américaine survivra au 21ème siècle, et si c’est le cas, s’il survivra en Amérique ou s’il migrera ailleurs tandis que l’économie américaine et son système politique s’effondreront sous le poids cumulé de décennies de gouvernance nationale à courte vue et d’opportunités gâchées. Nombre d’observateurs, particulièrement les Chinois, on vu dans le récent déplacement du président Chinois Hu Jintao à Washington un passage de flambeau. 
Les optimistes, qui vantent les chiffres du PIB et d’autres indices, persisteront à prétendre que les Américains n’ont jamais été aussi bien. La seule chose réellement notable qui puisse être soulignée est la cohabitation régulière des cycles de relance et des cycles de déclin : le verre américain est toujours à la fois à moitié plein et à moitié vide. 
Ce n’est pas une coïncidence si au cours des années Reagan/Bush – la dernière fois qu’une politique étrangère très ferme ait coïncidé avec d’importants déficits – un ouvrage comme Bound to Lead (Destiné à diriger, ndt) (1990) de Joseph Nye se soit engagé sur les pas de celui de Paul Kennedy, The Rise and Fall of Great Powers (Naissance et déclin des grandes puissances) (1988). Le premier arguait de la nécessité d’une hégémonie globale américaine ; le second s’inquiétait d’un « impérialisme excessif. » 
Les deux auteurs fondaient leurs arguments sur une analyse du contexte sous-jacent – c’est-à-dire de la structure – du pouvoir mondial. L’Amérique outrepassait ses limites du fait d’un déséquilibre croissant entre son passif global et ses actifs nationaux, et elle devait immanquablement mener la danse parce que le monde tel que nous le connaissons est organisé de telle manière à encourager cela. 
Ces mêmes arguments ont une nouvelle fois été invoqués récemment. Parag Khanna et Fareed Zakaria ont régurgités ceux de Kennedy, Nye, et de leurs ancêtres comme Hedly Bull, en affirmant que les Etats-Unis devaient mener le monde loin d’un « néo-médiévalisme » dans ce contexte « d’ascension des autres » et de relative apathie de « l’Occident. » 
L’étude des périodes de soi-disant convergence structurelle – dans les années 1880, 1920, 1950 et 1960, et 1990, en particulier – nous montrent que les sources de la prospérité et de la puissance américaines ont émergé dans un contexte global, mais pour régresser à nouveau. Peut-être que l’essor et le déclin relèvent plus d’un phénomène cyclique que d’un phénomène linéaire. 
La plupart des historiens placent le leadership à l’avant-scène de l’histoire de l’humanité, avec des variables structurelles à la valeur conditionnelle plutôt que causale. Sous les sols même les plus riches, écrivait Dangerfield, peuvent se trouver les résidus les plus dangereux de discorde et de destruction. 
Pourquoi les Américains ont-ils été aussi bons à diriger ? Les Américains sont-ils particulièrement bénis, ou simplement chanceux ? 
Les auteurs mentionnés précédemment sont moins intéressés par l’essence du pouvoir que par son exercice. Ils préféreraient voir les Etats-Unis devenir plus avertis dans les manières du monde. 
Le système politique américain n’a jamais été conçu pour diriger le monde. Ses mécanismes de contrôles étaient destinés à contrarier toute mission dans les mains d’un exécutif tout puissant, et il est douteux que les Américains soutiendraient un tel activisme à perpétuité. 
Les secrets du succès américain sont transparents et pourtant difficiles à quantifier. Le pragmatisme, l’opportunisme, l’impartialité, l’inventivité, l’adaptabilité, l’optimisme, et par dessus tout, leur sens inhérent de la compétition compensent leurs dispositions à la violence, à l’impatience, à l’auto-satisfaction, à l’imprévisibilité, leur attachement à la nouveauté et à la célébrité pour eux-mêmes et leur sens aigu de l’affirmation de soi en masse – pour y arriver, comme ils aiment à le dire, « plus vite avec le maximum. » 
Ceux qui comprennent la profonde passion des américains pour la « réussite » savent pourquoi les luttes de classes ou n’importe quelle lutte sociale ne sont pas parvenues à détruire l’Amérique de l’intérieur. Le caractère américain préfère le déplacement à la destruction, le gagant-gagant à la somme à zéro. 

Les paramètres connus du changement climatique 
Des études plus récentes s’empilent au sommet de la pyramide, où la plupart de débats publics se déroulent. Cette métaphore sied comme un gant à la recherche dans le domaine des changements climatiques, et mérite d’être gardée à l’esprit pour la lecture du dernier rapport du Groupe d’experts intergouvernementaux sur l’évolution du climat (GIEC) publié par les Nations Unies. 
Le cinquième rapport GIEC, le produit de plusieurs années de travail par des centaines de scientifiques internationaux spécialistes du climat, passe en revue l’état de nos connaissances en matière de changement climatique et explique des analyses plus récentes. Évidemment, les médias ont tendance à focaliser sur ce dernier volet ; comme les prédictions beaucoup plus élevées de la hausse du niveau de la mer que dans le rapport précédent du GIEC en 2007. 
L’étude des phénomènes climatiques remonte à au moins deux siècles, à la découverte par Joseph Fourier des effets des gaz à effets de serre sur les conditions climatiques planétaires ; en 1859, John Tyndall démontrait aussi dans son laboratoire que les gaz étaient à l’origine de cet effet. Des mesures précises du rayonnement solaire au sol et au niveau des satellites ont prouvé depuis l’existence de l’effet de serre. 
Nous savons également avec certitude que les émissions provenant des activités humaines ont substantiellement augmenté la quantité de gaz à effet de serre (surtout le dioxyde de carbone) dans l’atmosphère. Lorsque le premier rapport GIEC a été publié en 1990, la concentration de CO2 dans l’atmosphère s’élevait à 354 parties par million (plus que le niveau de 280 ppm qui prévalait avant l’ère industrielle). 
Le paramètre le plus révélateur est ici la « sensibilité du climat » – à savoir, le degré de réchauffement planétaire causé par un doublement des concentrations de CO2 atmosphérique. Le rapport du GIEC a constamment fait état d’une plage de 1,5 à 4,5 °C (avec une exception mineure dans le quatrième rapport, qui recensait une fourchette de 2 à 4,5 °C). 
Ceci reflète un consensus dominant des scientifiques du monde entier. Les sondages effectués auprès des chercheurs dans le domaine climatique, de même que l’analyse de milliers de publications scientifiques montre que 97 à 98 % d’entre eux estiment que les émissions anthropogéniques sont à l’origine du réchauffement planétaire. 
Pourtant ces conclusions doivent être réitérées pour contrer les efforts de groupes d’intérêt bien financés qui sèment le doute au sein du grand public. En fait, ces efforts ont si bien réussi que peu de membres du grand public sont conscients du consensus scientifique sur les données fondamentales du changement climatique. 
À la fin de la dernière glaciation, par exemple, la température du globe a augmenté de 5 °C sur une période de 5 000 années. Cette hausse était assez forte pour transformer la couverture végétale de la Terre, faire fondre les deux tiers des glaciers continentaux et hausser le niveau des océans de plus de cent mètres. 
Mais, avant que des millions de gens soient engloutis, un grand nombre d’entre eux subiront des épisodes météorologiques extrêmes. Des records de canicule pendant les mois chauds se produisent maintenant cinq fois plus souvent qu’ils le feraient dans un climat stable ou stationnaire ; ces vagues de chaleur entraînent des sécheresses, des incendies de forêt, de mauvaises récoltes et, inévitablement, des pertes de vie. 
Le dernier rapport du GIEC décrit l’état actuel des choses par des faits troublants : la température moyenne de la planète est en hausse, les glaciers alpins et les calottes glaciaires des pôles sont en train de fondre, le niveau des océans s’élève progressivement et les évènements météorologiques extrêmes deviennent de plus en plus fréquents et plus intenses. 
Une réduction rapide des émissions permettrait de maintenir le réchauffement dans des limites sécuritaires (estimées à une hausse inférieure à 2 °C de la température moyenne du globe) ; mais la tâche devient de plus en plus ardue. Le fait de ne pas agir rapidement, et ce, à l’échelle planétaire léguera à notre descendance un fardeau plus lourd d’adaptation devant les hausses rapides du niveau des océans et les tempêtes dévastatrices. 

L’équipe de rêve de la Chine 
NEW HAVEN – La récente transition gouvernementale en Chine a largement été décrite comme le triomphe des conservateurs partisans de la ligne dure montrant un recul des partisans de la réforme – une analyse qui a renforcé la morosité avec laquelle l’Occident considère la Chine. Dans les faits, rien ne saurait être plus éloigné de la vérité. 
Xi Jinping et Li Keqiang – les deux principaux responsables à la tête du conseil gouvernemental du pays (Comité Permanent du Politburo) – ont tous deux effectué de bonnes études, beaucoup voyagé et sont de subtils penseurs qui vont apporter la richesse de leurs expériences pour faire face aux nombreux défis de la Chine. Désormais qualifiés de « dirigeants de la Cinquième Génération », ils vont poursuivre les progrès compétentiels constants qui ont marqué chacune des transitions chinoises depuis l’arrivée de Deng Xiaoping à la fin des années 1970. 
Tout d’abord, le pouvoir de Xi est plus étendu que lors des précédentes transitions. En prenant immédiatement les rênes du Parti Communiste Chinois (PCC) et de la Commission Militaire Centrale, contrairement à ses prédécesseurs, il aura l’opportunité de marquer plus fortement de son emprunte le cap politique. 
Mais Xi est bien placé pour mener le processus de réflexion d’un organe décisionnaire désormais allégé (réduit de neuf à sept membres). En outre, il est depuis longtemps en faveur d’une approche du développement économique plus scientifique et favorable aux marchés, ce qui sera vital pour l’avenir de la Chine. 
Deuxièmement, Li Keqiang – le probable futur Premier ministre – pourrait s’avérer être la grande surprise de cette nouvelle équipe gouvernante. Contrairement à l’actuel Premier ministre Wen Jiabao, troisième dans la chaine de commandement depuis dix ans, Li a été nommé au deuxième rang, ce qui présage un meilleur équilibre des pouvoirs entre le PCC et le gouvernement à la tête de la nouvelle équipe chinoise. 
En effet, ayant supervisé l’élaboration du rapport China 2030 – un rapport extraordinaire récemment produit conjointement par la Banque Mondiale et le propre groupe de réflexion de haut niveau de la Chine, le Centre de recherche sur le Développement – il possède une grande compréhension de la feuille de route que doit adopter la Chine. Sa promotion pourrait constituer un pas supplémentaire par rapport à Wen qui a mis l’accent sur la rhétorique et la stratégie plutôt que sur la mise en application. 
Oui, Wang possède une précieuse expérience dans le secteur financier, et il aurait été logique qu’il assume des responsabilités similaires dans la nouvelle équipe dirigeante. Mais, en tant que l’un des sept principaux membres au sommet de la hiérarchie du PCC, il sera encore capable de peser de tout son poids dans tous les domaines économiques et financiers tout en s’attelant à l’un des problèmes les plus importants de la Chine – la corruption. 
C’est particulièrement vrai de Yu Zhengsheng et des deux Zhang, Dejiang et Gaoli, qui ont assumé des fonctions dirigeantes dans trois des centres urbains les plus puissants et dynamiques du pays – Shanghai, Chongqing, et Tianjin. Leur profonde connaissance du rôle essentiel de l’urbanisation dans le développement économique sera essentielle dans l’élargissement de la transformation structurelle à laquelle la Chine doit aujourd’hui procéder. 
L’Occident ignore non seulement les grandes compétences des nouveaux dirigeants chinois, mais méjuge aussi l’état actuel de l’économie du pays qui loin d’être parfaite, n’en est pas pour autant en crise ni en besoin d’une solution miracle. En fait, la Chine ressort raisonnablement en forme d’un autre marasme mondial. 
Rien de tout cela ne devrait minimiser les énormes défis de la Chine. Mais le problème n’est pas la stratégie ; le 12ème Plan Quinquennal axé sur la consommation l’établit clairement. 
Les observateurs occidentaux, focalisés sur les dernières déclarations publiques de Xi et de Li, soulignent un manque de commentaires en faveur des réformes économiques ou politiques. Mais on aurait pu dire la même chose des premières déclarations de Deng, le plus grand réformateur de la Chine moderne. 
Ce ne sont pas des mots particulièrement lucides – surtout au regard de la suite des évènements. Deng a pourtant su saisir l’élan d’une étape cruciale qui rappelle étonnamment celle que Xi et Li traversent aujourd’hui. 
Comme c’est le cas dans la transition de n’importe quel pays, personne ne sait avec certitude si la nouvelle administration chinoise sera à la hauteur des très nombreux défis de la Chine. Depuis l’époque de Deng, la Chine a su faire preuve d’une incroyable aptitude à être à la hauteur de ces défis en les relevant avec détermination. 


Le stress des animaux de laboratoire 
Les recherches effectuées sur les animaux ont pour but de mieux connaître les maladies et les moyens de les guérir, et d’évaluer la toxicité des médicaments avant qu’ils soient testés sur les êtres humains. En fait, les études menées sur les animaux ont joué un rôle fondamental dans presque tout progrès médical important. 
Bien que les chercheurs souhaitent réduire ou remplacer les tests sur les animaux, les moyens technologiques actuels ne permettent pas encore de s’en passer. Le Conseil de bioéthique de Nuffied estime qu’entre 50 et 100 millions d’animaux, des mouches aux singes, sont mis à mort chaque année dans le cadre des recherches scientifiques. 
Obtenir des informations fiables à partir des expérimentations animales nécessite des paramètres stricts : d’autres scientifiques doivent être à même de les reproduire dans des endroits différents. Pour cela, une compréhension approfondie de chaque espèce animale et de sa biologie est essentielle. 
Le stress est généralement défini comme un état induit par les instructions données par le cerveau pour que l’organisme s’adapte à des demandes nouvelles ou excessives, lorsque cet organisme perçoit qu’il n’a pas les ressources nécessaires pour y faire face. Les hormones de stress inondent l’organisme et modifient toutes les fonctions organiques et biochimiques, avec des effets multiples sur le métabolisme, la croissance et la reproduction. 
Bien que l’environnement des animaux de laboratoire soit en général bien contrôlé pour ce qui est de l’éclairage, de la température et de l’humidité, il existe un large éventail de bruits incontrôlés, dont la plupart découlent des activités humaines : les jets d’eau sous pression, les nettoyeurs de cages, la climatisation/chauffage, les portes qui grincent, les chariots, le déplacement des chaises et le cliquetis des trousseaux de clés. 
Ces bruits peuvent modifier leur comportement et même les rendre malades. Étonnamment, un nombre élevé de scientifiques ignore qu’un niveau sonore élevé dans les laboratoires peut avoir une influence sur leurs recherches et fausser les résultats. 
En plus du bruit se pose le problème de l’exiguïté des cages et de l’absence de distractions telles que roues, étages et tubes, qui permettent aux animaux d’exercer une certaine forme de contrôle sur leur environnement et d’échapper aux attaques d’un compagnon de cage en se réfugiant à un autre niveau ou en se cachant. 
La plupart du temps, les chercheurs rechignent à inclure ce genre d’objets dans les cages parce que leurs confrères ne le font pas. Toutefois, la standardisation rigoureuse de l’environnement, en particulier si cela signifie qu’il est minimaliste, augmente le risque que les résultats obtenus, liés à un nombre limité de conditions spécifiques, ne puissent être comparés avec les résultats d’autres chercheurs. 
Pour obtenir des résultats fiables, les animaux de laboratoire devraient être en bonne santé et se comporter de manière normale, en dehors des effets spécifiques liés à l’expérimentation. Les chercheurs tendent à88 ignorer les effets de l’environnement sur leurs données expérimentales en estimant qu’ils « s’annulent », entendant par là que leurs animaux témoins vivent dans les mêmes conditions que ceux de leurs collègues. 
Les souris génétiquement modifiées, qui ont soit un gène ou une paire de gènes manquants (souris mutantes), soit un morceau étranger d’ADN ajouté à leurs chromosomes (souris transgéniques), sont utilisées pour comprendre le fonctionnement de gènes particuliers. Des études commencent à montrer que les conditions de vie d’un animal peuvent complètement modifier les résultats d’études génétiques. 
Les conduites normales et aberrantes pour chaque espèce pourraient être convenues au plan légal et une liste mise à la disposition des chercheurs. L’adoption d’un environnement adapté aux besoins physiologiques et psychologiques des animaux serait de loin préférable aux conditions minimales, connues sous le terme de « standardisation », en vigueur aujourd’hui. 
Mais le résultat final serait similaire. Tant le bien-être des animaux que la qualité des résultats scientifiques seraient améliorés de manière significative, et permettraient de dégager des données utilisables efficacement dans notre recherche de savoir médical. 

La force forte est presque avec nous 
Aujourd’hui, cette promesse demeure non tenue. Le développement de la technologie nucléaire stagne et les centrales nucléaires fonctionnent encore avec une technologie développée il y a un demi siècle. 
L’énergie nucléaire est produite dans les processus de désintégration d’éléments lourds comme l’uranium ou le thorium. Les noyaux de leurs atomes se désintègrent généralement en deux noyaux plus petits et une paire de neutrons, libérant une énergie des millions de fois supérieure à ce que n’importe quel autre processus chimique ne pourrait jamais produire. 
Les centrales d’aujourd’hui utilisent comme combustible un type particulier d’uranium, l’U235, qui est consumé dans une chaine de processus par lesquels les neutrons obtenus par désintégration atomique produisent la désintégration suivante. Ni l’uranium 238, qui est environ cent fois plus abondant que l’U235, ni le thorium, qui est encore plus accessible, ne sont utilisés pour produire de l’énergie à grande échelle. 
En effet, en principe, chaque élément lourd, même le plomb, est une source potentielle d’énergie nucléaire. Quiconque a étudié les processus de désintégration nucléaire a pu être surpris par la myriade de possibles manières de produire de l’énergie. 
D’un point de vue scientifique, le principal problème est un manque de connaissance. Malgré l’existence de centaines de centrales nucléaires fonctionnant correctement, notre compréhension des forces atomiques n’est qu’empirique, et la connaissance empirique est toujours imparfaite. 
Par exemple, en produisant de l’énergie nucléaire, les réactions de désintégration se répètent à plusieurs reprises, et les imperfections de chaque répétition résultent en une perte de puissance prédictive des computations. 
Un autre problème concerne les déchets nucléaires provenant de la production de l’énergie dans le processus de désintégration. Les déchets peuvent être substantiellement, ou même complètement, réduits si nous utilisons une forme alternative de désintégration nucléaire qui est déclenchée par l’accélération externe des particules. 
La force qui lie les noyaux atomiques est un cas particulier de «amp#160;force forteamp#160;», l’une des quatre forces fondamentales dans la nature, et est extrêmement difficile à étudier parce qu’elle agit très rapidement et violement. Il y a environ 50 ans, il avait été proposé d’étudier les forces fortes en projetant les protons les uns contre les autres à des énergies très élevées. 
L’accélération des particules à une énergie élevée ralentit tous les processus physiques, parce que, selon la théorie de la relativité d’Einstein, le temps s’écoule plus lentement pour les objets qui se déplacent rapidement. Dans la mesure où les protons sont les noyaux les plus simples, il était espéré que, à énergie élevée, les forces agissant lors de l’éclatement des protons pouvaient être observées et analysées comme dans un film projeté au ralenti, permettant une compréhension précise de la force forte. 
Plusieurs centres importants de recherche sur les accélérateurs ont été construits, et la dispersion des particules à des énergies élevées a révélé une structure fascinante de la matière. On a découvert que les nouvelles particules, appelées gluons, modèrent la force forte. 
Mais, à des distances plus importantes, comparables au rayon du proton, la force devient vraiment forte, et un très grand nombre de gluons est impliqué, formant des structures compliquées qui ne sont pas bien connues aujourd’hui. Donc, pendant un certain temps, on ne s’attendait pas à ce que les propriétés de la force forte puissent directement dériver des propriétés des gluons. 
Ces dernières années, cependant, les expériences conduites à l’accélérateur de particules HERA à Hambourg en Allemagne ont permis d’observer les effets de la forte interaction au ralenti, qui pourraient ouvrir la voie à une connaissance précise de la force forte. A l’accélérateur HERA, la dispersion d’électrons sur les protons a été étudiée à des énergies les plus élevées jamais tentées auparavant pour ce type d’expérimentation. amp#160; 
L’une de ses découvertes les plus importantes fut que différents phénomènes distincts observés à énergies élevées et à courtes distances pouvaient clairement être attribués à l’émission de gluons et à l’émergence de structures gluoniques. Par l’observation des modifications de ces structures tandis que la distance était augmentée, il devrait être possible de suivre – et donc de comprendre – l’action de la force forte. 
Mais les expérimentations précises nécessaires à la mesure de la force forte peuvent être conçues et construites avec une technologie connue. Deux grands groupes de physiciens – l’un concentrée autour des laboratoires Brookhaven et Jefferson National aux Etats-Unis et l’autre autour du CERN à Genève – proposent donc de redémarrer les investigations sur les interactions électron-proton. 
L’étude de ces interactions devrait apporter une compréhension précise de la force forte. Et, comme l’a montré l’histoire de la physique, une meilleure compréhension des forces naturelles devrait ouvrir la voie à des possibilités nouvelles et totalement inattendues. 
Une compréhension précise de la force forte pourrait être d’ampleur similaire, ouvrant la voie à de nouvelles manières d’utiliser l’énergie nucléaire tout en résolvant les problèmes de sécurité et des déchets nucléaires. 

Qu’attend l’Europe ? 
En effet, si les coûts de production français sont élevés, ces coûts le sont encore plus en Grèce. Malgré l’ampleur du déclin du PIB réel grec (de même qu’italien et espagnol) depuis 2007, les efforts d’ajustement sont loin d’avoir abouti. 
Les détenteurs d’obligations y gagnent lorsque les taux d’intérêt baissent. Le chômage continue cependant d’augmenter dans les pays du Sud les plus lourdement endettés, et leur production demeure à la traîne derrière l’Allemagne et les autres pays d’Europe du Nord. 
Il existe en effet une différence significative entre les coûts unitaires du travail – à savoir les salaires réels ajustés à la productivité – en Allemagne par rapport aux pays lourdement endettés de l’Europe du Sud. Lorsque la crise est apparue, les coûts de production en Grèce étaient environ supérieurs de 30% à ceux de l’Allemagne, ce qui explique pourquoi la Grèce exportait peu et importait beaucoup. 
L’austérité a réduit le nombre de travailleurs employés, particulièrement ceux présentant des compétences réduites et de faibles niveaux de productivité. Or, les gains de croissance de la productivité mesurés sur cette base ne constituent pas des changements permanents, et c’est pourquoi les réductions rapportées en termes de coûts unitaires du travail restent en grande partie temporaires. 
Ceci est voué à prolonger les dépenses gouvernementales excessives, et à conduire à l’impossibilité d’atteindre les objectifs de déficit de manière durable. L’ampleur de la réduction des salaires du secteur public a permis de réduire le déficit primaire, mais le maintien de l’emploi abaisse la productivité, augmente les coûts, et retarde l’ajustement. 
Le parlement italien a rejeté un grand nombre de réductions des dépenses publiques proposées par Monti. Le marché du travail ainsi que de nombreux marchés de produits demeurent fermés, malgré le besoin urgent d’accroître la concurrence, d’abaisser les coûts de production, et d’augmenter la productivité. 
Il est nécessaire que l’Europe mette en place des politiques efficaces qui permettraient de réduire les coûts de production jusqu’à les faire se rapprocher des niveaux allemands. 
L’historien de l’économie Harold James démontre dans un ouvrage récent qu’au cours des 40 années de négociation ayant abouti à l’adoption de la monnaie unique, l’ensemble des problèmes qui frappent aujourd’hui la zone euro ont été débattus à maintes reprises. Chacun a compris qu’une union monétaire exigerait des règles budgétaires et bancaires exécutoires. 
Avant l’existence de l’euro, les États ajustaient leurs coûts de production mal alignés en procédant à une dévaluation ou à une réévaluation de leurs taux de change. L’austérité budgétaire n’en est qu’un piètre substitut. 
Pourquoi ne pas permettre aux États d’Europe du Sud lourdement endettés de convenir ensemble de rejoindre un euro faible, qui évoluerait parallèlement à l’euro plus fort de l’Europe du Nord ; une fois que cet euro faible aurait réduit de 20 à 25% les coûts de production des États lourdement endettés, ces États pourraient alors rejoindre l’euro « fort » en acceptant des réformes budgétaires qui seraient soumises à l’approbation de la Commission européenne (et par conséquent à celle des États créanciers de l’euro fort). Après tout, un taux de change fixe et une monnaie commune ne requièrent-ils pas une restriction de l’indépendance budgétaire. 
Après cinq années de déclin du niveau de vie, les électeurs s’opposent à davantage d’austérité et à davantage de sacrifices non créateurs de croissance. La restauration d’un euro sain exige des mesures qui permettraient de raviver la croissance, de freiner les dépenses publiques, et de réformer la lourde réglementation des marchés du travail et des produits. 




Jeux de pouvoir autour de la Syrie 
Mais le jeu des forces régionales externes contribue presque autant à alimenter les affrontements que les événements intérieurs. Si la Syrie pouvait se libérer de l’influence négative des politiques régionales, un changement véritable sans violences supplémentaires pourrait devenir possible. 
La Syrie doit gérer elle-même ses diverses composantes ethniques et religieuses et décider par elle-même quelle est sa position par rapport au conflit israélo-arabe. Mais cette tâche est compliquée par l’intervention des pays voisins, qui exploitent la composition hétérogène du pays à leurs propres fins hégémoniques. 
Au Sud, il y a l’Arabie saoudite, alliée de longue date des Etats-Unis et fondamentalement hostile à la République islamique d’Iran. Et au Nord se trouve la Turquie, un pays essentiellement laïc et démocratique qui cherche à étendre son influence sur le monde arabe. 
La Syrie et la région qui l’entoure abritent par ailleurs des groupes islamistes extrémistes qui tentent également d’élargir leur sphère d’influence – et qui ne perdent pas de temps à tirer parti de l’instabilité d’un quelconque pays. La Syrie est particulièrement vulnérable à cet égard et les extrémistes incitent à la violence contre les minorités religieuses en utilisant, par exemple, les chaînes de télévision saoudiennes et égyptiennes. 
Le régime actuel en Syrie, qui cherche à se maintenir au pouvoir quel qu’en soit le coût, refuse de reconnaître les demandes pacifiques des manifestants pour davantage de liberté et de dignité. S’il le faisait – et qu’il donne suite à ces demandes – les islamistes ne seraient plus en mesure de s’approprier les manifestations. 
Un changement pacifique en Syrie est néanmoins possible et la communauté internationale peut influer sur ce processus en reconnaissant que son obstination à parler de la « complexité » du pays n’aide en rien son peuple. En fait, l’idée fixe concernant les rivalités sectaires syriennes donne précisément aux forces déstabilisatrices externes l’oxygène nécessaire à leurs discours incendiaires. 
L’incitation à la violence contre les minorités religieuses syriennes véhiculée par les chaînes de télévision extrémistes, et par des personnes comme le président de la Cour Suprême saoudienne, associée à un comportement tout aussi néfaste de la part de l’Iran, pourraient, si rien n’est fait, déboucher sur un bain de sang pire encore, avec le peuple syrien entraîné dans une guerre de tous contre tous. 
La communauté internationale a permis qu’un changement intervienne en Tunisie et en Égypte au rythme choisi par ces pays. En Syrie, une intervention militaire similaire à celle en cours en Libye n’est pas justifiée, mais une intervention diplomatique est nécessaire pour permettre à la population de déterminer son avenir. 
L’objectif de la communauté internationale doit être de persuader les pays voisins de mettre fin à leurs attaques cyniques et injustifiées contre certains pans de la société syrienne. Les Etats-Unis, en raison de l’influence considérable qu’ils exercent en Arabie saoudite, doivent en particulier intervenir pour que cessent les attaques des extrémistes saoudiens contre les minorités religieuses syriennes – des attaques motivées uniquement par le désir de provoquer des conflits sectaires. 
L’optimisme concernant l’avenir du peuple syrien doit être tempéré par une appréciation réaliste des défis auxquels sont confrontés à la fois le mouvement d’opposition syrien et la communauté internationale. Un changement rapide et brutal pourrait se traduire par un échec dans la durée. 
La situation en Syrie est généralement – et à juste titre – décrite comme étant complexe et pluridimentionnelle, avec un large éventail d’acteurs politiques et d’intérêts concurrents. Mais le simple désir du peuple syrien pour des réformes véritables, une plus grande liberté individuelle et davantage d’ouverture économique, a été quelque peu ignoré. 
Les Syriens ont vécu sous une dictature ininterrompue depuis 40 ans, accompagnée de très grandes difficultés économiques, dont un taux de chômage élevé, des denrées alimentaires toujours plus chères et une corruption endémique. Ils souffrent aujourd’hui en plus d’une pénurie d’eau potable et d’un déficit budgétaire aggravé par la baisse des revenus pétroliers. 
Une nouvelle Syrie, basée sur les principes démocratiques, ne bénéficierait pas seulement aux Syriens, mais serait également une source de stabilité pour toute la région. 

La saison du sucre 
La saison des vacances qui vient de commencer est synonyme de festivités et généralement de repas trop copieux. Mais la consommation effrénée de sucre qui marque cette période de l'année n'a rien de festif. 
En fait, cette augmentation saisonnière de la consommation de sucre fait simplement partie d'une vaste transition de la santé mondiale, qui a déjà commencé. 
Ces changements sont déterminés, dans une grande mesure, par la mondialisation et l'expansion des marchés alimentaires, et par des niveaux toujours croissants d'urbanisation. Ces deux facteurs incitent à la sédentarisation tant au domicile qu'au travail, ainsi qu'à de profondes altérations des habitudes alimentaires. 
Il ne devrait donc pas être surprenant que les maladies non transmissibles (MNT), notamment les maladies cardiovasculaires (MCV), l'obésité, le diabète et le cancer, tuent désormais environ 33 millions de personnes dans le monde chaque année, et causent presque 60 % du nombre total de décès. Elles représentent en effet presque la moitié de la charge mondiale de maladie. 
Jusqu'en 2020, cette contribution devrait augmenter jusqu'à 73 % du nombre total de décès et 60 % de la charge mondiale de la maladie. En outre, plus de 60 % de ces décès surviennent dans le monde en voie de développement et les MNT touchent de plus en plus des tranches d'âge de plus en plus jeunes, ce qui peut avoir d'énormes conséquences sur la productivité de la population active d'un pays. 
Des données récentes en provenance de Chine reflètent l'étendue du problème. Dans les zones rurales de la Chine, qui comptent plus de 800 millions d'individus, les MNT représentent plus de 80 % des décès. 
De nombreux pays sont désormais affectés par une double charge de maladie. Les pays qui combattent toujours la malnutrition et des maladies comme la malaria, la tuberculose et le VIH/SIDA, doivent désormais lutter contre une explosion des MCV, du diabète et de l'obésité, ainsi que des taux croissants d'hypertension artérielle et de mauvais cholestérol. 
En effet, cinq des 10 principales causes de décès dans le monde entier sont liées au régime alimentaire et à l'activité physique : hypertension artérielle, mauvais cholestérol, faible consommation de fruits et de légumes, indice de masse corporelle élevé et exercice insuffisant. De toute évidence, les stratégies efficaces destinées à réduire la charge de MNT nécessitent un examen critique du régime alimentaire des individus et de leurs niveaux d'activité physique. 
L'une des principales conclusions de la stratégie soutient que la réduction de la charge de MNT nécessite une approche multisectorielle. Telle une boîte à outils, la stratégie fournit aux membres de l'OMS une gamme exhaustive d'options politiques. 
Les ministères du Transport devraient construire des routes sûres que les enfants puissent emprunter à bicyclette pour se rendre à l'école. Les ministères des Finances pourraient taxer les aliments malsains et subventionner les aliments sains. 
La majorité des recommandations de l'OMS est déjà adoptée par les représentants de la santé publique depuis de nombreuses années. Mais nous sommes confrontés à un problème mondial, avec beaucoup de parties prenantes internationales, et nous devons trouver une réponse urgente et mondiale. 
Ce débat est bienvenu et salutaire ; l'amélioration du régime alimentaire et la recherche de méthodes destinées à augmenter l'activité physique constituent un problème complexe. De plus, il y aura toujours des groupes qui défendront leurs propres intérêts en soutenant que nous n'avons pas suffisamment de preuves pour agir. 
La critique la plus vive a été émise par les associations du sucre qui affirment que la limite supérieure de 10 % d'apport calorique suite à l'absorption de sucre n'est pas basée sur des preuves scientifiques. Toutefois, plus de vingt rapports nationaux et internationaux du monde entier rédigés par des organismes scientifiques établissant les recommandations alimentaires définissent des objectifs similaires ou moindres pour l'apport calorique. 
La charge grandissante de MNT et de MCV constitue une bombe à retardement pour la santé mondiale. La mise en application de la stratégie de l'OMS pourrait déboucher sur l'un des changements positifs les plus importants jamais constatés en matière de santé humaine en entraînant les populations du monde entier vers des améliorations permanentes et durables de leur bien-être. 


Le sommet des intentions mitigées 
MEXICO – Le Sommet des Amériques, qui se réunit environ tous les trois ans, pourrait être vu comme une sorte de farce latino-américaine réunissant des chefs d’état pour quelques jours, soit au sud, soit au nord du Rio Grande, pour faire des discours sans fin qui ne mènent nulle part. Mais ce sommet – une initiative américaine lancée par le président américain Bill Clinton en 1994 – permet parfois de réellement soulever d’importantes questions dans le débat continental. 
Parmi celles-ci, la mise en place d’une zone de libre-échange des Amériques, proposée par l’ancien président américain George H.W. Bush en 1990, mais abandonnée lors du sommet de Mar del Plata en Argentine en 2005. Scandalisé par la présence du fils de son père, le président George W. Bush, le président vénézuélien Hugo Chávez avait réuni des milliers de manifestants anti-américains pour protester contre cet accord. 
Le Sommet des Amériques est donc un baromètre des relations entre les Etats-Unis et l’Amérique Latine, même s’il n’accomplit rien de très significatif. 
Le sommet de cette année, qui se tiendra à Carthagène en Colombie à la mi-avril, est déjà source de controverse. Deux dossiers brulants seront au cœur des échangesamp : Cuba et la drogue. 
Cuba n’a jamais été invitée au Sommet des Amériques dans la mesure où cette tribune a été conçue pour n’accueillir que les membres de l’Organisation des Etats Américains (OEA) et des présidents démocratiquement élus (bien que le président péruvien de l’époque, Alberto Fujimori, y ait assisté en 1998, ayant pourtant suspendu la constitution de son pays à la suite du renversement de son propre gouvernement en 1992.) 
En février, le président équatorien Rafael Correa a déclaré que les pays ALBA (Cuba, Equateur, Nicaragua, Bolivie, et certaines îles caribéennes) n’y assisteraient pas si le président cubain Raúl Castro n’était pas invité au sommet. Un acte clair de provocation envers les Etats-Unis, le Canada, et une poignée d’autres pays opposés à sa présence. 
Plusieurs dirigeants et observateurs latino-américains se sont exprimés en faveur de la présence de Barack Obama à ce sommet, malgré la présence de Castro, et ce pour le confronter à la faiblesse démocratique de Cuba. Obama n’a pas mordu à l’hameçonamp : une photo de groupe accidentelle ou un débat public avec Castro en plein dans une campagne électorale n’est pas la meilleure manière pour un président américain de remporter un second mandat. 
Le président colombien Juan Manuel Santos a voulu désamorcer le problème en tentant dans un premier temps de jauger la volonté des Cubains d’y être invité. Il a donc envoyé son ministre des Affaires Etrangères à la Havane, et reçut une réponse étonnanteamp : Cuba désirait y assister, malgré son refus en 2009 de revenir au sein de l’OEA. 
Il était clair aux yeux de Santos que la présence de Castro au sommet de Carthagène impliquerait l’absence d’Obama, du Premier ministre canadien Stephen Harper, et peut être d’autres chefs d’état. Si, par contre, Castro n’y assistait pas, certains membres de l’ALBA, dont deux voisins avec lesquels la Colombie souhaite améliorer ses relations – l’Equateur et le Venezuela – pourraient ne pas s’y montrer non plus. 
En fin de compte, Santos, tout comme les précédents hôtes du sommet, n’a eu d’autre choix que d’informer les Cubains personnellement qu’ils n’étaient pas les bienvenus, dans la mesure où «amp il n’y avait pas de consensus sur leur participation.amp » Malgré les discussions sur l’indépendance grandissante de l’Amérique Latine et les récentes réformes de Castro, la plupart des pays, lorsque forcés de choisir entre Cuba et les Etats-Unis, préfèrent ces derniers. En effet, même les alliés supposés de Cuba dans la région ne se sont pas précipités pour insister que Santos invite Castro. 
Castro n’y assistera donc pas, Obama siamp ; et les dirigeants de l’ALBA seront probablement divisés. Les participants feront en sorte que Cuba soit invitée au prochain sommet en 2015, mais il est difficile de prédire l’avenir. 
Du fait de la présence d’Obama, certains dirigeants pourraient saisir l’opportunité de partager avec lui leurs points de vue sur ce que l’on qualifie de plus en plus «amp d’échec de la guerre contre la drogue,amp » le programme anti-drogue lancé à l’origine par le président Richard Nixon en 1971. Le tout nouveau président guatémaltèque Otto Pérez Molina, de concert avec Santos et d’autres chefs d’état, remettent en question l’approche prohibitionniste et punitive, dont les coûts démesurés apportent de piètres résultats, et proposent une stratégie différenteamp : la légalisation. 
Il y a quelques semaines, Obama a envoyé son vice-président Joe Biden à Mexico et en Amérique Centrale pour neutraliser cette orientation, et y est partiellement parvenu. Néanmoins, alors que seuls quelques dirigeants politiques et intellectuels s’étaient par le passé exprimés en faveur de la légalisation, il semble aujourd’hui que les officiels «amp sortent du placardamp » massivement au sujet de la drogue. 
La santé de l’économie américaine, et son impact sur sa réélection priment sur les enjeux de politique étrangère, à l’exception du programme d’enrichissement nucléaire de l’Iran et de la réaction d’Israël à ce dernier. L’Amérique Latine – même Mexico – n’est pas sa priorité du moment. 
Néanmoins, Obama ira à Carthagène, ainsi qu’il le doit. Les Etats-Unis ont désormais appris qu’il est dans les meilleurs intérêts du pays de porter une attention toute particulière à ses voisins méridionaux. 

Le Sumo et le Yakuza 
Les lutteurs se lavent le visage, la bouche et les aisselles avant d’entrer sur le dohyo (cercle), qui ne peut être foulé que pied nu et dont l’accès est interdit aux femmes. Avant le début de la rencontre, les deux adversaires lèvent leurs mains pour montrer qu’ils ne cachent pas d’armes dans les plis de leur ceinture-pagne. 
Les anciens de l’Association Japonaise de Sumo (AJS), les lutteurs à la retraite qui gouvernent ce sport, se voient moins comme des administrateurs que comme des gardiens d’une tradition sacrée. Ils encouragent les lutteurs à atteindre le plus haut niveau non seulement sur la base de leur simple mérite mais aussi par le degré d’hinkaku (dignité) qu’on leur prête. 
Des rumeurs de rencontres truquées, d’usage de drogues, d’orgies et de liens avec le crime organisé autour des plus grandes célébrités font enrager le public japonais. L’opinion publique est de plus en plus remontée contre les cercles Sumo et nombre de Japonais se demandent si le pays, après 20 ans de stagnation, est encore capable de se purifier. 
Soutenu par la colère de l’opinion, le département de police métropolitaine de la ville de Tokyo a récemment procédé à la visite d’une trentaine de sites, y compris un raid dans certaines des ‘écuries’ de sumo les plus importantes ou dans certains centres d’entrainement. L’objectif était de récolter des preuves matérielles sur les liens entre les milieux Sumo et les Yakuza, les groupes de crime organisé japonais s’apparentant à une mafia et dont l’existence remonte au 17ème siècle. 
L’enquête est toujours en cours et la police n’a pour l’instant déféré personne devant la justice. Mais l’incessante et importante couverture médiatique de l’enquête laisse à penser que la police a pu transmettre – même officieusement – certaines informations aux journalistes ; une pratique qui bien que légalement douteuse, permet de conserver le soutien de l’opinion publique. 
Il y a en effet une longue tradition de ‘parachutages’ de membres de la police à la retraite reconvertis à des postes lucratifs de Pachinko, l’industrie des paris,, et dans une moindre mesure, dans les secteurs des paris publics. Ces liens soulèvent la question de la réelle objectivité de la police japonaise, un monstre bureaucratique, dans leur enquête autour des cercles Sumo. 
Le Sumo a évolué durant de nombreux siècles comme une forme itinérante de loisir public dans lequel les lutteurs, les entraineurs et les promoteurs dépendaient de gangs locaux pour assurer les lieux des rencontres et un public, ainsi que la vente des tickets. Cette confortable relation fut soi disant dissoute lorsque les cercles traditionnels Sumo ont été modernisés pour donner naissance à l’actuelle AJS. 
Le Sumo, en tant que spectacle traditionnel, ne peut survivre sans des parrainages respectables. Mais les plus grosses fortunes japonaises, entrepreneurs, médecins et avocats, sont moins disposés, ou moins capables, de parrainer ce sport, surtout depuis l’effondrement des bulles spéculatives du début des années 90. 
Ces respectables supporters ont en effet progressivement laissé place au fil des ans à une nouvelle classe de riches japonais véreux qui sont monté en puissance grâce à des activités douteuses comme la pratique de prêts usuriers abusifs. Certaines écuries Sumo ont donc été d’une manière ou d’une autre effectivement associées à des officines servant de paravent aux organisations Yakuza. 
Dans les années 50, les ministres et les industriels japonais s’appuyaient parfois sur des éléments nationalistes de groupes Yakuza pour faire pression sur les syndicats et les socialistes. Les gangs de l’époque défendaient les vertus japonaises de virilité et de loyauté – et expiaient leurs erreurs en se faisant couper un doigt. 
Mais les difficultés de l’économie Japonaise ont asséché les revenus provenant des activités traditionnelles qui s’imposaient par la force comme les paris, la prostitution et les pratiques de prêts usuriers. Les pratiques consistant à obliger les propriétaires terriens à vendre leur terre à vil prix pour ensuite les revendre avec de gros bénéfices ne sont par exemple plus aussi lucratives qu’à une certaine époque parce que le prix des terrains s’est écroulé depuis des années. 
Pour compenser, les groupes yakuza se sont lancés dans la fraude financière, les manipulations boursières et le cybercrime, donnant naissance à une nouvelle génération de gangsters-pirates informatiques, plus intéressée par les affaires que par les chantages. La Yamaguchi-Gumi, la plus importante organisation Yakuza du Japon, compte environ 36 000 membres et membres associés, constituant moins de la moitié de l’ensemble des yakuza du pays et dont on estime qu’elle brasse quelques 2 trillions de yens (21 milliards de dollars) par an. 
Une fois libéré, on pense qu’il va redonner un nouveau souffle pour réveiller l’organisation à la fois par des activités traditionnelles illégales comme par de nouvelles. Certains observateurs prétendent que les milieux Sumo ont donné aux dirigeants Yakuza certaines des meilleures places lors de rencontres retransmises à la télévision, ce qui leur aurait permis d’envoyer des signaux de loyauté au parrain emprisonné. 
Il est donc probable qu’une confrontation entre la police et la Yamaguchi-Gumi ait lieu dans le courant de l’année prochaine. Le scandale des paris sur les combats de Sumo ne devrait en être que le prélude. 


L’état d’esprit du développement durable 
Et, comme l’affirmait de manière très convaincante Ben Friedman de l’Université Harvard dans son livre publié en 2006, The Moral Consequences of Growth (Les Conséquences morales de la croissance, ndt), la croissance économique est bonne pour les sociétés ouvertes et démocratiques. Mais les marchés et les incitations capitalistes ont aussi d’évidentes faiblesses pour ce qui est de la stabilité, de l’équité et la durabilité, des éléments qui peuvent avoir des incidences défavorables sur la cohésion politique et sociale. 
A l’évidence, abandonner le système des marchés capitalistes, et donc implicitement la croissance, n’est pas vraiment une option envisageable. Collectivement, nous avons peu d’autre choix que d’essayer d’adapter le système à l’évolution des conditions technologiques et globales pour assurer la stabilité, l’équité (en termes d’opportunités et d’objectifs), et la durabilité. 
La taille de l’économie globale va probablement tripler dans le prochain quart de siècle, en grande partie du fait de la croissance que connaitront les pays en voie de développement dans la mesure où ils rattraperont les revenus des pays développés et adopteront des modèles de consommation similaires. La crainte que les ressources naturelles (au sens large) de la planète et les capacités de récupération pourraient ne pas supporter la pression est donc parfaitement fondée. 
Mais pour les pays en développement, où seule une croissance durable peut sortir les populations de la pauvreté, la réponse ne peut être celle-la. L’alternative est de changer le modèle de croissance de manière à alléger l’impact d’une intensification des activités économiques sur les ressources naturelles et l’environnement. 
Les deux ingrédients essentiels semblent être l’éducation et les valeurs. Comprendre les conséquences de nos choix individuels et collectifs est du ressort de chacun de nous, pas uniquement de celui des hommes politiques. 
Jusqu’à présent, la qualité de nos choix a été décevante, reflétant notre peu de réceptivité pour la durabilité et pour l’impact de nos choix sur les générations futures. En conséquence, de nombreux pays développés ont accumulé de lourdes dettes publiques et des passifs non financiers encore plus lourds, conséquences de modèles de croissance non viables. 
La responsabilité en incombe donc peut-être à un manque de connaissances des conséquences de nos choix. En outre, une fois la voie du déficit actuariel adoptée, il est difficile de l’abandonner, parce qu’à l’origine, une génération donnée paye les engagements pris dans le passé et arrive à peine à financer ceux de l’avenir. 
La plupart des gens s’accordent sur le fait que vivre au dessus de nos moyens, à l’échelle globale, via des assurances et des services sociaux non financés, ou par un usage disproportionné des ressources, est un fardeau que nous imposons à nos descendants. Mais il sera difficile de nous mettre d’accord sur qui devrait financer ces programmes, ou la réduction de notre consommation des ressources. 
L’éducation et les valeurs sont d’abord les fondations de choix individuels sensés, avant d’être celles des choix collectifs. Sans cela, les incitations et les politiques proposées à raison par les économistes pour améliorer l’efficacité énergétique, réduire les émissions de gaz carbonique, économiser l’eau, et plus encore, manqueront de soutien et ne passeront pas le processus décisionnel démocratique. 
Les écologistes ont raison de se concentrer sur l’éducation et les choix individuels, même si leurs propositions politiques ne sont pas toujours au point. L’éducation et les valeurs seront les moteurs de l’innovation locale, modifieront les modes de vie, et feront évoluer les normes sociales. 
Les politiques nationales et les accords internationaux complémentaires requièrent une analyse scientifique et économique prudente et des choix réfléchis. La nécessité de partager le fardeau, particulièrement entre les pays avancés et ceux en développement, ne disparaitra pas comme par enchantement. 
De la même manière, les transports peuvent être moins énergivores sans pour autant freiner la mobilité. Certaines de ces évolutions pourraient être confiées à une coordination internationale, de manière à éviter des incidences concurrentielles négatives, qu’elles soient réelles ou ressenties. 
De même, les entreprises et les industries lourdement consommatrices d’eau développeront simplement de nouvelles technologies et défieront la pénurie. 
Le fait que l’Asie, et son importante population – et les pays en développement, dans leur ensemble – aient pris conscience que le développement durable est essentiel pour parvenir à leurs objectifs de croissance à long terme a permis de faire avancer les choses. Peut-être est-il plus facile de prendre conscience de cette perspective dans un environnement de croissance rapide, parce que leurs modèles de croissance exigent des contrôles et une adaptation continus pour être viables. 
Les politiques visant un développement durable en découleront logiquement. Ce que l’on ignore, c’est si nous atteindrons cette étape suffisamment rapidement pour éviter des perturbations, ou même un conflit potentiel. 



La conversion de Genève 
DENVER – L'accord sur les armes chimiques de la Syrie conclu entre la Russie et les États-Unis est important non pas tant pour ce qu'il signifie sur le terrain - ce qui se décide au moment où des inspecteurs commencent à affluer en Syrie et, espérons-le, où les réserves d'armes chimiques vont être détruites. La principale signification de l'accord consiste plutôt dans le simple fait qu'il ait été conclu : le Secrétaire d'État des États-Unis John Kerry a rencontré son homologue russe Sergei Lavrov à Genève, le plus éminent lieu pour les sommets diplomatiques, et a négocié une entente sur une question du plus haut intérêt. 
Dans les jours, les semaines et les mois qui viennent, les arrangements pour retirer les armes chimiques de Syrie inaugurent, comme chacun l'espère, une nouvelle ère où les États-Unis et la Russie vont travailler ensemble sur d'autres problématiques mondiales tout aussi urgentes. Une relation de coopération entre les États-Unis et la Russie est essentielle si le système international, maintenant presque dysfonctionnel, doit fonctionner correctement à l'avenir. 
L'incursion maladroite du Président russe Vladimir Poutine dans le débat américain a fâché de nombreux Américains (dont je fais partie), mais a certainement marqué un moment édifiant. Bien des gens hors des États-Unis ont pensé qu'il était vraiment temps que quelqu'un donne à l'Amérique un aperçu de son propre paternalisme - et mieux encore, que ce quelqu'un soit Poutine, un politicien qui, pour le dire gentiment, a son propre lot de faiblesses. 
Plus largement, la dispense de conseils moralisateurs - voire même grossiers - de la part des États-Unis au reste du monde a considérablement dépassé la demande internationale. Et leur volonté de s'engager militairement au début du conflit plutôt qu'en dernier recours, a mécontenté de nombreuses personnes dans le monde. 
De nombreux pays (la Syrie est à cet égard un cas typique) souffrent sous des gouvernements horribles et brutaux. Mais soutenir une rébellion armée est une étape déterminante, particulièrement quand les rebelles que l'on soutient, comme en Syrie, ont commencé une chose qu'ils ne pourront peut-être pas achever. 
Mais s'engager en ce sens ainsi est presque toujours une affaire isolée, sans aucun espoir réaliste d'enrôler beaucoup de partenaires dans ce processus. De telles options politiques devraient être prises rarement, et avec une claire notion que le soutien en faveur du renversement violent d'un gouvernement n'est pas très populaire autour du monde. 
La route qui a conduit des États-Unis à l'accord de Genève avec les Russes a été longue et sinueuse et a pu aussi causer quelques dommages à la position des États-Unis dans le monde, même si les résultats ont été meilleurs que toutes les autres possibilités envisagées. Pour faire avancer ce processus, les États-Unis doivent entretenir leur relation avec les Russes et établir un modèle de coopération plus large, trop longtemps attendu. 
On peut l'appeler par exemple un bouton « Reset » - comme l'a fait la Secrétaire d'État d'alors Hillary Clinton avec Lavrov en 2009. Mais cela devrait être plus qu'un cadeau amusant. 
Un bon moyen de commencer serait de chercher une entente sur la paix syrienne permettant aux différentes communautés du pays, en train de s'étriper mutuellement, de vivre au sein d'un seul et même État. Peut-être les États-Unis ont-ils raison de dire que le Président brutal et fallacieux de la Syrie Bashar el-Assad ne peut faire partie d'aucune solution définitive. 
En ce moment, tout processus de paix est peu vraisemblable, mais il en va de même de la perspective que l'un ou l'autre camp remporte la victoire par les armes, avec ou sans l'arrivée des armes américaines pour les rebelles. L'option de permettre à ce combat à mort de se dérouler jusqu'à son terme (une proposition entendue chaque jour dans les commentaires télévisés américains) n'est pas digne de notre civilisation. 
Le monde a besoin de toutes les bonnes volontés, non seulement russes et américaines, mais également celle des Arabes, des Chinois, des Européens et de tous les autres sans exception. La lueur d'espoir qui pointe à Genève devrait nous servir de guide à tous. 

Le syndrome des tabloïdes 
Nous vivons dans un monde compliqué et tordu. Alors comment en comprendre ne serait-ce qu’une partie, comme disons, le gouvernement des Etats-Unis et sa politique économique, lorsque les sources qu’on nous présente comme fiables – journaux écrits et télévisés – depuis notre plus jeune âge, se délitent. 
Par exemple, début février 2004, N. Gregory Mankiw, qui présidait à l’époque le Conseil des conseillers économiques ( Council of Economic Advisers ) du Président des Etats-Unis, s’est efforcé d’expliquer les phénomènes liés à « l’externalisation » à l’élite des journalistes politiques américains. Sa définition éprouvée de l’externalisation est très proche de la mienne – et d’ailleurs, de celle de tous les économistes néoclassiques et néolibéraux – et se résume, en substance, comme suit : 
comme c’est le cas pour tout changement technologique augmentant le volume des échanges internationaux de biens et services, l’externalisation des tâches du secteur tertiaire favorise les uns et lèse les autres – mais favorise sûrement beaucoup plus qu’elle ne lèse. Les grands gagnants sont les travailleurs des pays pauvres qui obtiennent de meilleurs postes au sein d’entreprises désormais habilitées à exporter leurs services vers les pays riches. 
Les travailleurs de certains secteurs d’activité voient leur savoir-faire davantage sollicité ; les étrangers dépensent leurs revenus grandissants en dollars ; les consommateurs profitent de la baisse de prix ; et les actionnaires et patrons voient leurs bénéfices augmenter. Il importe néanmoins de se soucier des retombées de l’externalisation sur la distribution des services, et de ne pas oublier le fait que celle-ci profite à l’ensemble du « gâteau » économique. 
Le 10 février 2004, il a pris connaissance d’un article fort désagréable du Washington Post : « L’économiste de premier plan du Président Bush a déclaré hier que l’externalisation des emplois américains du tertiaire à l’étranger était avantageuse pour l’économie de la nation. [...] Les commentaires de Mankiw surviennent au moment où le président lutte pour obtenir un soutien dans les États industriels qui ont perdu des millions d’emplois. [...] 
Et à nouveau, le 11 février : « Les Démocrates [...] sont tombés hier sur les déclarations élogieuses du premier économiste du Président Bush sur le flux des emplois américains vers l’étranger. [...] Donald Manzullo, représentant de l’Illinois au Congrès, a exigé la démission de N. Gregory Mankiw... » 
Ils n’ont pas été jusqu’à dire que ses propos étaient inexacts, manquaient de clairvoyance, ni même que son analyse n’était pas valable. Les qualificatifs employés – « discordant », « embarrassant », « fardeau politique » – laissent entendre que les journalistes savent pertinemment qu’ils infligent un traitement injuste à Mankiw. 
Leurs attaques contenaient-elles la moindre trace d’analyse économique plausible de l’externalisation ? Pas une seule. 
Greg Mankiw pensait qu’un groupe de reporters venait lui parler de la situation économique et de l’analyse établie par le Conseil des conseillers économiques, dans son « Rapport économique du Président pour 2004 ». La dernière intention des journalistes était pourtant de faire part du moindre résumé de l’analyse de Mankiw sur l’externalisation. 
C’est également de se tenir au courant de la cote de popularité des hommes politiques, de faire plaisir aux rédacteurs pour que les articles paraissent en bonne place, et d’entretenir de bonnes relations avec les informateurs. En comparaison à ces impératifs, informer le public du véritable fonctionnement de l’économie et des dilemmes de la politique économique n’a que peu d’intérêt. 
L’économie semble tellement insignifiante face à Hollywood et ses potins sur les célébrités, car les ouvrages économiques traitant de la naissance de l’enfant de Brad Pitt et d’Angelina Jolie en font une affaire profondément sérieuse. De la même manière, le gouvernement est en position d’infériorité face à l’événement sportif de la Coupe du monde, ce qui n’empêche pas bon nombre de chroniques politiques de se prononcer sur la qualité de jeu des footballeurs. 
Après tout, peu de gens se lancent dans le journalisme pour induire délibérément le public en erreur. Si nous attendons du journalisme économique et politique qu’il soit d’aussi bonne qualité que la couverture médiatique de la Coupe du monde, il ne fait aucun doute que nous obtiendrons satisfaction. 

Le Kremlin obéit à une minorité ? 
Maintenant, supposons que ce même excentrique traite les passants comme s’ils étaient ses serviteurs. Dans ce cas, il risquerait de recevoir une correction, quoique quelques mendiants se plieraient peut-être à ses caprices dans l’espoir de lui soutirer de l’argent. 
C’est en quelque sorte ce qui caractérise aujourd’hui les relations entre la Russie et plusieurs anciennes républiques soviétiques, la doctrine actuelle de la politique étrangère du Kremlin étant un mélange prospère de Realpolitik du XIXe et de géopolitique du XXe. Sous cet angle, chaque grande puissance devrait disposer de pays satellites obéissants ; et de ce point de vue, l’expansion de l’OTAN représente une extension de la sphère d’influence américaine au détriment, bien entendu, de la Russie. 
Pour compenser un complexe d’infériorité plus en plus marqué, la Russie a concocté l’Organisation du traité de sécurité collective (OTSC) qui, par son nom et ses principes constitutionnels, est une parodie de l’OTAN. Le Kremlin n’est pas embarrassé le moins du monde par le fait que l’OTSC repose essentiellement sur une liaison mécanique d’accords militaires bilatéraux entre le Belarus, l’Arménie, le Kazakhstan, le Kirghizstan, le Tadjikistan, l’Ouzbékistan et la Russie. 
De plus, les constitutions de plusieurs pays de l’OTSC interdisent expressément d’envoyer des soldats hors du territoire national. Mais la myopie du Kremlin sur les questions militaires et ses vaines tentatives de jouer un jeu à somme nulle avec l’Occident ont fait de la Russie l’objet de manipulations pour ses partenaires cadets. 
Malgré cela, Loukachenko parvient à réaliser des projets économiques rentables pour la Russie (tels que la monnaie unique). Dès que la Russie exerce des pressions sur son pays, Loukachenko se met à vociférer contre l’« ingratitude » de Moscou – déclarant que « 10.000.000 de Bélarusses protègent la Russie contre les tanks de l’OTAN ». 
Pis encore, chaque fois que Moscou persiste dans ses demandes, Loukachenko abroge les accords sans une once de remords. En conséquence, lorsque la Russie interdit les importations de produits laitiers bélarusses (dans une tentative de punir Loukachenko d’avoir accepté un crédit de 2.000.000.000 sans pour autant tenir sa promesse de reconnaître l’Ossétie du Sud et l’Abkhazie), Loukachenko refuse d’assister à un sommet de l’OTSC ou de se rallier à son accord collectif pour l’établissement d’une force de réaction opérationnelle. 
L’exemple le plus parlant est le projet de système conjoint de défense aérienne sur lequel la Russie et le Bélarus planchent depuis dix ans. Si d’innombrables accords ont été conclus sur le papier, aucune action concrète n’est mise en oeuvre pour la simple raison que Loukachenko n’a pas l’intention de laisser ne serait-ce qu’une infime partie de son armée se subordonner à Moscou. 
Dans l’éventualité où la coalition des forces de l’OTAN serait vaincue en Afghanistan, une vague d’extrémisme islamique submergerait les Etats d’Asie centrale, où éclateraient des guerres civiles locales. Pour la Russie, les conséquences seraient (dans le meilleur des cas) des dizaines de milliers de réfugiés ou (dans le pire des cas) l’arrivé de milices armées sur son territoire. 
Les stratèges du Kremlin ont expliqué qu’ils craignaient que les Etats-Unis n’évincent la Russie d’Asie centrale. Maintenant qu’un accord russo-américain permet d’affréter des vols vers l’Afghanistan via l’espace aérien russe, il est clair que la Russie ne cherchait qu’à monopoliser les voies de transport militaires pour renforcer ses moyens de pression sur les Etats-Unis. 
En février, le Kremlin a donné 500 millions de dollars au président kirghize Kourmanbek Bakiev contre la promesse d’une fermeture de la base américaine présente sur son territoire. Puis, les Américains ont proposé 160 millions de dollars par an à Bakiev : il n’existe plus à ce jour de base officielle, mais un « centre de transit » qui remplit les mêmes fonctions. 
Peu après, Igor Sechin, vice-Premier ministre russe, et Anatoly Serdyukov, ministre de la Défense, se sont rendus à Bichkek pour tenter d’obtenir quelque chose avec cet argent. Bakiev leur aurait répondu, en substance : vous vous inquiétez donc de la présence militaire américaine en Asie centrale et vous voulez y faire face. 
L’« atout militaire » qui en découle n’est cependant que du charabia stratégique, établi dans la région kirghize quasi anarchique d’Osh où règnent une pauvreté effroyable, le trafic de drogue et les tensions ethniques. Il est fort probable que la capture d’une base militaire russe pour l’acquisition d’armes devienne un objectif vital pour les « extrémistes ». 

La renaissance des Talibans 
NEW DELHI – Il semble que la trêve des attentats terroristes qui font les titres des journaux ait pris fin. Mais faut-il s’attendre à un retour de la « guerre contre le terrorisme » (une expression que l’administration Obama évite délibérément) après le récent attentat suicide contre la base aérienne de Bagram dans les environs de Kaboul, une base militaire clé des Etats-Unis en Afghanistan, et l’attentat raté à la voiture piégée à Times Square, New York ? 
Les Etats-Unis et les pays occidentaux ont peut-être pu penser que le djihad terroriste avait perdu en intensité, mais en Afghanistan, au Pakistan et en Inde, ce sentiment illusoire de sécurité n’a jamais prédominé. En fait, la question qui se pose dans la région n’est pas de savoir si la guerre contre le terrorisme peut être contenue, mais si le Pakistan, qui sous bien des aspects est devenu le centre névralgique du terrorisme islamique, fait tout ce qu’il peut pour le combattre. 
Il existe une formule simple pour évaluer comment un pays lutte contre le terrorisme : crédibilité + transparence + intégrité de l’approche choisie = légitimité et efficacité. Appliquons donc cette formule au Pakistan. 
[Ceux] qui parcourent le pays… sans être inquiétés sont devenus… partenaires… dans une guerre contre le pays même ». Les talibans du Pakistan, conclut Hilaly, sont devenus « une force autonome… échappant à tout contrôle ». 
Une grande majorité de Pakistanais sont fortement hostiles à la présence et à l’influence des États-Unis dans leur pays. La secrétaire d’État américaine Hillary Clinton avait sans doute cette aversion croissante à l’esprit en disant que la dégradation de la sécurité dans un pays doté de l’arme nucléaire « posait un danger mortel » pour les Etats-Unis. 
À la suite de l’attentat manqué de Times Square, elle a formulé une mise en garde plus dure : « Si un attentat terroriste similaire à celui de Times Square réussissait et que l’enquête déterminait qu’il avait son origine au Pakistan, ce pays devrait s’attendre à des conséquences sérieuses ». Clinton a également précisé que « certaines personnes » au Pakistan savaient où se trouvait Oussama Ben Laden. 
Eric Holder, le ministre de la Justice américain, a été encore plus explicite concernant l’épisode de Times Square : « Nous savons qu’ils (les talibans pakistanais) ont contribué à son élaboration. Et je soupçonne que nous allons découvrir qu’ils ont contribué à son financement. 
Le président américain Barack Obama a qualifié les talibans pakistanais de « cancer » niché au cour du Pakistan. Leur origine n’est pas un mystère : en décembre 2007, quelques 13 groupes militants se sont regroupés pour former le Tehrik-i-Taliban Pakistan (TTP), avec Baitullah Mehsud comme chef. 
Le TTP compte entre 30.000 et 35.000 membres provenant de toutes les régions tribales fédéralement administrées, une zone reculée du nord du pays qui échappe plus ou moins au pouvoir central. Les objectifs déclarés du TTP sont le djihad contre l’armée pakistanaise, l’application de la charia à tout le pays et le projet d’unir ses forces à celles des talibans afghans pour combattre les troupes de l’Otan dans ce pays. 
Malgré une offensive supposée du gouvernement pakistanais contre le TTP dans certaines régions tribales, un documentaire récent montre que le groupe recrute à présent des enfants pour mener des attentats suicide. En 2009, il y a eu 60 attentats suicide au Pakistan, contre seulement 2 en 2002. 
Bruce Riedel, le coordinateur de la politique pour l’Afghanistan et le Pakistan au sein du Conseil de sécurité nationale du président Obama, estime quant à lui que la coopération croissante entre Al Qaïda et les talibans afghans, les talibans pakistanais, le groupe Lashkar-e-Taiba et autres mouvances terroristes analogues est l’évolution potentiellement la plus dangereuse dans la lutte antiterroriste. 
« L’idée qu’il soit possible de résoudre le problème Al Qaïda tout en ignorant la mer djihadiste dans lequel il nage (Al Qaïda) a été un échec par le passé et sera un échec à l’avenir », dit-il. Compte tenu de cette analyse, la « nouvelle stratégie » d’Obama pour l’Afghanistan est elle aussi vouée à l’échec. 
Toutefois, le prix à payer pour cette pusillanimité politique se paie en sang. L’ambassadeur Hilaly a montré la voie à suivre : « pour progresser aujourd’hui, il est avant tout nécessaire que le pouvoir des groupes armés au Pakistan soit écrasé. 


La terreur à nos portes ? 
La mise en évidence de sa vulnérabilité et les multiples lacunes institutionnelles qui ont rendu possible cette tuerie a engendré une colère profonde à travers tout le pays, conduisant à la démission du ministre de l'Intérieur du gouvernement fédéral, ainsi que du Premier ministre et du vice-Premier ministre de l'Etat de Maharashtra dont Bombay est la capitale. Comme il devient manifeste que cette action a été planifiée et dirigée depuis le Pakistan, les appels à une action résolue redoublent. 
Dans une presque totale impunité, ils ont semé la mort et la destruction, touchant à vif la psyché de l'Inde, révélant les limites de son système de sécurité et humiliant son gouvernement. Ils ont flétri l'image de ce pays sur la scène internationale en tant que géant économique émergeant, une réussite de l'époque de la mondialisation et un pole de plus en plus attractif pour les investisseurs et les touristes. 
En ciblant particulièrement les Américains, les Britanniques et les Israéliens, les terroristes ont élargi la guerre mondiale des islamistes contre "les juifs et les Croisés" à un nouveau territoire. Ayant fait pendant trois tristes jours la une des médias du monde entier, les tueurs ont remporté une sinistre victoire, une victoire qui a dû secouer les experts de l'antiterrorisme du monde entier. 
Or il a été à une époque patronné, protégé et entraîné par l'ISI (le service de renseignement pakistanais) à titre d'outil efficace dans la guerre par allié interposé contre l'Inde au Cachemire. Après son interdiction par le général Moucharraf après le 11 septembre, ce mouvement (qui considère les USA, Israël et l'Inde comme des "ennemis existentiels de l'islam") s'est reconstitué sous un autre nom et se trouve plus puissant qu'auparavant. 
L'armée pakistanaise considère ces activistes comme un instrument utile pour frapper ses adversaires en Inde et en Afghanistan, aussi elle n'a guère fait preuve d'empressement pour réprimer leurs activités, malgré des assurances réitérées années après années. En juillet de cette année, des services de renseignement américains ont révélé que l'attentat-suicide contre l'ambassade de l'Inde à Kaboul avait été perpétré sur ordre de l'ISI. 
Les USA et l'Inde vont sans doute demander au Pakistan de dissoudre le Laskhar-e-Taiba et d'autres organisations terroristes qui ont bénéficié du soutien de l'armée dans le passé, de démanteler ses infrastructures d'entraînement, de bloquer ses comptes bancaires (avant qu'ils ne soient transférés sur un autre compte sous un nom différent) et d'arrêter ses dirigeants. Mais ils vont se trouver face à l'insoluble problème pakistanais : l'armée ne veut pas et le gouvernement civil ne peut pas. 
Le gouvernement indien qui a réagi à de précédents actes terroristes avec calme et mesure, n'a d'autre choix cette fois-ci que de faire preuve de fermeté. Tout ce qui pourrait ressembler à de la temporisation ou à de l'apaisement ne pourra qu'enflammer encore davantage la population, ceci quelques mois avant des élections nationales. 
En décembre 2001, l'attaque du Parlement indien par le Jaish-e-Muhammad, une organisation d'activistes basée au Pakistan a failli déclencher la guerre entre les deux pays. Finalement, l'Inde a retiré ses troupes qui étaient déployées à la frontière. 
Même si en Inde quelques excités réclament une action militaire, notamment des frappes contre les lieux d'implantation des terroristes au Pakistan, cela conduirait à une guerre que ni l'un ni l'autre des deux protagonistes ne pourra gagner. Et si l'Inde réagissait ainsi, cela ferait le jeu des terroristes en renforçant le nationalisme anti-indien au Pakistan et en détournant ses forces militaires de la frontière afghane où elles aident l'OTAN dans son combat contre les talibans et Al Quaïda. 
Cela irait à l'encontre des objectifs des USA en Afghanistan, c'est pourquoi ils freineront sans doute toute velléité de représailles militaires de la part de l'Inde. Et comme l'Inde et le Pakistan détiennent un armement nucléaire, le risque de voir une action militaire échapper à tout contrôle est trop grave pour qu'un gouvernement responsable l'envisage. 
Du fait de son inaction, le Pakistan va sans doute devoir faire face à de désagréables conséquences diplomatiques et économiques. Mais une pression excessive risque de conduire à la chute du président Asif Ali Zardari, personnellement favorable à un rapprochement avec l'Inde, mais qui sait que tous ses prédécesseurs civils ont été renversés. 
Examinant la situation, la communauté internationale pourrait reconnaître son impuissance. Cela a de quoi faire peur : aussi longtemps que l'armée maintiendra le Pakistan sous sa coupe et que ce pays continuera de gré ou de force à héberger des terroristes islamistes, le scénario de Bombay risque de se répéter - n'importe où. 

Les terroristes d’à côté 
LONDRES – Un célèbre hadith enseigne : « Si le chaos menace, trouve refuge au Yémen. » Le Prophète Mohammed faisait allusion à un Yémen prospère et civilisé. 
La sécurité du plus grand producteur de pétrole au monde est donc en péril. Ce hadith sur le Yémen a pris une toute autre résonance depuis les années 1980, lorsque l’Arabie saoudite – alignée sur la politique des Etats-Unis – s’est efforcée d’envoyer en Afghanistan ses dissidents, notamment Oussama ben Laden, yéménite de naissance saoudienne, pour combattre les infidèles soviétiques. 
L’opposition était surtout dirigée en Afghanistan, mais la plupart des personnes de confiance de ben Laden (dont sa femme) sont restés au Yémen. Suite à l’expulsion des Talibans en Afghanistan, ben Laden et ses disciples ont fini par voir le Yémen, à l’instar du Pakistan, comme un paradis. 
A l’instar des institutions afghanes ou pakistanaises, il est aisé de les manipuler. La récente décision du président des Etats-Unis Barack Obama de fermer le centre de détention de Guantanamo Bay a fait du point faible du Yémen une importante question de politique internationale. 
Bon nombre d'anciens détenus sont entrés dans la clandestinité à leur sortie de Guantanamo. Contrairement au Yémen, l’Arabie saoudite est censée avoir créé un système « modèle » de réintégration et de rééducation pour ceux qui reviennent de Guantanamo. 
Mais la plupart d’entre eux rechutent et s’enfuient au Yémen. Un célèbre récidiviste n'est autre qu’Abou Sufyan Al Shihri, désormais « dirigeant adjoint d’Al-Qaida dans la péninsule arabique ». 
Sept autres djihadistes réfugiés au Yémen aussi sont connus pour être à nouveau impliqués dans Al-Qaida. Les deux plus grands pays de la péninsule arabique – l’Arabie saoudite pour sa superficie et sa richesse pétrolière, et le Yémen pour sa population – sont désormais aux prises d'un combat mortel interne avec leurs propres ennemis. 
Le budget du Yémen reposait en grande partie sur leurs revenus. Mais suite à la première guerre du Golfe en 1991, 800 000 Yéménites ont été expulsés, car ils étaient vus comme une menace à la sécurité intérieure. 
Depuis, la main d’œuvre yéménite est proscrite en Arabie saoudite. Amers et sans emploi, les jeunes hommes du Yémen sont souvent soumis à une autre mesure saoudienne qui a mal tourné : la propagation de la forme wahhabi de l’islam sunnite. 
Au vu des nouvelles madrasas (ou écoles coraniques) wahhabites érigées un peu partout au Yémen grâce à des fonds saoudiens, pas étonnant que le nombre de djihadistes yéménites se soit accru de manière exponentielle. Mais le Yémen aussi a recours à des mesures destructrices qui lui sont propres. 
La relation Arabie Saoudite-Yémen n’est semblable à aucune autre dans le monde arabe. Ils sont liés sur le plan historique, ethnique et tribal. 
Pourtant, aucun des deux n’a les moyens de résoudre le ressentiment et la résistance de la population. Les traditionnels outils du « pouvoir doux » utilisés par l’Arabie en affaires étrangères – amples dépenses de l’argent pétrolier et da’wa (ou appel à l’islam) – ne sont plus efficaces. 
Les Saoudiens peuvent néanmoins se vacciner, eux-mêmes et les Yéménites, contre le fanatisme. Il faut accélérer la libéralisation que le roi Abdullah a tenté de mettre en place au cours des deux dernières années. 
Il faut le mobiliser contre le djihadisme. S’il recevait le soutien financier que les wahhabites reçoivent, sa force pourrait inverser la dérive actuelle vers le fanatisme. 
Pour changer, ils ont juste besoin de mettre fin aux vieilles tactiques et de s’emparer d’une nouvelle stratégie. Le premier changement est de nature économique. 
Au lieu d’exporter le radicalisme, l’Arabie saoudite doit commencer par importer de la main d’œuvre du Yémen en levant son interdiction sur les travailleurs yéménites. Les responsables yéménites ont aussi demandé à être admis au Conseil de coopération du Golfe. 
Les dirigeants du CCG ont jusqu’alors dédaigné l’adhésion du Yémen, pour la même raison que l’Union européenne repousse la Turquie : la crainte que le Yémen deviennent immédiatement le pays le plus peuplé du bloc. En effet, la population du Yémen dépasse celle des six membres du CCG confondus (le Qatar, le Kuweit, les Emirats arabes unis, le Bahrayn, Oman et l’Arabie saoudite). 
Le Yémen est un pays important d’un point de vue stratégique. Pas seulement pour l’Arabie saoudite mais pour le monde entier, car c’est le seul pays de la péninsule arabique par lequel le pétrole peut atteindre le large sans passer par un détroit (Détroit de Hormuz ou Canal de Suez). 
Mettre ce passage en danger revient à bloquer la voie de communication de l’économie énergétique mondiale. 

L’amnésie allemande : un grave danger pour l’Europe 
Qui aurait pu penser que le Premier ministre britannique David Cameron appelle les gouvernements de la zone euro à trouver le courage de créer une union budgétaire (avec un budget commun et une dette publique garantie conjointement) ? Cameron a également affirmé que seule une intégration politique plus poussée serait en mesure d’empêcher une disparition de l’euro. 
Un Premier ministre britannique conservateur ! La maison européenne est en flammes et Downing Street appelle à une réponse résolue et rationnelle des sapeurs pompiers. 
Malheureusement, la brigade des sapeurs pompiers est dirigée par l’Allemagne, avec à sa tête la chancelière Angela Merkel. L’Europe continue donc à tenter d’éteindre l’incendie avec de l’essence – l’austérité imposée par l’Allemagne – avec pour conséquence d’avoir transformé, en à peine trois ans, la crise financière de la zone euro en une crise existentielle européenne. 
Ne nous faisons pas d’illusions : si l’euro venait à disparaître, l’Union européenne (la plus grande économie mondiale) disparaîtrait également, entraînant une crise économique mondiale d’une ampleur inédite pour la plupart des personnes vivant aujourd’hui. L’Europe est au bord du gouffre et ne manquera pas d’y tomber à moins que l’Allemagne – et la France – ne changent de direction. 
Les récentes élections en France et en Grèce, les élections municipales en Italie et la poursuite des manifestations en Espagne et en Irlande montrent que l’opinion publique ne croit plus aux strictes mesures d’austérité voulues par l’Allemagne. Le remède tuer-pour-guérir de Merkel est aujourd’hui confronté à la réalité – et à la démocratie. 
Nous constatons une fois de plus à nos dépens que ce genre d’austérité, appliqué en dépit d’une crise financière majeure, ne conduit qu’à la dépression. Cette idée devrait être de notoriété publique ; elle est après tout l’une des grandes leçons des politiques d’austérité du président américain Herbert Hoover et du chancelier allemand Heinrich Brüning de la République de Weimar dans les années 1930. 
Et ensuite ? Devrons-nous faire une croix sur ce que plus de deux générations d’Européens ont créé – un énorme investissement dans la mise en place d’institutions qui a débouché sur la plus longue période de paix et de prospérité de l’histoire du continent ? 
Une chose est sûre : l’abandon de l’euro et l’éclatement de l’Union européenne signifieraient la sortie de l’Europe de la scène mondiale. La politique actuelle de l’Allemagne est encore plus absurde à la lumière des conséquences politiques et économiques qu’elle devrait affronter dans ce cas de figure. 
Il revient à l’Allemagne et à la France, à Merkel et au président François Hollande, de décider quel sera l’avenir de notre continent. Le salut de l’Europe dépend aujourd’hui d’un changement radical de l’orientation économique de l’Allemagne, et de la position de la France concernant l’intégration politique et les réformes structurelles. 
La France devra cautionner une union politique : un gouvernement commun avec un contrôle parlementaire commun pour la zone euro. Les gouvernements nationaux de la zone euro agissent déjà de fait comme un gouvernement conjoint pour faire face à la crise. 
L’Allemagne devra de son côté accepter une union budgétaire. En fin de compte, cela revient à garantir la survie de la zone euro grâce aux moyens et à la puissance économiques de l’Allemagne : rachat illimité des obligations d’État des pays en difficulté par la Banque centrale européenne, l’européisation des dettes nationales par le biais d’euro-obligations, et des plans de croissance pour éviter une dépression dans la zone euro et encourager un redressement économique. 
La réaction allemande à un tel programme est facile à imaginer : encore de la dette ! Perte de contrôle sur nos actifs ! 
Si la Chine et les Etats-Unis n’avaient pas injecté de l’argent financé par la dette dans leurs économies à partir de 2009, l’économie allemande aurait connu de sérieuses difficultés. Les Allemands, qui ont le plus profité de l’intégration européenne, doivent aujourd’hui se demander s’ils sont prêts à en payer le prix ou s’ils préfèrent qu’elle soit vouée à l’échec. 
Au-delà d’une unification politique et budgétaire et les mesures de croissance à court terme, les Européens doivent rapidement mettre en œuvre des réformes structurelles visant à rétablir la compétitivité de l’Europe. Chacun de ces piliers est nécessaire pour que l’Europe parvienne à surmonter sa crise existentielle. 
Quasiment personne ne comprend notre politique d’austérité dogmatique, qui va à l’encontre des expériences passées, et nous sommes considérés comme faisant fausse route ou comme étant franchement à contre-courant. Il n’est pas encore trop tard pour changer de direction, mais il ne reste aujourd’hui plus que quelques jours, quelques semaines, ou tout au plus quelques mois pour ce faire, pas des années. 
Ce n’est que de cette manière – reflétée de la façon la plus vive par son adhésion au projet européen – que l’Allemagne a obtenu un consentement à sa réunification. Il serait à la fois tragique et ironique qu’une Allemagne unifiée provoque la ruine, par des moyens pacifiques et les meilleures intentions du monde, de l’ordre européen pour la troisième fois. 

La nouvelle question juive de l’Europe 
NEW YORK – En mars 1936, la Diète de Pologne (la chambre basse du Parlement) a presque réussi à interdire la shehita (l’abattage rituel conforme à la Loi juive). Seules des dispositions de la Constitution ont empêché son interdiction pure et simple. 
Il y a quelques jours, les fantômes du passé ont ressurgi à la Diète, lorsque les députés ont rejeté un projet de loi du gouvernement qui prévoyait de préserver la légalité de l’abattage rituel. Et une grande partie des partisans du projet de loi (dont le Premier ministre Donald Tusk) était en réalité plus soucieuse de défendre les emplois de la filière viande que de protéger les droits des minorités religieuses. 
Ce vote a constitué une atteinte à la liberté religieuse et une violation de l’article 53 de la Constitution polonaise qui stipule que « Toute personne a droit à la liberté de conscience et de religion », précisant que « l'accomplissement des rites » est protégé. Ce vote a également représenté une gifle pour la communauté juive de Pologne qui fait partie du tissu social du pays depuis plus de mille ans, et qui, malgré l’Holocauste, a connu une renaissance remarquable ces deux dernières décennies. 
La décision de la Diète soulève pourtant une question : les Polonais veulent-ils vraiment que leur pays connaisse une renaissance de la culture juive ? Ou voient-ils surtout l’héritage juif de la Pologne comme un élément qui profite à leurs industries de la viande et du tourisme ? 
Mais presque tous les Juifs défendront le droit d’autrui à vivre selon les lois diététiques juives. La shehita est une partie indispensable, non négociable, de la vie religieuse juive. 
Ce genre de mesures populistes permet de gagner des voix. Les droits civiques des petites minorités religieuses n’ont pas un grand poids politique, contrairement à ce qui est perçu comme étant les droits des animaux (et aux intérêts d’ordre économique). 
Comme l’a noté The Economist de manière succincte, « la Pologne n’a pas jusqu’ici été un pays connu pour être le champion des droits des animaux ». A vrai dire, il est tout à fait hypocrite de permettre la chasse comme sport et l’abattage non surveillé d’animaux à domicile, tout en interdisant la shehita, réalisée par des personnes expérimentées selon des procédures bien établies. 
Mais la Torah est le premier ensemble de commandements qui interdit la cruauté envers les animaux et qui invite à les traiter avec considération et respect. Ceux qui disent que l’abattage rituel est « étranger » à la culture polonaise ne sont pas seulement ignorants de l’histoire de leur pays – ils exploitent et renforcent les tendances antisémites de leurs concitoyens. 
La Pologne n’est pas le seul pays où des pratiques religieuses établies sont remises en question. De vives polémiques sur l’abattage rituel et la circoncision ont récemment agit�� d’autres pays occidentaux, comme l’Allemagne, la France, les Pays-bas et même la Nouvelle-Zélande. 
Il y a un an, un juge allemand a statué que la circoncision religieuse était une pratique cruelle, qu’elle infligeait des lésions corporelles aux garçons et était donc illégale – un point de vue partagé par de nombreux commentateurs dans les médias. 
Le gouvernement de la chancelière Angela Merkel a proposé une législation qui donne une base légale solide à la circoncision d’ordre religieux, avec le soutien de la plupart des députés du Bundestag. 
Aux Pays-Bas, l’abattage rituel a été autorisé dans le cadre d’un accord, appuyé par le pouvoir législatif, qui était auparavant favorable à son interdiction. De même, en Pologne, à la suite d’un jugement de la Cour constitutionnelle de novembre 2012 qui infirmait pour des questions techniques une disposition qui autorisait l’abattage rituel, le gouvernement a promis que la pratique resterait légale. 
En franchissant ce pas, la Pologne est devenue la tête de file de ceux qui en Europe veulent nier aux citoyens juifs le droit d’exercer librement leur religion. Si ces mesures ne sont pas contrecarrées, elles pourraient à terme mettre en cause la présence juive sur le Vieux continent. 
Tusk a pourtant exclu de revenir sur ce vote et l’un des ministres de son gouvernement a demandé aux communautés juive et musulmane de faire appel de cette décision devant la Cour constitutionnelle. La relation entre les pays d’Europe centrale et orientale et le peuple juif a toujours caractérisée à la fois par le triomphe et la tragédie. 
Des évolutions encourageantes se sont produites, comme en témoigne la toute récente construction du nouveau Musée juif à Varsovie. Il y a quelques mois, j’ai pris part à la Marche des Vivants à Auschwitz. 
Pour ma part, et depuis de nombreuses années, je tente de souligner le côté positif. Mais à présent je m’interroge : La renaissance juive au cœur de l’Europe peut-elle se poursuivre si des pans essentiels de la vie juive sont déclarés illégaux ? 
Ou alors les politiciens européens défendront-ils les droits civiques de leurs compatriotes juifs ? Comme l’a récemment fait remarquer Pinhas Goldschmidt, le président de la Convention des rabbins européens, l’on ne peut pas être fier des Juifs d’hier et dire aux Juifs d’aujourd’hui que leurs pratiques religieuses ne sont plus souhaitables. 

Les trois modèles suédois 
Le système économique et social de la Suède, parfois appelé le “modèle suédois,” est souvent qualifié soit d’idéal, soit d’anormal. Mais ce système a beaucoup varié. 
Pendant cette période “libérale,” le gouvernement a simplement fourni une législation, un système éducatif, de santé et une infrastructure stables et qui soutenaient le marché. En 1960, à la fois les dépenses totales du gouvernement (en tant que part du PIB) et la distribution des revenus étaient similaires à ceux des États-Unis. 
Le régime de libre-échange de la période libérale a été conservé (il a même été renforcé par les différents cycles de libéralisation du commerce mondial) mais le mouvement dominant a été la création d’un généreux État-providence. À la fin des années 1980, les dépenses publiques totales atteignaient 60-65 % du PIB, comparé à environ 30 % en 1960. 
En outre, de nouvelles réglementations du marché du travail ont été introduites, les plus importantes étant des législations sur la sécurité au travail, appliquées au début des années 1970. La régulation des marchés financiers qui avait été imposée pendant la Seconde Guerre mondiale a été conservée. 
Cela peut en partie s’expliquer par le mécanisme de “rattrapage,” dans la mesure où des pays moins avancés au point de vue technologique importaient des technologies venues de pays plus avancés. Mais cela n’explique pas pourquoi 14 pays ont non seulement rattrapé la Suède pendant cette période, mais l’ont dépassée en termes de PIB par habitant. 
Ces réformes ont bénéficié d’un grand soutien politique et ont été, en fait, initiées sous un gouvernement social-démocrate. Par conséquent, surtout pendant une période de gouvernement centre-droit, de nombreux marchés ont subi une déréglementation : les télécommunications, l’électricité, les transports routiers, les taxis et, dans une certaine mesure, les transports ferroviaires. 
Un processus de déréglementation et de privatisation, en parallèle avec la survivance des financements par les taxes (en fait, un vrai système de coupons), a commencé dans le domaine des “services humains”, en particulier pour les soins à l’enfance, l’éducation et les soins aux personnes âgées. L’un des buts de ces mesures était d’augmenter la concurrence et la liberté de choix. 
En partie par réaction à ces réformes, le taux de croissance de la Suède a repris à partir du milieu des années 1990, et aujourd’hui environ un tiers de l’ancien retard de PIB par tête depuis 1970 (comparé aux autres pays développés) a été rattrapé. Cependant, la Suède reste caractérisée par une grande dépendance à sa sécurité sociale, avec environ 23 % des personnes en âge de travailler vivant ces dernières années grâce à l’aide de divers types d’allocations gouvernementales, notamment des allocations pour incapacité temporaire ou permanente. 
Le gouvernement a annoncé des programmes de privatisation d’entreprises appartenant à l’État, une amélioration des conditions des petites entreprises et la poursuite de l’élargissement de la liberté de choix dans le cas des services à la personne. Il a également supprimé l’imp��t sur la fortune (après que le précédent gouvernement social-démocrate avait déjà supprimé les droits de succession). 
En outre, le gouvernement a modérément réduit la fiscalité sur les salaires et a revu un tantinet à la baisse la générosité de certaines allocations. Un des arguments justifiant cette dernière mesure est l’amélioration du budget du gouvernement, un autre de rendre le travail plus gratifiant économiquement par rapport aux allocations gouvernementales. 
D’abord, tous les partis politiques s’accordent à dire que le système d’allocations doit rester financé par les impôts, peut-être avec une application plus forte des principes d’assurance dans les systèmes d’assurance sociale. Donc, même si la générosité des allocations peut s’amenuiser, le total des dépenses du gouvernement, actuellement à 53 % du PIB, ne sera sans doute pas réduit de manière conséquente. 
Ensuite, tous affirment en chœur que le gouvernement devrait assumer une responsabilité plus active dans les questions environnementales, bien que les politiques dans ce domaine se basent de plus en plus sur des instruments de marché (les prix des nuisances environnementales) plutôt que sur des régulations quantitatives. 
Il apparaît clairement que certaines de ces mesures vont aller à l’encontre de l’égalitarisme traditionnel de la Suède, au moins sur le court terme. Par conséquent, la grande question qui sous-tend la vague actuelle de libéralisation est de savoir si ces tendances à la réforme sont viables politiquement. 


Combattre la maladie maintenant 
Il est possible pour un enfant qui naîtrait dans dix ans de vivre dans un monde où le sida, la tuberculose et la malaria seraient sur le déclin. Mais cela pourra uniquement se produire avec un investissement considérable. 
Les succès récents du Brésil dans la lutte contre le sida, au Mozambique contre la malaria et en Chine contre la tuberculose montrent ce qui peut être accompli sur une échelle mondiale avec des ressources plus importantes. Il existe de nouvelles manières de diriger l’aide là où elle est le plus nécessaire. 
Créé en 2002 sous la forme d’un partenariat entre les gouvernements et la société civile, le Fonds mondial est unique en ce qu’il entreprend pour acheminer l’aide nécessaire. Répondant à de véritables besoins sur le terrain, les projets sont conçus et mis en place par ceux qui en bénéficient et leurs procédures et opérations sont transparentes. 
Avant le sommet du G8 en Écosse en juillet, une coalition d’organisations non gouvernementales a lancé « l’Appel mondial pour une action contre la pauvreté » et notre hôte britannique a fait de l’Afrique sa priorité absolue. S’appuyant sur cet élan, les campagnes pour le soulagement de la dette, la réforme des échanges commerciaux et l’accroissement de l’aide aux pays pauvres y ont gagné en prise. 
Toute stratégie pour relever les niveaux de vie doit inclure des mesures d’urgence pour s’attaquer au sida, à la tuberculose et à la malaria. Enrayer l’avance de ce trio infernal de maladies est l’étape principale dans cette lutte mondiale contre la pauvreté. 
Si elles ne sont pas contrôlées, ces maladies saboteront non seulement les économies nationales mais mettront également en danger la paix et la sécurité. Les enseignants et le personnel soignant meurent, la police et les forces de sécurité sont durement touchées et 14 millions d’enfants ont déjà perdu leurs parents à cause du sida. 
Une réponse globale doit être apportée au sida, à la tuberculose et à la malaria. Agir maintenant permettra de dépenser moins dans le long terme. 
Le Fonds mondial joue un rôle important dans cet environnement de financement, offrant près de 66 % de tous les fonds externes disponibles dans la lutte contre la tuberculose, 45 % des fonds engagés dans la lutte contre la malaria et 20 % des fonds engagés dans le soutien externe de la lutte contre le sida. Depuis la création du Fonds mondial il y a trois ans, ses réussites sont impressionnantes : l’octroi de 310 subvention pour un montant de 3,1 milliards USD dans 127 pays et des dépenses qui s’élèvent à 920 millions USD depuis 2002. 
Malgré la portée de sa mission, sa bureaucratie est minime, ce qui lui permet d’être flexible dans sa réponse à des besoins en pleine évolution. Le Fonds mondial n’est pas parfait : comme pour toutes les nouvelles organisations, il traverse des difficultés de croissance. 
Si le Fonds doit se montrer à la hauteur de son potentiel, il a besoin de 2,3 milliards USD pour poursuivre son œuvre de manière efficace en 2005. 
Les donateurs ont toujours prêché l’importance d’un mode de financement tel que le Fonds mondial : basé sur les besoins, s’appuyant sur les possibilités locales et faisant la promotion de la coordination des dons. Ils ont maintenant une chance de pratiquer ce qu’ils prêchent. 


L’éthique de l’industrie agroalimentaire 
PRINCETON – Le mois dernier, l’organisation caritative internationale Oxfam a lancé une campagne intitulée « La face cachée des marques ». 
Bien souvent, les grandes entreprises du secteur ne savant pas elles-mêmes comment elles se situent par rapport à ces questions, révélant par là un net manque de responsabilité à cet égard. 
Pour ce qui est de la transparence, Nestlé obtient le meilleur résultat, « assez bien » seulement, parce que le groupe fournit des informations sur une partie au moins de leurs sources d’approvisionnement et sur leurs systèmes d’audit. Le pire score est celui de General Mills. 
Outre le manque de transparence, Oxfam rend compte de plusieurs lacunes communes aux dix géants de l’alimentation. Ils ne donnent pas une chance équitable aux petits exploitants de vendre directement leurs produits à leurs chaînes d’approvisionnement et lorsqu’ils peuvent vendre aux fournisseurs des grandes marques, il arrive qu’ils ne reçoivent pas un prix juste pour leurs produits. 
Les dix géants de l’agroalimentaire n’assument pas non plus suffisamment leurs responsabilités en ce qui concerne le paiement d’un salaire décent aux ouvriers employés par les exploitants de grande taille qui les approvisionnent. L’agriculture emploie 450 millions d’ouvriers rémunérés dans le monde, qui sont souvent mal payés dans de nombreux pays et près de 60 pour cent d’entre eux vivent dans la pauvreté. 
Unilever s’est engagé à se fournir en matières premières auprès de petits agriculteurs et à avoir un approvisionnement cent pour cent durable des principales denrées de base à l’horizon 2020. Cette approche a permis à Unilever d’obtenir le meilleur score, « assez bien », concernant les relations avec les petits agriculteurs. 
Pendant de nombreuses années, Nestlé a été critiqué pour commercialiser des préparations pour nourrissons dans les pays en développement, alors que l’allaitement était une option bien plus saine que le biberon. Le groupe a revu sa politique à la suite de ces critiques, mais a récemment été ciblé pour avoir recours au travail des enfants et au travail forcé dans la production de cacao. 
Cette évaluation a confirmé que plusieurs fournisseurs de Nestlé avaient recours au travail des enfants et au travail forcé et la société a commencé à s’attaquer au problème. En conséquence, Nestlé, aux côtés d’Unilever et de Coca-Cola, obtiennent une mention « assez bien » en ce qui concerne les droits des travailleurs. 
Le défrichement des forêts tropicales pour le pâturage ou la production d’huile de palme relâche également dans l’atmosphère de grandes quantités de carbone stocké. Les cheptels bovins et ovins contribuent de leur côté de manière significative au changement climatique. 
Dans cette catégorie aussi, Oxfam attribue des notes médiocres aux multinationales, principalement parce qu’elles n’ont aucune idée des quantités d’émissions pour lesquelles elles sont directement ou indirectement responsables. Nestlé est la seule société à obtenir une mention « assez bien », tandis que Associated British Foods est bonne dernière, avec un résultat « très mauvais ». 
Quiconque ayant accès à l’internet peut consulter le site web d’Oxfam et voir comment ont été évaluées les dix plus grandes entreprises agroalimentaires en fonction de sept critères éthiques de valeur équivalente. Les évaluations les plus élevées se trouvent pour l’instant dans la catégorie « assez bien » et aucune d’entre elles n’a obtenu de mention « bien » dans quelque catégorie que ce soit. 
Les consommateurs sont invités à contacter directement ces sociétés et à les inviter à faire preuve de plus de responsabilité dans la manière dont elles se fournissent en matières premières pour leurs produits. Oxfam espère ainsi initier une « course vers le haut » qui verra ces grandes entreprises se faire concurrence pour obtenir la meilleure évaluation possible et devenir des acteurs véritablement transparents, produisant des aliments et des boissons éthiquement responsables. 
Les changements déjà intervenus montrent que si ces multinationales savent que leurs clients souhaitent les voir agir de façon plus éthique, elles le feront. Pour qu’une telle campagne soit efficace, il faut que les individus soient mieux informés sur les aliments et les boissons qu’ils consomment, qu’ils se fassent entendre et qu’ils fassent des choix basés tout autant sur des critères éthiques que sur le goût et le prix. 


Le Mythe de l’aide humanitaire et des échanges commerciaux 
Une aide humanitaire accrue (accompagnée d’un soulagement de la dette) et un meilleur accès aux marchés des pays riches pour les produits des pays pauvres : cela semble maintenant avoir pris la première place de l’ordre du jour international. En fait, le débat aujourd’hui ne porte plus sur les mesures à prendre, mais sur la quantité de mesures à prendre et avec quelle rapidité. 
Perdues dans tout cela : les leçons claires à tirer des cinq dernières décennies de développement économique. Au premier plan de ces leçons, on découvre que le développement économique est laissé en grande partie dans les mains des nations pauvres elles-mêmes. 
Prenons l’exemple d’un pays en développement qui dispose d’un accès libre et préférentiel au marché de son plus grand voisin, qui se trouve être également l’économie la plus puissante au monde. Supposons de plus que ce pays soit capable d’envoyer des millions de ses citoyens travailler de l’autre côté de la frontière, reçoive un énorme volume d’investissements étrangers et soit totalement intégré aux chaînes de production internationales. 
Considérons un second pays maintenant. Celui-ci doit faire face à un embargo commercial sur le plus grand marché mondial, ne reçoit ni aide étrangère ni aucune forme de soutien de la part du monde occidental, est exclu des organisations internationales telles que l’OMC et ne peut emprunter auprès du FMI et de la Banque mondiale. 
Comme a pu le deviner le lecteur, ces pays existent réellement : il s’agit du Mexique et du Vietnam. Le Mexique partage une frontière longue de 3 200 kilomètres avec les États-Unis, qui offre non seulement l’accès privilégié à un marché de biens et de main d’œuvre, mais aussi à une part des ressources du Trésor américain (comme l’expérience de la crise du peso en 1995 en a fait la démonstration). 
Par contre, l’Amérique a maintenu son embargo commercial contre le Vietnam jusqu’en 1994, n’a pas rétabli ses relations diplomatiques avant 1995 et n’a accordé le statut de nation la plus favorisée aux imports vietnamiens que bien des années plus tard. Le Vietnam n’est toujours pas entré à l’OMC. 
Depuis la signature de l’ALENA en décembre 1992, l’économie mexicaine a connu une progression annuelle moyenne d’à peine plus de 1 % par tête. Non seulement ce chiffre est bien inférieur aux taux des champions de l’économie asiatique, mais c’est aussi seulement une fraction des performances de croissance propres au Mexique des décennies précédant la crise de la dette de 1982 (3,6 % par an entre 1960 et 1981). 
Le Vietnam, cependant, a connu une progression annuelle de 5,6 % par tête depuis les balbutiements de ses réformes économiques en 1988 et le rétablissement des relations diplomatiques avec les États-Unis en 1995, et a connu une croissance rapide continuelle au rythme de 4,5 % depuis. Le Vietnam a été témoin d’une chute dramatique de la pauvreté tandis que le Mexique a connu une chute des salaires réels. 
Ce que ces exemples démontrent, c’est que les efforts intérieurs éclipsent tous les autres éléments dans la détermination des fortunes économiques d’un pays. 
Ce qui compte le plus reste l’adoption par un pays d’une stratégie de croissance appropriée. Sans aucun des avantages dont bénéficia le Mexique, le Vietnam a poursuivi une stratégie contrée sur la diversification de son économie et l’amélioration de la capacité de production des fournisseurs locaux. 
L’expérience globale de l’après-guerre étaye la preuve que les politiques domestiques sont ce qui importe le plus. La Corée du Sud a décollé au début des années 1960, non pas quand les subventions étrangères étaient à leur summum, mais quand elles commencèrent à se tarir. 
Il est tentant de mettre au compte de la demande étrangère pour leurs produits d’exportation les rares succès africains, la Botswana et l’île Maurice (respectivement les diamants et la confection), mais cela ne peut aller très loin. Évidemment, ces deux pays seraient bien plus pauvres sans l’accès aux marchés étrangers. 
Le mot « diamant » ne fait pas spécialement naître à l’esprit une image de paix et de prospérité en Sierra Léone. De même, peu de zones de traitement des exportations proliférant à travers le monde n’ont connu le niveau de développement qu’on observe à l’île Maurice. 
Cela ne dégage cependant pas les pays riches de leur obligation d’aider. Ils peuvent mener la vie dure aux dictateurs corrompus, en partageant mieux les informations financières et en refusant de reconnaître les contrats internationaux qu’ils signent. 
Il n’est pas prouvé que l’élargissement de l’accès aux marchés et des subventions représente le meilleur usage à faire du capital politique de l’hémisphère nord. Le développement devrait se concentrer sur l’amélioration de l’environnement politique dans les pays pauvres, plutôt que sur l’aide et le commerce. 

Tragique président Chen 
Le procureur public de Taiwan a mis en examen l'épouse du président Chen Shui-bien pour détournement de fonds publics. En tant que président en exercice, Chen ne peut pas être mis en examen même si le procureur affirme qu'il détient des preuves de sa culpabilité. 
Chen peut rester à son poste jusqu'à la fin de son mandat, en 2008, ou bien il peut démissionner pour permettre à son vice-président et au parti indépendantiste, le Parti démocrate progressiste (DPP), de se reconstruire pour remporter les prochaines élections. Quelle que soit sa décision, le premier président taiwanais appartenant au DPP restera dans l'histoire comme un échec lamentable, car il aura utilisé sa position pour diviser les citoyens de l'île, comme si ses opposants politiques nationaux avaient été les ennemis mortels de Taiwan. 
Chen doit sa chute à un sentiment que les Grecs classiques avaient clairement identifié : l'orgueil. La popularité de Chen auprès de ses alliés politiques, dont la ferveur confinait parfois au fondamentalisme, a transformé un personnage aux profonds instincts démocratiques en cas d'école qui considère le pouvoir et ses prérogatives comme lui revenant de droit. 
Chen fit preuve autrefois de courage politique. Emprisonné il y a des années pour ses activités anti-Kuomintang (KMT), il résista au puissant parti communiste chinois, qui chercha en vain à le soumettre dans des relations entre Taiwan et la Chine ainsi dans le cadre de la politique internationale. 
Le monde a largement abandonné Taiwan et ses 23 millions d'habitants, unique îlot de démocratie parmi 1,2 milliard de Chinois. Seuls 24 pays, principalement de minuscules îles-États, maintiennent des relations diplomatiques, alors que toutes les grandes puissances sauf une, et toutes les institutions internationales importantes, y compris les Nations-unies, se sont mises au diapason de la Chine continentale sur le sujet. 
L'attitude de Chen n'a rien fait pour arranger les choses. Il a même réussi à enrager les États-Unis, unique protecteur militaire de Taiwan, par ses fréquentes tactiques de confrontation, comme celle qui a consisté à pousser Taiwan vers l'indépendance, ce qui va à l'encontre de la traditionnelle politique américaine de la “Chine unique.” 
Après avoir accédé à la présidence, Chen aurait pu s'élever au-dessus des effets théâtraux en se concentrant sur deux des forces de Taiwan : son économie et sa tradition culturelle chinoise humaniste jamais démentie. 
Au lieu de cela, Chen a reculé devant l'opportunité de s'intégrer davantage à l'économie mondiale, refusant d'ouvrir tous les secteurs économiques de Taiwan à la participation étrangère, ce qui aurait renforcé la compétitivité et l'efficacité de l'île. Pendant des années, des industriels progressistes taiwanais, notamment de nombreux entrepreneurs dans le domaine des hautes technologies, ont voulu pousser Chen à dégraisser l'aspect administratif et à dépolitiser l'économie de Taiwan qui devenait de plus en plus isolée. 
Mal avisé, Chen s'est même donné du mal pour s'interdire les capitaux de la Chine continentale et conserver des barrières contre d'autres investisseurs étrangers afin de protéger les affaires nationales de ses alliés politiques. 
On observe en effet que des indicateurs de liberté économique et de compétitivité publiés par la Heritage Foundation, le Cato Institute, le World Economic Forum et d'autres encore montrent que le rang relatif de Taiwan a stagné ou même baissé sous l'égide de Chen. Cette situation contraste avec la Chine communiste, qui s'est réinventée pour devenir l'une des économies les plus ouvertes, compétitives et dynamiques du monde. 
En conséquence, les grandes compagnies mondiales et les banques de Wall Street se ruent en Chine et font l'impasse sur Taiwan. Elles ne le font pas parce que Taiwan est petite, Hong Kong et la Suisse en sont témoins, mais parce qu'elle maintient trop de restrictions contre les institutions étrangères. 
L'occasion manquée de Taiwan reflète l'incompétence, l'arrogance et l'ignorance absolues de son gouvernement. Chen a laissé filer six précieuses années en permettant à son administration de passer son temps à se consacrer à des polémiques avec des partis d'opposition pendant qu'il flattait la branche extrémiste du DDP et mobilisait son gouvernement dans une tentative de “dé-sinisation” de la culture taiwanaise. 
Il a ordonné au ministère de l'Éducation de réviser les manuels scolaires pour promouvoir l'idée que les Taiwanais étaient fondamentalement différents, quasiment une race distincte des Chinois. Il apparaît clairement que la haine de Chen pour la dictature, que ce soit celle des communistes ou du KMT, l'a consumé et a limité ses capacités à penser avec lucidité. 
En fait, la supériorité morale de Taiwan sur la Chine continentale ne repose pas simplement sur ses institutions démocratiques, mais aussi sur sa constante adhésion �� la culture ancestrale que les communistes chinois ont presque réussi à détruire après leur arrivée au pouvoir en 1949. L'ironie veut qu'aujourd'hui ce soit les dirigeants chinois qui s'acharnent à ressusciter Confucius pour le présenter comme un repère moral dans une culture dominée par la recherche du profit. 
Chen aurait dû célébrer haut et fort le caractère fondamentalement chinois de Taiwan, et différencier ainsi son île de l'héritage barbare du parti communiste chinois. Au lieu de cela, l'effort futile de Chen pour “dé-siniser” Taiwan a provoqué un véritable gaspillage sous la forme d'une société querelleuse et divisée, en montant les “continentaux” contre les “locaux.” 
Leurs proches conseillers ont avoué avoir fabriqué des faux et porté de faux témoignages pour protéger leur patron politique. Quelle fin pathétique pour un homme qui aurait pu devenir l'un des dirigeants les plus importants de l'histoire chinoise moderne. 


Le drame de Zidane 
Après que la France ait difficilement franchi l'étape des premiers matchs, il a donné le meilleur de lui-même, jusqu'à conduire son équipe en finale. Mais à la place de terminer sa carrière sur un triomphe, ou tout au moins une ovation, il a été renvoyé du terrain pour avoir donné un coup de tête à un joueur italien. 
Quelle que soit la provocation à l'origine de la conduite de Zidane (probablement une insulte raciste), sa réaction violente devant les téléspectateurs du monde entier, a terni son image. Malheureusement, après avoir été partout célébré pour sa gentillesse légendaire, il va désormais traîner avec lui l'image de son coup de tête. 
La place de Zidane en tant que champion emblématique du sport le plus populaire et le plus répandu dans le monde, n'explique pas entièrement pourquoi tant de gens sont obsédés par lui. Son immense popularité tient autant à ses qualités humaines qu'à son talent et à ses exploits sur les terrains de foot. 
Pour les Argentins, Diego Maradona incarnait la revanche des faibles et des plus démunis. C'est pourquoi ses compatriotes l'ont maintes fois excusé pour ses écarts de conduite. 
Et à l'issue de sa carrière, il est peu probable qu'il reste dans le secteur de son sport, contrairement à Jean-Claude Killy, l'ex-champion de ski alpin qui est devenu coprésident des Jeux olympiques d'hiver en 1992, ou à une autre légende vivante du football, Platini, qui a participé à l'organisation de la Coupe du monde en 1998. Car Zidane, le meilleur footballeur du monde, a quitté la scène sur un geste qui n'a pas sa place sur un terrain de sport. 
Nous avons ici l'exemple d'un homme qui est connu jusque dans les coins les plus reculés de la planète, mais qui a gardé l'apparence et la discrétion de Monsieur Tout le monde. Au moment où la France débat d'intégration, il incarne l'idéal de réussite par le talent et l'effort, sans jamais trahir son origine algérienne ou se trahir lui-même. 
Enfin, il a incarné des valeurs qui apparaissent aujourd'hui menacées, mais auxquelles l'homme de la rue reste attaché : la fidélité à sa famille, l'effort et la coopération. Voici un homme qui a non seulement été un champion au niveau international, mais également un fils modèle et un père modèle. 
Pour comprendre sa popularité, il faut comparer sa modestie et son attention à autrui à l'arrogance et à l'indifférence de beaucoup d'autres célébrités, y compris parmi les footballeurs. A une époque où, en France comme dans le reste du monde, le fossé entre l'élite et la population n'a jamais été aussi large, à une époque où la suffisance des puissants n'a jamais été ressentie aussi cruellement par les moins chanceux, Zidane, le fils d'immigrés méprisés, est devenu une star internationale tout en gardant la simplicité de ses origines. 
Au contraire, il défend des causes comme celle des enfants malades. Il est évident qu'il pourrait devenir un remarquable ambassadeur de la paix ou pour la cause des enfants, en travaillant avec l'ONU ou avec une autre organisation internationale. 
En dernière analyse, il s'agit là d'un drame personnel. Mais ce serait une grande perte, bien au-delà du monde du football, si sa trace dans les mémoires en tant qu'homme se limitait à sa sortie de terrain, tête basse. 


L’impératif du libre-échange transatlantique 
VIENNE – La confirmation de Michael Froman en tant que représentant américain au commerce est un moment approprié pour mettre en évidence les nombreuses possibilités qu'un accord de libre-échange entre l'Union européenne et les États-Unis pourrait offrir à l'Europe, l'Amérique et le monde entier. 
L'économie mondiale actuelle à trois niveaux – un taux de croissance de 6% dans les marchés émergents, de 2% aux États-Unis et nul en Europe – montre des signes inquiétants de paralysie et d’unilatéralisme nationaliste. Beaucoup voient des guerres monétaires se profiler à l’horizon. 
Dans un environnement mondial aussi économiquement précaire, remplis de pièges protectionnistes, un pacte de libre-échange entre les deux plus grands blocs commerciaux du monde, représentant environ 40% du PIB mondial, n'a jamais été plus important qu’aujourd’hui. Historiquement, libre-échange et croissance économique ont évolués de concert, de même que le protectionnisme et la stagnation ; une intégration commerciale plus profonde entre les économies américaine et européenne permettrait de renforcer la croissance des deux côtés de l'Atlantique. 
La croissance de 2% qui est prévue cette année aux Etats-Unis, malgré une diminution des dépenses publiques à hauteur de 1,8% du PIB, implique une croissance réelle du secteur privé de 3,8%. Bien que la Réserve fédérale et la Banque centrale européenne soient toutes deux intervenues activement pour stimuler la reprise économique, les résultats ne pouvaient pas être plus différents. 
En outre, le programme de relance de l'Amérique a évidemment fonctionné (malgré les critiques de la gauche, qui estime que trop peu a été fait, et les attaques de la droite, pour qui le plan de relance est trop important). Un autre facteur pourrait être une différence fondamentale de mentalité : beaucoup d'Européens ont tendance à surestimer le risque lorsqu'ils évaluent une opportunité. 
En tous cas, l'Amérique est le premier pays dans la partie frappée par la récession de l'économie mondiale où le stimulus public a conduit à suffisamment d’investissements et de croissance privés pour qu’une consolidation budgétaire devienne possible. Plus les Etats-Unis et l'UE se développent ensemble, plus l'UE bénéficiera de la reprise américaine. 
L'histoire suggère que l'espoir d'une reprise autonome en Europe pourrait s'avérer trompeur ; presque toujours, le cycle économique européen a suivi et renforcé celui des États-Unis. Aujourd'hui, par exemple, une récession prolongée en Europe est généralement considérée, avec les compressions budgétaires, comme posant le plus grand risque envers une reprise américaine durable. 
Les coûts du travail dans le secteur industriel américain sont actuellement de 25% inférieurs à la moyenne européenne. Néanmoins, ce sont les différences dans les coûts de l'énergie qui sont les plus importantes, étant maintenant jusqu'à 50% inférieur aux Etats-Unis – un écart qui risque de se creuser davantage avec la poursuite de la révolution du gaz de schiste aux Etats-Unis. 
Cela a conduit les industries européennes à forte intensité énergétique – y compris les producteurs de verre, d'acier, de produits chimiques et de produits pharmaceutiques – à investir massivement aux États-Unis. Souvent, elles fabriquent des composants de haute qualité, qui sont ensuite transformés en Europe. 
La combinaison des faibles coûts de production aux États-Unis et des capacités de finition de classe mondiale en Europe est une recette pour obtenir des produits de première qualité à prix compétitifs. De cette façon, les investissements européens contribuent à la ré-industrialisation des Etats-Unis, tout en assurant simultanément des emplois européens de haute qualité. 
La dernière tentative de créer une zone de libre-échange UE-États-Unis, sous la présidence de Bill Clinton, a échoué en raison de la politique agricole rigide et archaïque de l'UE. Un nouvel effort aiderait l'Europe à remplacer sa politique agricole avec une politique de recherche-développement visant à renforcer la compétitivité industrielle. 
Malgré toutes les belles paroles échangées lors de sommets multilatéraux de coordination des politiques, des déséquilibres au sein de l'économie mondiale alimentent une montée des tensions. À une époque où nombreux sont ceux qui cherchent le salut dans le nationalisme, une zone de libre-échange UE-États-Unis serait un puissant symbole en faveur de davantage de coopération pour surmonter les défis mondiaux. 
L’accumulation d’armes massives par la Chine montre que la puissance économique sans puissance militaire n'est qu'un phénomène temporaire. Ainsi, le centre de la politique mondiale est en train de se déplacer de l'Atlantique vers le Pacifique. 
L'Europe devrait décider de son positionnement. Une zone de libre-échange UE-États-Unis renforcerait les liens politiques transatlantiques et réfuterait efficacement le reproche fréquent selon lequel l'Amérique a perdu tout intérêt pour l’Europe. 
Le secrétaire d'Etat John Kerry a répété ce message au cours de sa visite en Allemagne ce printemps. Maintenant, c'est au tour de pays européens exportateurs comme l'Allemagne, les Pays-Bas, la Suède et l'Autriche de réclamer une suite à l'offre de négociations américaine. 
L'Europe a fait état de nombrilisme pendant assez longtemps. Son malaise a soulevé des questions quant à savoir si son capitalisme démocratique survivra au défi économique posé par les régimes autoritaires et quasi-autoritaires. 
Pour ma part, je préfère prendre des décisions politiques que me complaire dans le doute et l'apitoiement sur soi. Un pacte commercial transatlantique permettrait d'aligner les deux économies et les intérêts fondamentaux de l'Occident. 


Musulmans d’Europe contre musulmans d’Amérique 
Comparée aux tensions qui existent dans les communautés islamiques à travers l’Europe, la situation des musulmans d’Amérique semble plus confortable. 
Dans les deux cas, le revenu moyen et le niveau de scolarisation correspondent aux normes nationales. 63% des musulmans américains ne voient aucun antagonisme entre la dévotion religieuse et la vie dans une société moderne. 
De plus, 85% d’entre eux affirment que les attentats suicides sont rarement ou jamais justifiés, et 1% seulement affirment que la violence est “souvent” permise pour défendre l’islam. En Europe, un pourcentage beaucoup plus important de musulmans pensent que les attentats suicides sont “souvent” ou “parfois” justifiés. 
“Ce qui ressort”, selon Amaney Jamal, conseiller du Pew Forum, “c’est le grand succès de l’assimilation socio-économique de la population musulmane d’Amérique”. Pourtant, ce n’est pas d’“assimilation” dont il s’agit. 
Cela peut résulter d’un processus d’autosélection : seuls les musulmans les plus instruits immigrent aux États-Unis, car la pauvreté des services sociaux ne permet de survivre qu’aux individus les mieux préparés. Pourtant, en Grande Bretagne, les intégristes se recrutent aussi parmi les classes moyennes et, à l’inverse des musulmans pauvres d’Europe, les musulmans pauvres des États-Unis n’expriment pas de rejet de leur pays d’accueil ou de sympathie pour Al-Qaïda. 
On pourrait rétorquer que, parmi ces pauvres, seuls immigrent aux États-Unis ceux qui acceptent d’affronter les conditions difficiles, mais pleines de promesses, de la vie américaine. Toutefois, cela n’explique pas pourquoi ces immigrants pauvres restent tant attachés à leur foi ; en voulant réussir “à l’américaine”, ils pourraient aussi vouloir “s’assimiler” plus rapidement. 
Pourquoi les musulmans américains réussissent tout en gardant leur foi et leurs particularités ? Comment peuvent-ils participer sans s’assimiler ? 
Le premier est l’existence d’arènes politique, éducative et économique relativement “perméables”, qui permettent aux immigrants d’avoir accès à ces secteurs clés de la vie américaine. En dépit de la discrimination et de la pauvreté dont souffrent les immigrants dans un premier temps, les barrières à la participation économique et politique sont relativement peu nombreuses. 
Le deuxième facteur est le pluralisme de la sphère publique américaine, qui est non pas sans religion, mais avec plusieurs d’entre elles, toutes bien visibles et actives dans la vie civile, servant de bases à des institutions, des publications et des symboles qui influencent les esprits et les conduites. La société américaine n’est pas une société laïque, mais une société de pluralisme religieux avec des structures légales et politiques laïques. 
L’interdiction d’une religion d’État associée à la liberté de conscience garantit la pluralité des religions dans la vie civile. Loin d’être le simple fruit d’un principe éclairé, cette conception fut aussi imposée par une nécessité : celle pour les États-Unis de persuader les immigrants de traverser l’océan puis de supporter la dureté de la vie de colon, puis de l’industrialisation. 
L’avantage de cette générosité accessoire fut qu’elle permit un accord sur lequel repose aujourd’hui toute la société : les immigrés doivent participer à la vie économique et politique de la nation, mais sans la “sécurité” d’un service social. En revanche, ils sont parfaitement acceptés. 
La tolérance de la religion des autres est le prix à payer pour que les autres respectent nos propres croyances. Les préjugés ont eu tendance à s’évaporer au fur et à mesure que la participation augmentait. 
L’un des résultats de cet accord est que, aussi paradoxal que cela puisse sonner, les Américains se sont “habitués à la différence”. Avec la participation des immigrés dans l’arène politique et économique, les Américains sont habitués à voir différentes sortes de personnes et parviennent donc à distinguer les différences qui présenteraient un risque pour le pays de celles dont ce n’est pas le cas. 
L’Europe, pour sa part, exige une plus grande assimilation et offre aux immigrés une politique et une économie moins perméables. Cela implique une moindre participation et donc une moins grande familiarité des pays d’accueil avec les différences. 
C’est toute l’histoire du débat européen sur le port du voile. Cela ne traite en rien des barrières posées à la participation des immigrés ou de la réponse de ces derniers à ce problème ; ce n’est qu’une exigence d’assimilation symbolique. 
Pour en sortir, il est nécessaire de faciliter l’accès à la politique et à l’économie, mais aussi de limiter les exigences d’assimilation rapide. Toutes les religions abrahamiques possèdent des mécanismes internes qui leur permettent de s’adapter aux changements sans déroger à leurs principes. 
Mais l’Europe fait passer l’assimilation avant la participation à une économie à laquelle les immigrés n’ont, de toutes façons, pas accès. C’est, malheureusement, une voie menant vers le ghetto. 

Le nouvel Obama 
NEW YORK – Après le deuxième débat entre le président américain Barack Obama et son adversaire républicain Mitt Romney, les partisans d'Obama se sont écriés en chœur presque à l'unisson : « Il est de retour ! » L'interprète languissant, désengagé et terne du premier débat avait disparu et l'impressionnante figure bien-aimée de la campagne victorieuse de 2008 était réapparue. 
Un nouvel Obama était apparu. L'ancien Obama était jeune, charmant, élégant et plein d'espoir. 
Sa bouche était crispée. Son discours était haché, comme sous l'effet d'un contrôle rigoureux et permanent. 
Mais sa maîtrise des détails et des arguments était solide comme le roc, ses phrases étaient analysées. Il s'est exprimé avec une énergie froide et disciplinée. 
Au repos (comme en témoigne l'écran partagé dans les plans de réaction), il s'est souvent montré parfaitement immobile, presque de marbre, comme s'il prenait la pose. Un mot pour décrire tout ceci serait « présidentiel », au sens de compétent, chevronné et assagi par la réalité. 
Obama a habité la Maison Blanche pendant quatre ans : à présent, la Maison Blanche l'habite. Deux fois cet automne, Obama avait déjà fait son grand oral devant des dizaines de millions de personnes, dans son discours d'investiture à la convention démocrate et lors du premier débat. 
Lors de la convention, il a apparemment tenté de convoquer l'ancien Obama, de séduire et de refaire des envolées, mais ce rôle-là n'était tout simplement plus disponible. La vérité semble être que sa muse l'a abandonné dans le courant de la première année de sa présidence. 
Puis lors du premier débat, aucun de ces efforts futiles n'a été fait, et il n'y n'avait plus d'Obama du tout, ni ancien ni nouveau. Comme plusieurs commentateurs l'ont remarqué, dans un certain sens il a simplement raté son apparition. 
Peut-être qu'il pensait aussi que, bien avant les sondages, cela ne valait pas la peine d'engager le combat avec camarade gênant s'imaginant le remplacer à la Maison Blanche. 
Lors du deuxième débat, la perte de l'ancien Obama était apparemment acceptée et un nouvel Obama vivant, réel, disponible et travaillant maintenant dans le Bureau Ovale a fait sa première apparition. La présidence a-t-elle endurci Obama ? 
Il y a des raisons de le croire. D'abord Obama a peut-être reçu des coups plus forts de la part de son opposition politique que la plupart des présidents. 
Il l'a trouvée dans l'idée de réconciliation raciale et idéologique. 
Cela devait être le thème de sa présidence. Alors, quand une opposition républicaine idéologiquement implacable dans ses premiers jours au pouvoir lui a rejeté sa vision au visage, en adoptant une politique d'opposition de la terre brûlée, le rejet était plus que politique : il a touché à son être même. 
Les rêves de son père étaient terminés et il n'est resté, comme il ne s'en est aperçu que très lentement, que le pragmatisme sans thème qui est devenu le signe distinctif de son mandat. Incapable de trouver un terrain d'entente avec l'opposition républicaine, il a conclu des accords avec les autres pouvoirs qui entourent immédiatement la présidence : les militaires et l'appareil de sécurité, les grandes sociétés pharmaceutiques, les grandes banques et les grands médias. 
Peut-être plus importante encore a été l'autorisation qu'il a lui-même prononcée en faveur de la violence et de la répression des droits : les frappes de drones qui ont tué des enfants et des terroristes, l'envoi vain de troupes en Afghanistan, le maintien en fonction de la prison de Guantánamo Bay, la dépendance à l'égard des tribunaux militaires, une campagne sans précédent contre les dénonciateurs et l'affirmation d'un droit d'ordonner l'assassinat d'étrangers et d'Américains à sa seule discrétion. Tout cela aussi figurait à l'arrière-plan de l'apparition publique de l'homme en scène pendant les deux débats. 

Vers la Durabilité 
Ces derniers temps, la pénurie de matières premières et les effets négatifs du changement climatique ont contribué à destabiliser l’économie mondiale, ce qui a déclenché la crise actuelle. La hausse du prix des denrées, du pétrole et d’importantes catastrophes naturelles a joué un grand rôle dans la sape des marchés financiers, du pouvoir d’achat et même de la stabilité politique. 
Dans cette perspective, l’une des politiques essentielles que les pays développés et en développement devraient adopter pour surmonter la crise est d’établir des infrastructures adaptées au vingt-et-unième siècle. Notamment un réseau électrique efficace alimenté par des énergies renouvelables�; des réseaux à fibre et sans fil pour la téléphonie�et l’Internet à haut débit ; des aqueducs et un système d'irrigation et d’égout qui utilise l’eau douce à bon escient et la recycle ; un réseau de transports urbain et extra-urbain public ; des autoroutes moins dangereuses�; et un ensemble de zones naturelles protégées où la biodiversité et l’habitat d’espèces en voie de disparition sont préservés. 
Ces investissements sont nécessaires dans l’immédiat pour compenser le déclin de la consommation à l’échelle internationale dû à la récession. Ils le sont bien plus encore dans le long terme, car une planète de 6,8 milliards d’habitants (un chiffre toujours en hausse) ne peut tout simplement pas maintenir sa croissance économique sans adopter de technologie durable permettant d’économiser les ressources naturelles qui se font rares. 
En réalité, en période de crise, les investissements pour la durabilité dans le monde en développement sont plutôt réduits qu’augmentés. Comme l’accès aux prêts dans les banques internationales, aux obligations flottantes et à l’investissement direct à l’étranger a disparu, les projets d’infrastructure d’autrefois sont mis de côté, ce qui met à mal la stabilité politique et économique d’une bonne dizaine de pays en développement. 
En fait, chaque partie du monde accuse un énorme retard dans la réalisation d'infrastructures vitales. Il est grand temps de se concerter à l’échelle planétaire pour mener à bien ces projets, ce qui n’est pas chose facile. 
De manière générale, le secteur public doit conclure des marchés avec des entreprises privées non seulement pour construire les infrastructures mais aussi pour les gérer sous forme de monopole réparti ou de concession. En général, un gouvernement n’a pas les capacités techniques de concevoir de tels projets, en raison du favoritisme et de la corruption pouvant survenir lors de l’adjudication de grands marchés. 
Les plus vastes agglomérations au monde souffrent d’interminables embouteillages et de pollution. L’air s’enrichit de gaz à effet de serre en raison de la trop lourde utilisation de carburants fossiles. 
Les gouvernements devraient donc renforcer les ministères concernés (énergie, équipement, eau et épuration, technologies de l’information et de la communication) et développer leurs banques nationales afin de pouvoir concevoir de bons projets et programmes d'infrastructure à long terme. La faculté de parer à la crise de manière constructive par le biais de partenariats public/privé plus nombreux décidera du succès à venir des pays et des régions. 
Fait intéressant, pour la première fois, les Etats-Unis sont sur le point de créer une banque nationale pour les infrastructures. Toutefois, les conseillers en économie américains et européens sont en général d’avis qu’une brève stimulation efficace suffira pour rétablir la croissance économique, ce qui est faux. 
En outre, les décideurs du monde développé pensent qu’ils peuvent continuer de négliger le monde en développement ou de le laisser à son sort sur les marchés mondiaux. Voici là une autre recette d’échec général, voire de futur conflit. 
Les pays riches doivent faire nettement plus d’efforts pour aider les pays pauvres à passer vers la durabilité. Alors que la plupart des mesures législatives de stimulation prises à ce jour ont une visée immédiate et sont repliées vers l'intérieur, financer plus d'infrastructures durables dans les pays pauvres serait une formidable impulsion pour l'économie des pays riches. 
Il faut d’ailleurs utiliser les deux types d’accords. Les pays développés oublient aussi de reconnaître que sans mieux financer les infrastructures durables dans le monde en développement – en particulier la génération et la transmission d’énergie – il sera impossible de conclure un accord mondial sur le changement climatique dans le courant de l’année (ou le plus tôt possible). 
Curieusement, les pays riches attendent des pays pauvres qu’ils réduisent leur utilisation d’énergie fossile sans recevoir beaucoup d’aide pour financer l’exploitation de nouvelles sources durables d’énergie. La majeure partie des propositions des pays riches sur les objectifs, limites, engagements et permis de gaz à effet de serre fait à peine mention d’un soutien aux pays pauvres pour financer leur transition vers les technologies durables. 




Le triomphe du politique en Europe 
MADRID – L'économie, particulièrement sous sa forme théorique, finit toujours par s'effacer devant les impératifs politiques. C'est pourquoi les changements subits du paysage politique de l'Europe, refaçonné en France et en Grèce par les frondes électorales contre l'austérité fiscale prônée par l’Allemagne, risquent également d'influer sur les mesures économiques de l'Europe. 
Effectivement, le passage de l'Europe d'une modeste union douanière de la Communauté économique européenne au marché commun et à la monnaie unique de l'actuelle Union monétaire européenne était en soi un acte fondamentalement politique, qui était évidemment chargé d'implications stratégiques. La France souhaitait apprivoiser la puissance allemande en l’attelant au projet européen et l'Allemagne était prête à sacrifier le Deutsche Mark pour que la France accepte la réunification des deux Allemagnes, le cauchemar pour l’Europe d’un passé encore frais. 
Ne serait-ce que par les leçons du passé qui ont démontré combien dangereuse pourrait être une Allemagne mécontente ? C'est en fait grâce à l'euro et au marché européen captif qui l'accompagne que l'Allemagne contemporaine est la deuxième plus grande exportatrice mondiale (surpassée par la Chine en 2009). 
L'Europe a cependant toujours éprouvé des difficultés à accepter une Allemagne trop sûre d'elle-même, encore moins lorsqu'elle fait preuve d'arrogance. La tourmente politique actuelle en Europe signifie que, toutes sensées qu’elles soient en théorie, les prescriptions d'austérité de la chancelière Angela Merkel pour l'Europe périphérique criblée de dettes, ont néanmoins toutes les apparences d'un diktat allemand. 
La crise devenant la triste réalité quotidienne de millions de chômeurs, surtout pour ce qui semble être une génération perdue de jeunes européens sans emploi, les institutions de l'UE sont également devenues une cible du courroux populaire. Leurs lacunes – incarnées dans un système encombrant de gouvernance, et en sommets sans fin et sans aucun résultat concluant – et leur manque de légitimité démocratique sont en voie d'être rejetés en bloc par des millions d'électeurs dans tout le continent. 
L'expérience de l'Europe a démontré que l'effacement de la société devant des théories économiques est politiquement indéfendable. Le sentiment de vulnérabilité sociale et la frustration envers l'échec du système politique à amener des solutions constituent les assises sur lesquelles les mouvements radicaux se sont toujours élancés pour offrir des solutions simplistes. 
Une telle déconnexion entre les dirigeants issus de partis dominants et les électeurs a toujours eu pour corollaire le jeu politique de l'identité ethnique accentuée et du nationalisme exacerbé, voire du fanatisme déclaré. L'ex-président français Nicolas Sarkozy a fini la campagne par des tentatives désespérées de faire appel justement à ces sentiments dans son dernier effort pour empêcher la fin de sa carrière politique. 
Ce que nous avons pu observer récemment dans toute l'Europe, c’est une révolte des électeurs contre les élites politiques traditionnelles. Dans le premier tour des élections présidentielles françaises, l'extrême droite a remporté plus de 30 % du scrutin, avec le Front national anti Europe de Martine Le Pen, menaçant de supplanter le parti du centre droit de l'Union pour un mouvement populaire comme le nouveau parti dominant de la droite du pays. 
Par sa rébellion déclarée contre l'austérité dictée par l'Allemagne et en rendant très probable le retrait de la Grèce de la zone euro, Syriza rapproche plus que jamais la perspective d'un effondrement chaotique de l'euro dans la périphérie de l'Europe, ou même en son cœur. En insistant sur le fait qu'il s'agit de choisir entre de nouvelles conditions pour le sauvetage de la Grèce ou un scénario d'apocalypse, Syriza pourrait bien avoir créé la possibilité d'une résolution quasi keynésienne de la crise européenne. 
Tsipras est peut-être un « impétueux » comme voudraient le dépeindre ses adversaires du parti traditionnel du centre gauche Pasok et du centre droit de la Nouvelle démocratie, mais il n'est pas irrationnel. Sa vision est plutôt une lecture sobre de la réalité : le plan d'austérité est devenu une voie directe aux enfers pour ses compatriotes, qui condamnera fort probablement la Grèce prise au piège d'un endettement permanent à des années interminables de dépression catastrophique et éventuellement à la mort de sa démocratie. 
L'opiniâtreté maintenant légendaire de Merkel devra éventuellement céder devant les impératifs de la politique. C'est une chose d'ignorer l'appel du président de la Commission européenne José Manuel Barroso pour une politique économique moins rigide, c'en est une autre de rejeter du revers de la main le message musclé des électeurs français et grecs. 
Car il n'est plus possible de considérer comme mineur le casse-tête politique pour Merkel de faire face au front commun contre l’austérité entre le premier ministre italien Mario Monti et le nouveau président français, François Hollande. La capacité de l'Espagne de survivre à une cure d'austérité qui ne fait que l’enfoncer encore plus dans les ornières de la récession doit aussi avoir ses limites. 
Il pourrait même laisser les salaires allemands croître plus rapidement que dans le reste de l'Europe. La victoire imminente, voire inévitable, de la politique sur l'économie récalcitrante pourrait bien être maintenant. 


Le triomphant retour de John Maynard Keynes 
NEW YORK – Nous voilà tous keynésiens. Même la droite américaine a rejoint le camp keynésien, avec un enthousiasme non contenu d’un degré qui aurait été inimaginable autrefois. 
Pour ceux d'entre nous qui revendiquent un lien avec la tradition keynésienne, nous vivons un moment de triomphe, après une traversée du désert qui a duré plus de trente ans. Dans un sens, ce qui se produit maintenant est une victoire de la raison et de l'évidence sur l'idéologie et les intérêts. 
La théorie économique avait depuis longtemps expliqué pourquoi des marchés non soumis à des restrictions ne se corrigeaient pas d’eux-mêmes, pourquoi la régulation était nécessaire et pourquoi le gouvernement avait un rôle important à jouer dans l'économie. Pourtant, d’aucuns, en particulier les personnes qui travaillent sur les marchés financiers, ont incité à un type de « fondamentalisme de marché ». 
Dans l'Amérique d'aujourd'hui, avec un surplus de dette des ménages et de fortes incertitudes, les réductions d'impôts seront certainement inutiles (comme dans les années 90 au Japon). En effet, une grande partie, si ce n'est la plus grande partie, des réductions d'impôts américaines de février dernier est partie dans l'épargne. 
Avec l'énorme dette que laisse derrière lui le gouvernement Bush, les États-Unis devront être particulièrement motivés pour stimuler au mieux la dépense du moindre dollar. Les séquelles d’un investissement insuffisant dans la technologie et l'infrastructure, notamment favorables à l'environnement, et le fossé qui se creuse entre les riches et les pauvres appellent une harmonie entre dépenses de court terme et perspectives de long terme. 
Il est possible de stimuler l’économie, de réduire le déficit et l'inégalité sociale par la baisse des impôts des pauvres et l’augmentation des prestations de chômage, parallèlement à la hausse des impôts des riches. Réduire les dépenses pour la guerre en Irak et augmenter celles pour l'éducation peut en outre accroître simultanément la production à court et à long termes et limiter le déficit. 
Keynes s'inquiétait du piège des liquidités – de l'incapacité des autorités monétaires à provoquer une montée du crédit pour donner un coup de fouet à l’économie. 
C'est le flux de crédit qui importe. La raison pour laquelle la faillite des banques durant la grande dépression était importante, c’est qu’elles décidaient en partie de la qualité des emprunteurs potentiels : elles étaient les gardiennes des informations nécessaires au maintien du flux de crédit. 
Mais rien n'a été fait pour revoir leurs structures perverses d’incitation, qui encouragent les comportements peu perspicaces et la prise de risques excessive. Avec des récompenses privées en net contraste avec les retours sociaux, il n'est pas surprenant que la quête de l'intérêt personnel (avidité) ait eu des conséquences si destructives d'un point de vue social. 
Pendant ce temps, presque rien n'est fait pour aider les banques qui se sont efforcées de faire ce que toute banque est censée faire : prêter de l'argent et évaluer les capacités de remboursement. 
Le gouvernement fédéral a endossé des milliards de milliards de dollars de passif et de risques. En venant au secours du système financier, rien moins que dans la politique budgétaire, il importe de se soucier de ce que nous obtenons pour notre argent. 
Avec l'augmentation rapide du coût du renflouement, il est de plus en plus évident que tout cela ne sera finalement qu’un autre exemple de marché financier où les risques sont mal évalués – comme ce fut le cas à maintes reprises ces dernières années. Les conditions des sauvetages de Bernanke-Paulson étaient désavantageuses pour les contribuables. 
Les marchés financiers se sont bien sortis de la libéralisation des marchés des capitaux. Il est probable que laisser l'Amérique spéculer et vendre des produits financiers à haut risque dans le monde entier ait favorisé les intérêts de ses sociétés, même si cela a imposé d’importants coûts à d'autres. 
Le risque aujourd’hui, c’est que les doctrines keynésiennes soient utilisées à mauvais escient pour servir à nouveau partie des mêmes intérêts. Les personnes qui ont incité à la dérégulation il y a dix ans ont-elles tiré des leçons ou encourageront-elles simplement des réformes superficielles – le minimum requis pour justifier des sauvetages de millions de milliards de milliards de dollars ? 
Peu a été fait. Il est impératif de ne pas simplement résoudre la crise actuelle, mais surtout d'entreprendre des réformes de longue durée indispensables à l’instauration d’une économie mondiale plus stable, prospère et équitable. 


Les euro-obligations peuvent traiter les symptômes, pas la maladie ! 
MUNICH – La chancelière allemande Angela Merkel a résisté aux pays du sud de l'Europe : il n'y aura pas d'euro-obligations. Pour les marchés c'est une déception, mais les pays en difficulté ne se reconstruiront qu'en ouvrant une phase de discipline financière aussi longue que voulue et en mettant fin au laxisme budgétaire. 
La décision du 21 juillet des dirigeants de la zone euro d'autoriser le Fonds européen de stabilité financière (FESF) à racheter les dettes dans la limite de ses capacités constitue déjà une forme d'euro-obligations. Quant à la Banque centrale européenne (BCE), elle va continuer à accorder à la légère des prêts aux pays en difficulté et en achetant leurs bons du Trésor. 
Les pays du sud du continent voudraient un basculement complet en faveur des euro-obligations pour ne plus avoir à supporter les taux d'intérêt qu'exigent les marchés, des taux largement majorés par rapport à ceux de l'Allemagne. Leur attitude est compréhensible, étant donné que c'est avant tout l'espoir d'une convergence des taux d'intérêt qui les a incités à rejoindre la zone euro. 
Elle aurait pu ainsi rembourser la totalité de sa dette sur une quinzaine d'années, mais elle a gaspillé cet avantage. Le ratio de sa dette par rapport à son PIB atteint maintenant 120%, le même niveau que lorsqu'elle est entrée dans la zone euro au milieu des années 1990. 
Maintenant que le spread des taux d'intérêt est à nouveau à la hausse, les conséquences sont tellement graves que de nombreuses voix s'élèvent pour réclamer des euro-obligations en espérant que les taux d'intérêt vont baisser si ce sont les autres pays membres qui garantissent la dette de ceux qui sont en difficulté. 
Le ratio dette publique/PIB de la France et de l'Allemagne dépassent largement 80%, ce qui est à peine moins que l'Italie et bien plus que l'Espagne. Mutualiser les dettes ne les font pas disparaître. 
Les taux appliqués aujourd'hui à l'Italie et à l'Espagne ne sont que la moitié de ce qu'ils étaient en 1995, avant la fixation des taux de change à l'intérieur de la zone euro. De la même manière, le spread de taux d'intérêt vis-à-vis de l'Allemagne ne représente que les deux tiers de ce qu'il était à cette époque. 
Maintenant, en l'absence de risque dus aux taux de change, les spreads de taux d'intérêt basés sur la notation des pays débiteurs en terme de crédit sont la seule protection restante contre des mouvements excessifs de capitaux et les déséquilibres externes qui en découlent. Si les investisseurs bénéficiaient d'une protection illimitée, autrement dit sans risque de perte, le capital continuerait à se déplacer d'un coin de la zone euro à l'autre sans le moindre obstacle, ce qui prolongerait ces déséquilibres. 
Depuis plusieurs années, l'Italie s'est affranchie du plafond d'endettement imposé par le traité de Maastricht et le Pacte de stabilité et de croissance. C'est seulement récemment lorsque les taux d'intérêt ont commencé à grimper que le gouvernement a fini par réagir, assez rapidement, en appliquant des mesures d'austérité avec l'accord de tous les partis politiques. 
On pourrait dire plus ou moins la même chose pour les plans de secours de l'Union européenne et les interventions de la BCE. Les mesures prises par l'UE et la BCE se justifiaient sans doute lors de la récession de 2008-2009, mais elles sont maintenant contre-productives, car elles sapent la fonction de régulation des marchés. 
Même aujourd'hui, après quatre ans de crise, rien ne montre que les pays du sud de l'Europe ait entamé un processus de dévaluation en termes réels en diminuant les salaires et les prix, d'un niveau trop élevé. C'est pourtant là une précondition pour réduire les déséquilibres externes et le besoin de faire appel à l'étranger pour obtenir un crédit. 
Les plans de secours prolongent la crise parce qu'ils maintiennent le prix des actifs à un niveau supérieur à celui de l'équilibre des marchés, ce qui engendre un risque de baisse unilatérale limité seulement par le montant des plans de secours. Cela rappelle les efforts inutiles des banques centrales pour stabiliser les taux au-dessus de la valeur d'équilibre des marchés à l'époque où le régime des taux de change fixes était la règle. 
Le recours à des euro-obligations ferait disparaître les symptômes, mais pas la maladie. Les pays en difficulté, et la zone euro dans son ensemble, se retrouveraient dans une situation encore plus dangereuse qu'aujourd'hui. 
Hans-Werner Sinn est professeur d'économie et de finance à l'université de Munich et président de l'Institut de recherche économique Ifo. 


Le problème des taux d'intérêt 
Il fait un parallèle entre les conséquences du plafonnement des taux d'intérêt à long terme appliqué après la crise aux USA, en Europe et au Japon et ceux du "contrôle des loyers… lorsque les propriétaires réduisent le nombre de logements à louer". Il estime que des taux d'intérêt très faibles, le relâchement monétaire et le guidage des anticipations conduisent à "une diminution de l'offre de crédit qui réduit la demande agrégée, ce qui tend à augmenter le chômage, une conséquence involontaire classique". 
Le contrôle des loyers est impopulaire parce qu'il interdit des transactions qui seraient dans l'intérêt des locataires et des propriétaires. Il plafonne le montant des loyers, ce qui fausse le marché et laisse des appartements vides, alors que leurs propriétaires seraient disposés à les louer pour un loyer plus élevé et que des locataires disposés à en payer le prix ne peuvent y accéder. 
Quand une banque centrale diminue les taux d'intérêt à long terme au moyen d'opérations monétaires qu'elle fait ou qui sont attendues, elle n'empêche ni des prêteurs de faire une offre de crédit à un taux plus élevé, ni les emprunteurs potentiels d'y souscrire. Ces transactions n'ont pas lieu, tout simplement parce qu'elles n'intéressent pas les emprunteurs. 
Croyant que l'économie de marché ne peut échouer (à moins qu'on ne l'empêche de fonctionner), derrière des taux d'intérêt si artificiellement bas il soupçonne une manigance de l'Etat - et il veut l'identifier. Comme toute mesure gouvernementale qui peut sembler appropriée n'est à ses yeux qu'une manœuvre de diversion, l'analogie avec le contrôle des loyers devient l'une des explications possibles. 
Si mon intuition est juste, Taylor ne reconnaîtra jamais qu'il se trompe. Accepter l'idée que les banques centrales font peut-être de leur mieux dans un contexte difficile exige de ne pas rejeter la possibilité que les marchés sont imparfaits et faillibles. 
Il y a 5 ans, Taylor et ceux qui partagent ses idées ont écrit une lettre ouverte à Ben Bernanke qui était alors président de la Réserve fédérale pour le prévenir que le relâchement monétaire qu'il prévoyait risquait d'entraîner "dépréciation monétaire et inflation". Et bien que leur prédiction se soit révélée totalement infondée, ni Taylor, ni l'un quelconque des autres signataires de la lettre n'ont remis en question leur théorie ou envisagé que Bernanke a peut-être un minimum de connaissance en économie monétaire. 
Le taux d'intérêt "naturel" (celui qui serait issu du système walrasien de l'équilibre général de l'offre et de la demande) est en réalité inférieur à celui généré par la politique monétaire actuelle. Les attentes lourdes de l'économie combinées avec la politique monétaire faussent le niveau des taux d'intérêt et de l'inflation, mais pas dans le sens suggéré par Taylor. 
Elles attirent l'attention sur ce qu'Olivier Blanchard du MIT appelle les "recoins obscurs" de l'économie auxquels la recherche ne s'est guère intéressée jusqu'à présent. Taylor et ses partisans ne comprennent pas que la raison pour laquelle les taux d'intérêt ne sont pas adaptés n'a pas grand chose à voir avec la politique des banques centrales, mais tient à la situation à laquelle les décideurs sont confrontés. 


Le problème du paternalisme libertaire 
Et comme l'Etat essaye habituellement d'appliquer ces idées, les conséquences peuvent être désastreuses car elles sont démultipliées par son pouvoir coercitif très étendu. 
La régulation financière en est une bonne illustration, car c'est une forme de paternalisme. Aux USA, le faible risque attribué aux tranches seniors des titres adossés sur des hypothèques en a fait des instruments attractifs pour les banques en raison des bénéfices relativement élevés qu'ils promettaient. 
Quand je vais en voiture vers Chicago, je passe à coté de quartiers constitués de tours d'habitation à vocation sociale qui étaient initialement destinées à être la réponse miracle aux problèmes des sans-abri, de la pauvreté, du chômage et du crime. Aujourd'hui ces logements sont considérés comme le meilleur moyen de concentrer et de perpétuer ces maux. 
Non seulement ces quartiers sont à bonne distance des lieux d'emplois, mais comme le nombre de familles stables et de personnes qui ont un travail régulier est très limité, on n'y trouve guère de modèles de réussite pour guider les jeunes. Aussi, beaucoup sortent du droit chemin. 
La tendance actuelle est d'intégrer les ménages pauvres dans des quartiers prospères. Des conséquences inattendues apparaîtront sans doute plus tard, et du fait du pouvoir de l'Etat, elles seront de grande ampleur. 
Aussi ils sont contraints d'économiser pour éviter qu'ils n'abusent du système (n'économisant pas pendant leur jeunesse, sachant que la société leur assurera un minimum quand ils seront âgés). De la même manière, l'achat obligatoire d'une assurance-maladie prévu par la loi d'Obama est une tentative d'empêcher les jeunes et les personnes en bonne santé de ne pas s'assurer et de se tourner vers l'Etat seulement quand ils en auront besoin. 
Cass Sunstein qui travaille pour l'administration Obama et mon collègue Richard Thaler ont écrit un livre à succès, Nudge, dans lequel ils font une proposition pour réduire notre malaise face au paternalisme. Il s'agit pour l'essentiel d'utiliser des traits de comportement pour pousser les gens à prendre des décisions qui sont dans leur propre intérêt, alors qu'ils ont en principe une complète liberté de choix. 
Par exemple, elle confie ces cotisations à des organismes de placement collectif en valeurs mobilières (les OPCVM) qui ne rapportent pas grand chose. Sunstein et Thaler voudraient que l'employeur propose une option de gestion par défaut qui soit plus intéressante pour la majorité, par exemple 60% des cotisations en actions, 30% en obligations et 10% en OPCVM. 
Le coté libertaire c'est que le salarié peut refuser l'option par défaut. Mais comme la plupart des gens choisissent l'option par défaut, c'est le choix paternaliste de l'employeur qui l'emporte, c'est pourquoi il s'agit de paternalisme libertaire. 
Il n'y a pas véritablement de choix parce que les individus ne choisissent pas en toute connaissance de cause. Si leur choix leur est fortement suggéré, n'est-ce pas là du paternalisme pur et simple, encore plus sinistre parce que les individus ne se rendent pas compte qu'ils sont manipulés et qu'ils ne se méfient pas ? 
Une réponse consiste à rétorquer que la plupart des plans offrent déjà une option par défaut pour la gestion des cotisations retraite. Sunstein et Thaler disent simplement que cette option devrait être à l'avantage des souscripteurs, et manifestement ils ont une idée de ce qui est avantageux. 
Sunstein et Thaler estiment que c'est un meilleur choix que l'option par défaut la plus fréquente qui consiste à investir les cotisations-retraite dans des OPCVM. Or cela pourrait être pire : pousser tout le monde à investir dans des actifs à risque peut être plus dangereux qu'inciter à faire des investissements de père de famille comme les OPCVM. 
Et s'il n'y avait pas d'option par défaut et que l'on rappelle aux salariés de manière de plus en plus pressante qu'ils doivent choisir comment placer leurs cotisations s'ils ne l'ont déjà fait ? On pourrait leur indiquer le choix le plus courant à titre de recommandation, accompagné d'explications, mais ce ne serait pas une option par défaut. 
Plus généralement, le défaut de certaines formes de paternalisme libertaire tient à ce que l'apparente liberté de choix qu'il offre masque un paternalisme sans retenue. Ne vaut-il pas mieux imposer une décision consciente pour limiter les conséquences des erreurs liées au paternalisme ? 

Le problème polonais 
"Nous exigeons une seule chose, que l'on nous rende ce que l'on nous a pris… Si la Pologne n'avait pas traversé la période 1939-45, elle serait aujourd'hui un pays de 66 millions d'habitants". Invoquant la guerre d'Hitler contre la Pologne, ce sont les mots du Premier ministre polonais, Jaroslaw Kaczynski, à la veille du dernier sommet de l’Union européenne lorsqu'il a cherché à ce que le vote de son pays ait plus de poids au sein de l'UE. 
Cette déclaration est en contradiction avec ce qui s'est passé à Paris le 14 juillet dernier. Le jour de la commémoration de la prise de la Bastille, un petit contingent polonais a descendu les Champs Elysées aux côtés des contingents de 26 autres pays de l'UE, dont les Allemands. 
Cette image ne reflète pas la Pologne désorientée d'aujourd'hui, un pays qui se vante d'avoir l'opinion publique la plus favorable à l'UE de tous les Etats membres, tout en étant celui qui met le plus en avant son "intérêt" national. La Pologne n'est plus le "terrain de jeux de Dieu", selon la fameuse expression de Norman Davies. 
Au 19° siècle, les extrémités sud et est de l'Europe connaissaient une même décadence. La Pologne avait disparu en tant que pays indépendant, victime de l'appétit de puissance de son grand voisin et l'Espagne n'avait plus beaucoup d'importance. 
Est-ce parce qu'il est plus difficile d'émerger d'un régime totalitaire que d'un régime autoritaire ? Est-ce parce que l'Espagne a eu plus de 20 ans pour se faire vacciner par l'UE contre la tentation du nationalisme ? 
Toutes ces explications comportent sans doute une part de vérité. Mais peut-être y a-t-il aussi un autre élément : la culture espagnole est davantage marquée par la fierté et la confiance en elle-même que ne l'est la culture polonaise. 
Le gouvernement polonais ne peut feindre de résister aux pressions de la Russie dans le domaine énergétique tout en rejetant les offres d'aide de l'Allemagne. Toutes choses étant prises en considération, l'Allemagne est un allié et un partenaire plus fiable que l'Ukraine que certains à Varsovie considèrent comme un contrepoids possible à la Russie. 
Les Etats membres de l'UE intègrent une logique politique dominée par le concept de la réconciliation. En ce sens, l'Allemagne, ayant étouffé l'appel nauséabond du nationalisme le plus agressif, est le pays le plus "européen" d'Europe. 
En s'opposant à l'Allemagne, en fait à toute l'UE, la Pologne entretient le révisionnisme russe. Si les dirigeants actuels de la Pologne veulent rejouer le jeu de l'équilibre des pouvoirs du 19° siècle, ils doivent comprendre où réside le centre de gravité du pouvoir en Europe. 
Javier Solana, le Haut représentant de l'UE pour la politique étrangère, est le symbole du rôle des Espagnols dans la construction de l'identité européenne. L'influence de l'Espagne tient pour beaucoup à la confiance qu'elle a en elle-même. 
Du point de vue démographique et stratégique, la Pologne est de loin le plus important des nouveaux membres de l'UE. L'ancien président français Jacques Chirac qui affichait son mépris pour ces nouveaux membres a cédé la place. 
Au cours des cinq dernières années, enseignant au Collège de l'Europe à Natolin, près de Varsovie, j'ai été le témoin direct des progrès remarquables de la Pologne. Malheureusement, il y a un hiatus entre les progrès économiques de la Pologne et le discours et le comportement de ses dirigeants. 
Le fameux plombier polonais est une garantie de travail bien fait dans toute l'Europe. Partout, de Londres à Rome et à Paris, les artisans polonais apportent une contribution décisive à l'embellissement de l'Europe grâce à un savoir-faire qui a permis d'édifier des villes comme Cracovie ou St Petersbourg. 
On peut espérer qu'il ne s'agit que d'une phase temporaire et que la prise de conscience par les Polonais de réelles avancées de leur pays l'emportera sur l'hypersensibilité de ses dirigeants actuels. Car la "Pologne réelle" apparue après 1989 est bien plus prometteuse que sa représentation politique. 

Mesurer le coût du “trop grand pour faire défaut” 
CAMBRIDGE – L’idée selon laquelle certaines banques seraient « trop grandes pour faire défaut » a émergé de l’obscurité du débat académique et de régulation dans le discours financier. Bloomberg News a récemment relancé ce débat avec une critique du bénéfice perçu par de telles banques (criticizing the benefit that such banks receive) – un bénéfice dont une étude publiée par le Fonds Monétaire International démontre qu’il est substantiel. 
Les lobbyistes et les représentants des banques ont rejeté le papier de Bloomberg, prétextant qu’il ne faisait référence qu’à une seule étude, et qu’il se basait sur le classement des grandes banques des agences de notation qui montre que plusieurs d’entre elles devraient payer plus cher leur financement à long terme si les marchés financiers ne s’attendent pas à une intervention de soutien de la part des gouvernements en cas de problème. 
Mails en fait, il existe environ dix études récentes, et non une seule, sur le bénéfice que reçoivent du gouvernement les banques trop grandes pour faire défaut. La presque totalité de ces études s’accorde sur un même point : une forte augmentation des subventions en faveur des « trop-grandes-pour-faire-défaut » constatée pendant et après la crise financière, leur permettant d’emprunter moins cher. 
Mais un récent rapport publié par Goldman Sachs prétend le contraire – et mérite d’être pris plus au sérieux que les efforts déployés par le passé pour mieux contourner le problème. 
Goldman a parfaitement raison lorsqu’elle affirme que l’Amérique a toujours soutenu les petites banques qu’elle ne voulait pas voir échouer. La crise de l’épargne et du crédit des années 80 a représenté un problème de quelques 100 milliards de dollars. 
Et parce que les petites banques ont toujours été prônes à la faillite, et qu’elles furent particulièrement nombreuses à faire faillite, la proposition Brown-Vitter esquive un problème majeur que nous pourrions appeler : « trop nombreuses pour faire défaut. » 
Mais bien que Goldman ait eu raison d’élargir le débat pour y inclure la faiblesse des petites banques, cette position fragilise la logique soutenue par le rapport selon laquelle la diminution de l’avantage sur le financement à long terme signifie que les problèmes bancaires de l’Amérique sont résolus. Goldman a raison de dire que les petites banques ont fait défaut et qu’elles ont été protégées par l’assurance et les sauvetages du gouvernement ; mais cela signifie que cet avantage de financement perçu par les grandes banques doit être ajouté à tout avantage bénéficiant aux petites banques. 
De même, si l’avantage de financement des grandes banques n’est véritablement pas si important qu’il a pu l’être par le passé, ce resserrement pourrait signifier que certains comprennent ce que traduit le rapport Goldman : les petites banques font aussi faillite, et le gouvernement ou le fonds d’assurance les renflouent. Cette réduction de l’écart dans les coûts de financement pourrait tout simplement vouloir dire que les marchés financiers l’ont admis. 
En outre, en calculant le montant des subventions accordées aux banques trop grandes pour faire défaut sur la base des obligations à long terme des banques, le rapport Goldman manque le coche. Car c’est l’endettement à court terme d’une banque qui la plonge dans la crise, et c’est cette dette qui est renflouée en premier. 
Les régulateurs américains envisagent sérieusement d’autoriser le défaut de la dette à long terme dans le cadre de la faillite d’une banque, tout en affirmant qu’ils trouveront un moyen de sauver la dette à court terme. 
Les grandes banques ont tellement recours à l’endettement de nos jours et si peu à l’équité – le rapport est généralement de un à dix – qu’un petit avantage de financement se monte à une fraction substantielle des profits d’une banque. En fonction du montant d’endettement à long terme auquel une banque à recours, un avantage de financement d’un tiers de point de pourcentage peut rapidement représenter 10% ou plus de ses profits annuels. 
Enfin, il n’est pas suffisant de se concentrer uniquement sur les subventions pour les banques trop grandes pour faire défaut à un instant T. Les défauts sont moins probables lorsque l’économie est relancée. Les banques peuvent continuer d’être trop grandes pour faire défaut, mais dans la mesure ou leur probabilité de faire faillite est moindre dans une économie dynamique, la subvention immédiate diminue. 

Le vrai prix de la guerre en Irak 
Dans la vie, les choses les plus importantes, comme la vie elle-même, n'ont pas de prix. Mais cela ne signifie pas que les questions impliquant la préservation de la vie (ou d'un mode de vie), comme la défense, ne doivent pas être passées au crible de l'analyse économique froide et rigoureuse. 
Peu avant la guerre d'Irak actuelle, lorsque Larry Lindsey, l'économiste de l'administration Bush, a suggéré que les coûts pourraient se situer entre 100 et 200 milliards de dollars, d'autres fonctionnaires haut placés ont rapidement élevé des objections. Par exemple, le directeur du Budget et du Management, Mitch Daniels, estimait quant à lui ce chiffre à 60 milliards de dollars. 
Inquiet à l'idée que l'administration Bush puisse être en train de berner tout le monde sur le coût de la guerre en Irak, comme elle l'a déjà fait sur les armes de destruction massive et sur ses liens avec Al Qaida, je me suis associé à Linda Bilmes, experte du budget à Harvard, pour examiner le problème. Même nous, qui sommes opposés à la guerre, avons été atterrés par ce que nous avons découvert : nos estimations, de modestes à modérées, varient d'un peu moins d'un billion de dollars à plus de 2 billions. 
Notre analyse commence avec les 500 milliards de dollars dont parle ouvertement le Bureau budgétaire du Congrès, ce qui reste dix fois supérieur à ce qu'avait annoncé l'administration quant au coût de la guerre. Son estimation est erronée à ce point car les chiffres annoncés ne comprennent même pas la totalité des coûts budgétaires pour le gouvernement. 
L'administration Bush a, par exemple, fait tout ce qu'elle pouvait pour cacher le grand nombre de vétérans qui sont revenus gravement blessés : 16 000 pour l'instant, dont plus ou moins 20% souffrant de graves blessures au cerveau et à la tête. Rien de surprenant par conséquent que son chiffre de 500 milliards de dollars ignore les incapacités et les coûts de santé pour des vies entières que le gouvernement devra payer au cours des prochaines années. 
L'administration ne veut pas non plus regarder en face les problèmes de recrutement militaire et de maintien des troupes. La conséquence est le paiement de gros bonus à ceux qui s'engagent à nouveau, davantage d'allocations et des coûts de recrutement plus élevés : une augmentation de 20% rien qu'entre 2003 et 2005. 
Ces coûts budgétaires (sans tenir compte des intérêts) se montent à 652 milliards de dollars pour nos estimations les plus modestes, et à 799 milliards de dollars pour nos estimations modérées. On peut supposer que comme le gouvernement n'a ni réduit d'autres dépenses, ni augmenté les impôts, ces dépenses ont été financées par la dette, et le coût des intérêts de cette dette ajoute de 98 autres milliards de dollars (estimation modeste) à 385 milliards de dollars (modérée) aux coûts budgétaires. 
Naturellement, le plus lourd fardeau des blessures et des morts est supporté par les soldats et leurs familles. Mais l'armée paie des allocations de handicap qui sont bien inférieures à la valeur des revenus perdus. 
L'administration Bush a un jour proclamé que la guerre en Irak serait bonne pour l'économie, et un porte-parole a même suggéré que c'était la meilleure manière de s'assurer des bas prix du pétrole. Comme c'est souvent le cas, les choses se sont avérées bien différentes : les compagnies pétrolières sont les grandes gagnantes, et les économies américaines et mondiales ont perdu. 
Dans le même temps, l'argent affecté à la guerre aurait pu être dépensé pour autre chose. Nous estimons que si une partie de cet argent avait été investie dans des routes, des écoles et dans la recherche, l'économie américaine aurait été plus stimulée à court terme et sa croissance aurait été supérieure à long terme. 
Il existe un certain nombre d'autres coûts, certains potentiellement importants, qui sont très difficiles à quantifier. Par exemple, les Américains paient chaque année 300 milliards de dollars pour la “option value” (valeur potentielle) de leur état de préparation militaire, qui leur permet d'être prêt à se battre là où il le faut. 
En bref, même notre estimation “modérée” peut sous-estimer de façon significative le coût de l'engagement américain en Irak. Et notre estimation ne comprend aucun des coûts impliqués par les énormes pertes en vies humaines et en biens en Irak. 
Nous n'essayons pas d'expliquer que le peuple américain a été délibérément trompé sur les coûts de la guerre, ou que la grossière sous-estimation de l'administration Bush doit être mise sur le compte de l'incompétence, comme celle-ci le défend avec véhémence dans le cas des armes de destruction massive. 
Des preuves récentes que le nombre de morts et de blessures aurait été considérablement réduit si on avait fourni de meilleures protections corporelles aux soldats montrent à quel point les économies à court terme peuvent déboucher sur des coûts à long terme. Il est indéniable que lorsque la programmation d'une guerre est une affaire de choix, comme c'était le cas ici, une préparation inadéquate est encore moins justifiable. 
Les analyses élaborées des coûts et des bénéfices de grands projets ont constitué la routine du département de la Défense et d'autres départements pendant presque un demi-siècle. La guerre en Irak était un immense “projet” et pourtant il apparaît aujourd'hui que l'analyse de ses bénéfices a été très erronée et celle de ses coûts pratiquement absente. 
On ne peut s'empêcher de se demander la chose suivante : y-avait-il d'autres façons de dépenser une fraction des 1 à 2 billions de dollars de la guerre dans des projets qui auraient mieux renforcé la sécurité, augmenté la prospérité et promu la démocratie ? 

Le déficit de confiance mondiale 
NEW YORK – Préoccupés par les déficits budgétaires, les responsables politiques des pays développés continuent de négliger un autre manque à gagner, pourtant tout aussi sérieux : le déficit de confiance entre les économies avancées et émergentes au sujet de la gouvernance mondiale. 
Grâce à des efforts pragmatiques et soutenus de réforme, des pays comme le Brésil, la Chine et l'Inde ont transformé leurs économies pour réaliser des augmentations spectaculaires de leur taux de croissance du PIB, d'un taux annuel moyen de 3,5% en 1980-1994 jusqu'à 5,5% aujourd'hui. 
Mais même si les pays en développement représentent désormais plus de la moitié de la croissance du PIB mondial, les pays avancés doivent déjà leur accorder une place de décideurs depuis que leur influence va croissant dans l'économie mondiale. 
L'échec du Congrès américain de ratification du train de réformes du FMI, approuvé par les ministres des Finances du G-20 et par les gouverneurs des banques centrales en 2010, est le dernier abus de confiance. Cette impasse a fait ressembler la promesse d'une représentation adéquate des pays émergents à un tour de passe-passe. 
Les pays en développement se détournent de plus en plus du FMI pour créer des sources alternatives de financement local. L'Association des nations de l'Asie du Sud-Est (ANASE), avec la Chine, le Japon et la Corée du Sud, a lancé l'Initiative Chiang Mai en 2000 et les pays d'Amérique latine ont lancé les négociations de la Banco del Sur en 2006. 
L'érosion accélérée de la confiance des pays émergents pour les accords de Bretton Woods est à présent particulièrement problématique, étant donné la faible croissance et la faiblesse économique persistante dans les pays avancés. Alors qu'il est prévu que l'économie mondiale doit croître de 3,3% cette année, la croissance annuelle moyenne dans les pays avancés ne devrait être que de 1,2%. 
Les pays développés et en développement pourraient bénéficier de davantage de coordination des politiques économiques. 
Instaurer la confiance exige que les dirigeants des pays avancés tiennent leurs promesses et offrent à leurs homologues des pays en développement des possibilités de leadership. Au lieu de cela, les pays développés ont pris des mesures qui compromettent leur légitimité. 
Par exemple, après avoir passé des décennies à encourager les pays en développement à intégrer leurs économies dans le marché mondial, les pays développés rechignent aujourd'hui à ouvrir les échanges. En effet, malgré les promesses de ne pas ériger de barrières commerciales après la crise économique mondiale, plus de 800 nouvelles mesures protectionnistes ont été introduites à partir de fin 2008 jusqu'en 2010. 
Mais de nombreux marchés émergents assument déjà leur leadership, déjà par exemple sur des questions importantes, telles que le besoin de modifier les flux financiers mondiaux de la dette en fonds propres. Le Mexique, par exemple, a récemment adopté, en avance sur le programme, des modifications sur les normes de fonds propres pour les banques recommandées par le Troisième Accord de Bâle (Bâle III), pour réduire son endettement et pour renforcer sa stabilité. 
Pendant trop longtemps, les pays développés se sont raccrochés à leur influence démesurée dans les institutions financières internationales, même lorsque leur santé financière a décliné. En ignorant les conseils qu'ils ont si violemment dispensés aux pays en développement, ils ont mis l'économie mondiale à genoux. 
Les dirigeants des pays développés et en développement doivent renforcer leur engagement en faveur de la réforme économique et de l'intégration. Mais ce n'est qu'en en donnant aux économies émergentes une vraie voix au chapitre dans la gouvernance mondiale, en réduisant de ce fait le déficit de confiance et en restaurant la légitimité des institutions multilatérales, que l'économie mondiale pourra réaliser son potentiel. 

Mise au Point sur le Changement Climatique 
L’examen le plus définitif établissant sa valeur scientifique se trouve dans les travaux du Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) et son dernier grand rapport publié en 2007. J’ai eu le privilège d’être président et coprésident des évaluations scientifiques du Groupe de 1988 à 2002. 
Des scientifiques de tous pays ont travaillé par centaines aux rapports du GIEC, comme auteurs ou comme éditeurs-réviseurs. Ces évaluations internationales sont probablement parmi les évaluations les plus larges et les plus exhaustives qui s’effectuent sur quelque sujet scientifique que ce soit. 
Malheureusement, des millions de dollars sont dépensés en campagnes de désinformation sur le changement climatique, pour satisfaire de puissants intérêts privés. On s’en est pris d’abord au réchauffement planétaire, auquel on a tenté de dénier tout fondement scientifique. 
Ces avis n’ont aucune preuve scientifique à l’appui. Il faut instamment prendre les mesures qui s’imposent, à la fois pour s’adapter à l’inéluctable changement climatique et pour réduire les émissions de gaz à effet de serre, et en particulier celles de dioxyde de carbone, si l’on veut autant que possible éviter de nuire davantage à l’environnement. 
Cette stabilisation devrait éventuellement conduire à enrayer le changement climatique. 
On reconnaît maintenant que les cataclysmes, causés entre autres par la hausse du niveau des mers, les canicules, plus fréquentes et intenses aujourd’hui, les inondations et la sécheresse, se produisent dès les plus faibles augmentations de température globale moyenne. Par conséquent, il faut fournir des efforts soutenus pour empêcher la température moyenne de la Terre de s’élever de plus de 2° C par rapport aux niveaux préindustriels. 
C’est une cible qu’il nous est possible d’atteindre, si l’on parvient à limiter le taux de concentration de dioxyde de carbone dans l’atmosphère à 450 parties par million (son taux s’élève actuellement à 390 ppm). Ce qui signifie qu’avant 2050, les émissions de dioxyde de carbone devront globalement diminuer d’au moins 50% de leurs niveaux de 1990 (ils sont aujourd’hui à 15% au-dessus) – les émissions moyennes des pays développés devront, quant à elles, diminuer de 80% minimum. 
Il est un préalable clair, celui d’avoir, dans les dix ou vingt prochaines années, mis un terme à la déforestation tropicale, responsable de 20% des émissions de gaz à effet de serre. Quant aux émissions imputables à l’utilisation de combustibles fossiles, l'Agence internationale de l'énergie (AIE) a établi, dans ses “Perspectives des technologies de l’énergie,” l’évaluation détaillée des besoins des différents pays et secteurs en politiques de technologie pour remplir ces objectifs. 
L’AIE indique également que ces objectifs peuvent être satisfaits sans dégâts économiques inacceptables. L’AIE dénombre même les nombreux avantages dont on pourrait bénéficier en suivant ses recommandations. 
Il est primordial, aujourd’hui, de reconnaître que le changement climatique anthropique touche nos enfants, nos petits-enfants, les écosystèmes de la planète, et les communautés les plus pauvres du monde, et que la gravité de ses répercussions peut considérablement s’atténuer, si c’est maintenant que l’on agit. 

La vérité sur le partage des charges de l’Otan 
BRUXELLES – Lorsqu’ils abordent le sujet de l’Afghanistan, beaucoup de journaux suggèrent encore que certains alliés de l’Otan ne se comportent pas comme ils le devraient sur place, et sont soit incapables, soit réticents à faire un plus grand effort. Naturellement, ces alliés estiment quant à eux que leurs efforts sont sous-estimés. 
Tout d’abord, le débat sur le partage des charges (“ burden-sharing ”) ne doit pas se réduire à l’actualité des soldats déployés sur le sol afghan, car, aussi important que soit le niveau de ces troupes, il ne dévoile qu’une seule facette de la situation. Laissez-moi élargir le débat et proposer un point de vue plus holistique, en évoquant trois éléments interconnectés : la transformation de la défense, les opérations et le plus vaste contexte des efforts de la communauté internationale. 
Il est une règle d’or au sein de l’alliance, qui veut que la majorité des forces et des capacités de l’Otan soit la propriété de nations individuelles – la flotte du Système de détection et de commandement aéroporté (SDCA) de l’alliance est une exception. Comme je ne m’attends pas à voir les nations abandonner ce principe, l’Otan continuera à dépendre des alliés individuels et de leur volonté d’engager leurs ressources. 
Beaucoup des forces armées de l’Otan conviennent mieux à la défense territoriale statique qu’aux types d’opérations expéditionnaires nécessaires en Afghanistan. Et, lorsque le bon type de forces et de capacités existe, les opérations menées par les Nations Unies, l’Union européenne ou des coalitions ad hoc, ainsi que les besoins nationaux, exercent des pressions supplémentaires sur ces éléments. 
Mais il n’est pas possible de convertir les forces territoriales en forces expéditionnaires du jour au lendemain, et les coûts de transformation rivalisent souvent avec ceux du déploiement de forces pour les opérations. De nombreux alliés sont confrontés au dilemme soit de dépenser de l’argent pour les opérations, soit d’investir dans de nouveaux programmes d’acquisitions. 
En outre, l’échec de nombreux alliés à respecter la cible des 2 % du PIB pour leurs budgets de défense exacerbe ce dilemme, et creuse le fossé de capacités avec ceux qui investissent dans des forces utilisables et que l’on peut déployer. Mais, bien qu’il n’y ait pas de substitut aux budgets appropriés consacrés à la défense, nous pourrions utiliser à meilleur escient les niveaux de dépenses actuels, particulièrement par une approche plus intelligente des acquisitions. 
En Afghanistan, par exemple, les systèmes nationaux de pistage des forces alliées, vitaux pour éviter des attaques accidentelles des soldats alliés, ne sont pas compatibles. Il faut par conséquent investir plus de temps et d’argent dans l’achat de ces matériels. 
En Europe, beaucoup de budgets nationaux de défense ne peuvent plus entretenir à la fois une armée nationale entièrement équipée et une industrie de la défense nationale. Seules les multinationales les plus intelligentes et la coopération transatlantique nous fourniront des forces capables d’affronter les défis de sécurité actuels. 
Dans une alliance fondée sur le principe “un pour tous, tous pour un” il est vital que toutes les nations participent visiblement aux opérations, de façon juste. L’Otan a par conséquent mis au point un mécanisme de partage des charges afin d’évaluer les engagements en armement de ses membres pour les activités opérationnelles critiques, proportionnellement à leurs revenus nationaux bruts. 
Ce genre d’arithmétique a le mérite de donner quelques indications sur le partage des charges, mais il a aussi été démontré que graphiques et tableaux ne suffisent pas à capturer intégralement ce partage. Comment décide-t-on de ce qu’est une contribution juste pour un pays de 50 millions d’habitants, comparé à un pays de seulement quatre millions ? 
Un financement commun, où tous les membres paient une part proportionnelle à leur PIB, est un instrument qui peut être utilisé pour atteindre un partage des charges plus équitable. Traditionnellement, l’Otan applique une politique “les coûts reviennent à ceux qui les engagent” : chaque membre règle tous les coûts de sa contribution pendant une opération de l’Alliance. 
Le partage des charges est un sujet sensible, à la fois pour l’Otan et pour la communauté internationale, et il arrive qu’il déchaîne les passions. En prenant du recul pour obtenir une vision d’ensemble, il est clair qu’il ne s’agit pas juste d’avoir les bonnes capacités, mais aussi l’argent et la volonté politique de les déployer. 
Aucune mesure ne peut à elle seule résoudre le problème du partage des charges. 
Le sentiment de respecter ses obligations et ses engagements envers d’autres alliés, sur qui la sécurité de chacun dépend en fin de compte, encourage vivement à souhaiter une répartition équitable des charges. Un partage des charges totalement juste n’est peut-être pas possible, mais une organisation de sécurité comme l’Otan est sans aucun doute le meilleur moyen de nous en approcher. 

La vérité sur les négociations 
ATHENE – Lorsque les personnes et les pays négocient, ils parlent souvent de leurs intérêts, comme si cela était le seul sujet susceptible de mettre tout le monde d’accord. En opposant son véto au Sommet Européen de Bruxelles en décembre dernier, le Premier ministre britannique David Cameron a déclaré : « Ce qui est proposé n’est pas dans les intérêts de la Grande-Bretagne, je m’y suis donc opposé, » comme si un accord ne reposait que sur la seule assurance de la satisfaction des intérêts. 
Alors que, de plus en plus, le but ultime de chaque négociation est de finaliser un accord dit « gagnant-gagnant, » que se passe-t-il lorsque les parties en négociation envisagent une sortie gagnant-gagnant qui en réalité nuit à ceux qui ne participent pas aux discussions, ou qui est contre la loi ? Que se passe-t-il lorsque le résultat final est favorable, mais contraire aux principes des parties en négociation ? 
Une stratégie susceptible de réussir serait d’insister sur les bénéfices qu’en tirerait chacune des parties concernées. Mais ce que vous proposez peut ne pas être juste, ou réaliste, ou vous pourriez mentir volontairement. 
En effet, lorsque l’on réfléchit au nombre de points à analyser, il devient évident que la négociation est un type de communication impliquant bien plus que les seuls intérêts. Au-delà des intérêts, l’accord est aussi dicté par des principes, la moralité, et le simple respect de la vérité. 
Si cela était le cas, les Etats-Unis ont eu raison d’entrer en guerre en Irak sur la base de la menace posée par le régime de Saddam Hussein. Mais il est parfaitement admis aujourd’hui que la façon avec laquelle les Etats-Unis ont négocié leur entrée en guerre fut une erreur – une erreur qui a profondément entamé leur crédibilité en tant que partenaire de négociation. 
En fait, les Etats-Unis défendent souvent des principes forts, comme la liberté et la démocratie, et les intègrent avec succès dans leur politique étrangère. 
Le Plan Marshall était tout autant une question de principes qu’une question de protection des intérêts américains. La rhétorique du gouvernement Cameron semble focalisée sur les « intérêts », mais ses arguments de négociations se font aussi l’écho de principes supérieurs, tout comme d’autres pays. 
Emmanuel Kant prétend pourtant le contraire – que la moralité devrait être dégagée de tout intérêt non universel. Mais un philosophe qui lui est contemporain, Jürgen Habermas, prétend lui que les normes morales sont pertinentes aussi longtemps que les personnes les acceptent librement, après en avoir évalué les conséquences sur la protection des intérêts. 
Bien sûr, la prise en compte des intérêts ne signifie que cela : ils doivent être pris en considération ; mais peuvent ne pas intégralement être honorés. Dans certains cas, la seule défense des intérêts peut sembler appropriée – dans le cadre de certaines transactions commerciales, par exemple. 
Comme le disait Aristote : « Ce qui est vrai et meilleur est naturellement toujours plus facile à prouver et mieux à même d’être admis. » A défaut de fournir les arguments et les raisons adéquats dans une négociation, la communication entre les parties peut être interrompue. 
Nous avons besoin de négociation vraie dans notre monde globalisé. Les pays et les peuples forment un réseau interconnecté d’intérêts, difficiles à démêler et à honorer de manière isolée. 
Résoudre des désaccords exige une acceptation mutuelle des principes qui guident la manière selon laquelle les individus et les pays interagissent. La négociation est la voie vers une résolution de conflit réussie, mais elle devrait être menée sur la base de règles élémentaires de communication vraie et ouverte. 

L’effet tsunami 
L’extraordinaire réponse de la communauté internationale aux tsunamis qui ont ravagé l’Asie du Sud est un phénomène politique remarquable. S’il est encore trop tôt pour en prédire toutes les conséquences, certaines – positives ou gênantes - sont déjà évidentes. 
L’une des conséquences positives a été de mettre en évidence la générosité très limitée des pays riches. Il est clair que le commentaire de Jan Egeland, coordonnateur des affaires humanitaires aux Nations unies, qui a qualifié les occidentaux de “ pingres ”, a fait son effet, surtout aux Etats-Unis, où le gouvernement Bush n’avait jusque là promis que 35 millions de dollars. 
Tout en rejetant les propos de M. Egeland, le Président Bush a rapidement multiplié par dix l’engagement de son pays. Il a aussi recruté ses prédécesseurs George Bush et Bill Clinton pour diriger une collecte de fonds privés. 
C’est la réponse habituelle aux critiques de l’aide apportée par les Etats-Unis : les particuliers donnent plus que le gouvernement. Selon le mode de calcul, c’est vrai, mais les Britanniques, les Néerlandais, les Allemands, les Français et d’autres Européens sont aussi généreux, alors qu’ils ne bénéficient pas des avantages fiscaux qui encouragent cette démarche philanthrope aux Etats-Unis. 
En outre, une part relativement faible de l’aide – publique et privée - fournie par les Etats-Unis est destinée aux pays les plus pauvres. En revanche, les pays les plus généreux – la Norvège, la Suède, le Danemark, les Pays-Bas et le petit Luxembourg – donnent proportionnellement beaucoup plus que les Etats-Unis, aide publique et privée confondues, et réservent la part du lion aux plus démunis. 
Au lendemain du séisme, les Etats-Unis et d’autres pays riches pourraient revoir leurs programmes d’assistance et, éventuellement, augmenter l’aide aux plus pauvres. Certains gouvernements producteurs de pétrole pourraient aussi être embarrassés par l’attention portée à leur avarice. 
Cependant, il y a un risque : que l’aide aux victimes des tsunamis se fasse au détriment de catastrophes plus chroniques ou moins propices au sensationnalisme des médias. Tout en annonçant, après avoir collecté 40 millions d’euros, qu’elle n’accepterait plus de dons pour les victimes du séisme, l’organisation Médecins Sans Frontières a souligné des besoins financiers urgents pour des catastrophes d’origine humaine, au Darfour et en République démocratique du Congo. 
Pourtant, MSF n’a réussi à collecter que 650 000 euros en deux mois de campagne pour le Darfour, contre 40 millions en une semaine pour l’Asie. Et le nombre de personnes qualifiées au service des organismes humanitaires étant limité, ces ressources humaines risquent d’être concentrées au même endroit que les fonds. 
La province d’Atjeh en Indonésie, auparavant presque fermée aux étrangers, est dirigée par l’armée indonésienne, qui lutte brutalement contre le mouvement indépendantiste Atjeh libre. Le nord du Sri Lanka est le principal théâtre d’affrontements qui opposent depuis longtemps les forces gouvernementales aux Tigres de libération de l’Eelam tamoul. 
L’Allemagne - principal donateur international, avec une aide publique et privée d’un montant de 1,1 milliard de dollars - aimerait que ses fonds soient utilisés pour encourager des accords de paix. Une idée louable, mais qui par le passé n’a pas eu beaucoup de succès. 
Prenons la situation, plus probable, de l’ex-Yougoslavie : pendant les conflits en Croatie et en Bosnie, l’Onu s’est occupée à la fois de l’aide humanitaire et de la paix, sans jamais parvenir à utiliser la première pour susciter la deuxième. 
En matière de corruption, ce ne serait pas la première fois que l’aide destinée aux victimes d’une catastrophe ferait l’objet de malversations. Le Nicaragua est un exemple tristement célèbre : après le tremblement de terre ayant anéanti la capitale, Managua, en décembre 1972, le dictateur Anastasio Somoza, avait détourné une grande partie de l’aide internationale aux survivants pour lui et sa clique. 
Enfin, le séisme en Asie est une occasion pour les Nations unies de retrouver leur position de force. Eprouvée par le scandale “ Pétrole contre nourriture ”, qui témoigne au mieux d’une mauvaise gestion, par le comportement répréhensible de certains responsables, dont l’ancien Premier ministre néerlandais Ruud Lubbers, Haut Commissaire aux Réfugiés accusé de harcèlement sexuel, et par les viols commis par des troupes de maintien de la paix au Congo, l’Organisation pourrait se refaire une réputation en gérant efficacement l’aide aux victimes. 
Pour cela, il faut choisir quelqu’un de compétent, comme Paul Hoffman, l’industriel américain à la tête du Plan Marshall il y a plus d’un demi-siècle, puis du Programme de l’Onu pour le développement. Il faut également s’assurer que cette personne dispose du personnel et du soutien politique nécessaires pour réussir. 



La gauche démocratique et les enjeux de la place Taksim 
ISTANBUL – Le petit parc de la place Taksim qui orne la métropole tentaculaire d’Istanbul constitue l’un des derniers espaces verts du centre-ville. Le 28 mai, une poignée d’écologistes turcs avaient simplement entamé un mouvement de protestation pacifique contre un plan de réaménagement du parc, censé remplacer sa verdure par une réplique des casernes militaires de l’ère Ottomane qui abriterait un centre commercial ainsi que des appartements. 
Le plan de réaménagement du parc a suscité une colère considérable à l’encontre de ce qu’un large segment de la population turque, et notamment les jeunes, considère comme une gouvernance politique paternaliste et autoritaire. L’essor rapide de ce mouvement a été alimenté par une opposition généralisée face à ce que beaucoup perçoivent comme un effort officiel de régence du mode de vie des individus, ainsi que par une frustration liée à un sentiment d’inégalité économique. 
En effet, s’il s’agit d’un mouvement de protestation initié par un certain nombre d’écologistes et de jeunes laïques, ce mouvement s’est remarquablement diversifié, ralliant presque du jour au lendemain des communautés diverses. Même les musulmans les plus religieux – et notamment ceux qui estiment que le développement de la Turquie a fait naître un état d’esprit rentier, et permis à beaucoup de s’enrichir trop facilement – ont rejoint les manifestations, comme l’ont fait plusieurs groupes d’extrême-gauche. 
En outre, plusieurs personnalités importantes appartenant au Parti de la Justice et du Développement, ou proches de celui-ci, ont fait part de leur volonté de nouer un dialogue avec les protestataires. Le président Abdullah Gül a en particulier joué un rôle d’apaisement, se comportant en homme d’État. 
L’une des caractéristiques frappantes de ces protestations réside dans la distance que les manifestants ont installée entre eux et les partis politiques en place, dont le Parti républicain du peuple (CHP), première force de l’opposition laïque de centre-gauche. Le « sit-in » de la place Taksim se rapproche en ce sens de certains mouvements qui se jouent à l’étranger, et notamment dans les démocraties développées, comme le mouvement « Occupy Wall Street, » ou encore les manifestations italiennes et espagnoles. 
Chacun de ces mouvements revêt bien évidemment un certain nombre de caractéristiques spécifiques au pays – parmi lesquelles, dans le cas de la Turquie, une réaction face à un paternalisme gouvernant les modes de vie. Les sociaux-démocrates doivent néanmoins comprendre pourquoi ces mouvements contestataires se sont construits relativement indépendamment de partis politiques de centre-gauche existants et organisés. 
Les systèmes de production modernes, dans lesquels les technologies de l’information jouent un rôle crucial, n’ont plus rien à voir avec les ateliers immenses de la naissance du syndicalisme ou de la social-démocratie. La façon dont est aujourd’hui produite la majorité du PIB a rendu considérablement plus difficile pour la gauche la possibilité de s’organiser à la manière du passé. 
D’un autre côté, les technologies de l’information et les médias sociaux mondiaux ont permis aux peuples de surmonter la fragmentation sociale, faisant disparaître les obstacles professionnels ainsi que les considérations géographiques et les frontières nationales. Ces derniers jours, il semblerait que les commentaires concernant la place Taksim aient occupé une grande partie du « Tweet space. » 
Ce sont néanmoins le désir de liberté individuelle, l’acceptation de la diversité, le souci de l’environnement, et le refus d’être « chapeautés » par le sommet de l’État qui dominent. Kemal Kılıçdaroğlu, dirigeant réformiste du CHP, a rapidement admis toutes ces dynamiques : « Les manifestants ne veulent pas de nous sur le front, » a-t-il déclaré, « et nous avons beaucoup à apprendre des événements qui se jouent actuellement. » 
Il n’en demeure pas moins que si la société civile peut s’avérer constituer un déclencheur, la démocratie et la politique devront tôt ou tard mener ce processus de changement. Que ce soit à New York, Paris, Madrid, Rome, Istanbul ou New Delhi, un sentiment de malaise et un désir de changement émergent dans des sociétés de plus en plus inégalitaires, et dans lesquelles la politique et les affaires s’entremêlent dans le plus grand secret. 
L’opposition démocratique ne pourra remédier aux défaillances de l’ordre existant que si elle admet la nécessité de formes de mobilisation bien différentes de celles d’autrefois. Il lui appartient de reconnaître ce fort désir populaire d’autonomie individuelle, de prendre des positions fortes concernant les femmes et la jeunesse, et d’appuyer davantage l’esprit individuel d’entreprise (en réformant également l’assurance sociale pour la rendre plus rentable et véritablement inclusive). 
Enfin, n’oublions pas que l’environnement, le changement climatique et la solidarité mondiale constitueront les thèmes déterminants du XXIe siècle. En agissant seuls, les États-Nations ne parviendront ni à résoudre la question de l’évasion fiscale, ni celle des émissions de carbone. 
Si les événements survenus sur la place Taksim sont spécifiques à la Turquie, les aspirations qu’ils reflètent sont quant à elles universelles. On peut d’ailleurs en dire de même s’agissant du défi auquel est confrontée la gauche démocratique. 


Le crépuscule de Pervez Musharraf 
Des trois, c’est l’armée qui dispose le plus clairement des moyens de débarrasser le pays de Pervez Musharraf, le président en uniforme du Pakistan. Et c'est aussi la principale raison pour laquelle tout accord de partage du pouvoir avec l’ancien Premier ministre Benazir Bhutto a peu de chances de mettre fin à la tourmente politique qui secoue le Pakistan. 
Musharraf espérait pouvoir proroger son mandat présidentiel cet automne sans céder aux pressions de l’opposition, qui demande qu’il renonce à ses fonctions militaires et qu’il nomme un civil au poste de Premier ministre. Mais peu de dirigeants dans le monde doivent faire face à une opposition aussi forte au plan intérieur. 
Depuis son arrivée au pouvoir à la suite d’un coup d’État en 1999, Musharraf a survécu à au moins trois tentatives d’assassinat. Son alliance avec les Etats-Unis dans la guerre contre le terrorisme a sérieusement compromis ses liens politiques avec les conservateurs religieux, avant même que les troupes gouvernementales ne prennent d’assaut la mosquée Rouge à Islamabad, provoquant la mort de plus de 100 personnes. 
Leur colère, provoquée par la tentative maladroite faite par Musharraf de démettre de ses fonctions, en mars dernier, le chef de la Cour suprême, le magistrat rebelle Iftikhar Muhammad Chaudry, ne se calme pas. La Cour a récemment autorisé Nawaz Sharif, que Musharraf avait déposé il y a huit ans, à revenir d’exil. 
Sa « lutte décisive contre la dictature » et son opposition acharnée à tout accord avec Bhutto dont il serait exclu, s’intensifieront. De son côté, Musharraf lui a fortement conseillé de rester à Londres. 
Certains critiques à Washington estiment qu’il n’a pas fait preuve d’une poigne suffisante pour déloger les partisans d’Al-Qaida et les talibans de leurs caches sûres le long de la frontière pakistanaise avec l’Afghanistan. Sa récente évocation d’un plan pour contourner Bhutto et imposer l’état d’urgence lui a valu une rebuffade de l’administration Bush. 
Mais selon toute probabilité, ce sera l’armée qui décidera de l’issue de sa présidence. Bien que Musharraf ait donné une place importante aux généraux dans le processus décisionnaire au cours de son mandat de huit ans, l’influence de l’armée sur les décisions gouvernementales est fortement contestée au plan intérieur. 
Conscient de la menace potentielle venant de leurs rangs, Musharraf a rassemblé autour de lui des officiers relativement subalternes (et relativement loyaux). Mais un arrangement avec Bhutto qui lui donnerait le poste de Premier ministre ne manquera pas de saper l’influence politique de l’armée et par là même son soutien au gouvernement Musharraf. 
Il est par ailleurs peu probable que les généraux renversent purement et simplement Musharraf, à moins que des méthodes plus subtiles n’échouent. Ils savent bien qu’un nouveau coup d’État ne ferait qu’aggraver encore l’image des forces armées auprès de la population - ainsi que les relations entre le Pakistan et les Etats-Unis – à un moment où Bhutto et Sharif ont ravivé les espoirs, au Pakistan et à l’étranger, du retour permanent d’un gouvernement civil. 
Mais si Musharraf refuse de s’en aller discrètement, ils sauront bien le convaincre que sans leur protection, il devra s’attendre à une longue liste de chefs d’inculpation pour corruption. Dans ces circonstances, les jours de la présidence de Musharraf sont comptés. 
Pour préserver l’apparence positive de son interférence politique, l’armée pakistanaise sait bien qu’elle ne peut se permettre de placer un autre général à la tête du pays. Elle choisira probablement de soutenir des réformes politiques superficielles, dont une nouvelle loi qui dissocie formellement les rôles de chef des armées et de président. 
Cette stratégie avait déjà été adoptée par les forces armées en 1988, à la suite du mystérieux accident d’avion qui avait coûté la vie l’ancien président (et général) Mohammed Zia ul-Haq : les généraux avaient demandé la tenue d’élections et permis la formation d’un gouvernement civil, pour ensuite tirer les ficelles en coulisse. 
Benazir Bhutto, à la tête d’un parti laïc qui entretient de bonnes relations avec les Etats-Unis, aura le contrôle du processus politique du prochain gouvernement, aux dépens de Musharraf. Bien qu’elle doive encore rallier un soutien au plan intérieur, elle peut s’appuyer sur la coopération économique et sur la sécurité avec les Etats-Unis pour préserver la stabilité du pays. 
Dans tous les cas de figure, le rôle de l’armée comme garant de la stabilité, et son contrôle sans faille de l’arsenal nucléaire, les joyaux de la Couronne, se poursuivront. L’administration Bush peut donc se permettre d’appuyer sans réserve le retour d’un gouvernement civil et enfin se targuer d’une victoire de la démocratie dans un pays musulman. 
Sharif sera en embuscade à chacun de ses faux-pas, les menaces d’attentats des extrémistes religieux persisteront et l’armée sera en coulisses pour préserver ses intérêts. Les Etats-Unis exerceront de leur côté de nouvelles pressions en demandant une coopération pour pacifier les régions tribales du Pakistan, un problème que Musharraf n’avait su résoudre. 
Quel que soit le scénario, l’armée fera en sorte d’éviter un chaos politique complet. Mais elle s’assurera également que tout accord entre Musharraf et Bhutto ne permette pas de tourner trop vite la page d’un chapitre tumultueux de l’histoire du Pakistan. 

Les deux visages de Vladimir Putin 
Un instant, le régime du président Vladimir Putin lance une offensive de charme, désirant régler son conflit territorial vieux de six décennies avec le Japon sur les îles Kurile et rassurant les investisseurs suite à la condamnation de son milliardaire pétrolier Mikhail Khodorkovsky. L'instant suivant, Putin refuse de retirer la garnison militaire russe de la région secessionniste de Transdniestrie, en Moldavie, tandis que les procureurs envisagent, de façon inquiétante, de placer plus d’oligarches sur le banc des accusés. 
Putin a saisi cette occasion pour répéter son mantra politique (« la Russie développe sa propre marque de démocratie ») tout en rejetant les demandes émanant des pays baltes pour une Russie transparente quant au marché conclu avec Hitler pour les engloutir à la veille de la Deuxième Guerre Mondiale. 
Cet étrange brouet semble avoir été concocté dans un effort de réconciliation de l’inconciliable : le désir ardent actuel de démocratie et le passé despotique de la Russie. Mais comme pour toute confusion, il réussit seulement à embrouiller les Russies sur leur identité et leur pays. 
A d'autres moments, comme Staline, il croit que le pouvoir de la Russie requiert une main ferme, ce qu'il nomme sa « dictature de la loi ». Le problème, comme l'a démontrée la condamnation de Khodorkovsky, est que la dictature semble généralement forger la loi de toutes pièces. 
Historiquement, les tentatives de modernisation en Russie, même lorsqu’elles semblaient réelles, comme lors de l’industrialisation de Staline ou les réformes du marché de Yeltsin, produisent en fin de compte un état d’affaires semblable au village Potemkine car la société russe ne peut pas changer suffisamment vite ou avec la patience nécessaire pour mener les changements à bonne fin. 
Ainsi, lorsque la démocratisation à l’américaine de Yeltsin dans les années 1990 n’est pas parvenue à introduire instantanément un capitalisme « discipliné », Putin, à son accession au pouvoir, a imposé une restauration de « l’ordre » d’état, comme si un système politique ou économique stable exigeait la fusion du passé soviétique et de l'imagerie de l'Eglise orthodoxe et de la Mère Russie. 
En effet, Putin s’est donné un credo : tous les hommes pour tous les peuples de Russie. En mélangeant le passé soviétique avec le passé tsariste et quelques éclats de la démocratie de l'ère de Yeltsin, Putin semble penser qu'il peut neutraliser les extrêmes de l'histoire russe. 
Le tsar Alexandre III, au dix-neuvième siècle, a jadis déclaré : « La Russie n’a que deux vrais alliés : son armée et sa marine ». Le pétrole est l’armée et la marine de Putin, ils lui permettent de bâtir et de préserver l’image d’un état fort, mais également celle d’un état internationaliste. 
La formule d’Alexandre est également populaire aujourd’hui auprès des nationalistes de Putin à Moscou et à Saint Petersbourg. Dans son film sur la Russie pro-impériale, Le barbier de Séville, le réalisateur Nikita Mikhalkov, qui a remporté un Oscar et dont le père a composé le chant national de l’ère de Staline que Putin a récemment repris, a utilisé le couronnement d’Alexandre III comme joyau symbolique de la grandeur de la Russie, invitant les dirigeants russes à suivre ses traces. 
Ce monarque à la volonté de fer, tout en dirigeant l’empire russe en autocrate, a réussi à introduire la stabilité et la prospérité, permettant ainsi au capitalisme de s’enraciner. Il a oeuvré pour renforcer et moderniser les forces armées de Russie tout en évitant le conflit armé. 
Putin compare sa propre croisade pour sauver la Russie de la désintégration et du séparatisme à celle d’Alexandre. Mais à quel degré est-elle tournée vers l'avenir pour modeler un pays du vingt-et-unième siècle sur l'exemple absolutiste du passé ? 
Ici également, Putin tente de marcher des deux côtés de la rue, appelant Koba un tyran afin d'apaiser les sentiments blessés des dirigeants baltes et mitigeant instantanément ses remarques en déclarant que Staline n'avait rien de commun avec Hitler. Pouvons-nous réellement comparer le degré de malveillance de ces deux hommes ? 
Malgré son insistance à côtoyer des dirigeants mondiaux et à se dépeindre comme un modernisateur, Putin, comme ses prédécesseurs, est en fait un dirigeant qui croit que seul un régime autoritaire peut protéger son pays de l’anarchie et de la désintégration. Mais les vieilles idées, l’imitation et les symboles utilisés par Putin pour atteindre ses objectifs ne correspondent plus aux réalités actuelles de la Russie ni à ses capacités présentes. 
Maintenant, la russiannité elle-même semble manquer d’une base solide car elle n’est qu’une coquille vide remplie de symboles étatiques abandonnés. Comme un mauvais conducteur, une nation qui regarde à gauche et à droite mais jamais devant elle est vouée à avoir un accident. 

La tyrannie du roi coton 
Les États-Unis ne plébiscitent les principes de libre marché que pour la forme, et favorisent les groupes de pression de Washington et les financeurs de campagnes qui demandent exactement l'inverse. Ce sont bien les subventions nord-américaines qui ont contribué à tuer, en tout cas pour l'instant, les négociations du cycle de développement de Doha supposées donner aux pays pauvres de nouvelles occasions d'augmenter leur croissance. 
Les subventions nuisent aux agriculteurs des pays en voie de développement car elles provoquent une augmentation de la production et une baisse des prix mondiaux. L'administration Bush, censément favorable aux marchés libres dans le monde entier, a en réalité presque doublé le niveau des subventions agricoles américaines aux États-Unis. 
Sans subventions, en produire ne serait pas intéressant pour les Nord-américains, alors qu'avec elles, les États-Unis sont le plus grand exportateur de coton du monde. Quelque 25 000 riches exploitants de coton américains divisent 3 à 4 milliards de dollars de subventions entre eux – et la plus grande partie de l'argent va à une petite fraction des bénéficiaires. 
Rarement si peu de gens ont causé tant de dégâts à un si grand nombre. Ces dégâts sont d'autant plus importants si l'on considère la manière dont les subventions commerciales nord-américaines ont contribué à l'échec du cycle de Doha. 
Plutôt que la suppression de leurs subventions pour le coton, les États-Unis ont proposé d'ouvrir leur marché aux importations de coton – un geste fondamentalement dénué de sens et uniquement destiné à se faire bien voir, qui n'a pas tardé à avoir l'effet inverse à celui prévu. Grâce à leurs énormes subventions, les États-Unis exportent du coton et ils n'en importeraient que très peu même si leurs barrières douanières étaient levées. 
Par conséquent, les dernières négociations commerciales ont un petit air surréaliste car quelle que soit leur issue, au final les subventions pour le coton devront disparaître. Le Brésil, frustré par l'intransigeance des États-Unis, a mis en cause auprès de l'OMC les subventions nord-américaines pour le coton, et l'organisation a rendu le verdict que rendrait n'importe quel économiste : les subventions faussent le commerce mondial et sont par conséquent interdites. 
Confrontés à l'ordre de l'OMC, les États-Unis vont essayer de se conformer à la lettre de la loi tout en évitant son esprit, et modifier le programme de subventions afin d'assurer qu'elle est “techniquement” respectée. Il est pratiquement certain que ces tentatives vont échouer ; au final, bien que cela puisse prendre des années, les subventions pour le coton disparaîtront. 
Naturellement, les subventions de l'Union européenne sont bien plus conséquentes, mais, contrairement aux États-Unis, l'Europe a fait un effort pour les réduire, surtout les subventions à l'exportation. Bien que les subventions à l'exportation paraissent “fausser le commerce” de manière bien plus évidente, les subventions nord-américaines pour le coton et d'autres produits sont en fait presque aussi nuisibles. 
Si l'administration Bush avait tenu ses engagements, les contribuables nord-américains auraient profité de la suppression d'énormes subventions agricoles – une véritable aubaine dans cette époque de déficits budgétaires abyssaux. Les consommateurs nord-américains ne s'en seraient trouvés que mieux puisqu'ils auraient pu bénéficier d'un plus grand accès à une variété de biens à bas prix venus des pays pauvres. 
De même, les pressions migratoires auraient été diminuées, car c'est l'énorme décalage des revenus plus que toute autre chose qui pousse les gens à quitter leur foyer et leurs familles pour émigrer aux États-Unis. Un régime commercial équitable aurait contribué à réduire cette différence. 
En effet, les citoyens de tout le monde riche et développé sont tous partants pour bénéficier d'un monde plus prospère, surtout d'un monde dans lequel il y aurait moins de pauvreté et moins de gens acculés au désespoir. Car nous souffrons tous de l'instabilité politique à laquelle donne naissance un tel désespoir. 
Ce sont peut-être les États-unis qui ont le plus à gagner à réactiver les discussions du cycle de Doha avec une offre plus crédible et plus généreuse. L'influence de l'Amérique dans le monde a beaucoup décliné ces dernières années, et l'utilisation hypocrite de la rhétorique du libre marché de l'administration Bush, qui n'en poursuivait pas moins ses politiques protectionnistes, n'a fait qu'empirer la situation. 
L'intérêt national des États-unis impose un changement de politique. Il existe aussi une autre raison cruciale pour le faire : traiter équitablement ceux qui sont plus pauvres et moins puissants est, moralement, la bonne chose à faire. 

Les enjeux nationaux aux prises avec l'Europe 
DUBLIN – Les besoins de l'Europe et les désirs des Européens se contredisent. À une époque où une action forte et coordonnée est nécessaire pour empêcher l'effondrement financier de l'Union européenne, le soutien populaire qui a conduit l'intégration européenne au cours des six dernières décennies est en déclin. 
Après presque 70 années de paix, les Européens semblent avoir oublié pourquoi l'unité était si importante et se livrent à leur penchant nationaliste sans tenir compte des conséquences potentielles. En même temps, ils ne saisissent pas que leurs économies sont trop étroitement liées les unes aux autres pour qu'une politique économique indépendante puisse fonctionner. 
Cet échec s'enracine dans l'isolement de la politique électorale dans chaque pays, ce qui oblige les politiciens à faire semblant de pouvoir résoudre les problèmes économiques uniquement par des politiques nationales. En effet, les responsables politiques ne sont confrontés à aucune pression électorale pour mener à bien une action plus large, même si cela doit apporter des avantages nationaux. 
La crise de l'euro force à présent les dirigeants de l'UE à s'occuper des changements institutionnels (à savoir la création de l'union bancaire, financière et politique) qu'ils ont longtemps reportée. Mais alors que les Etats membres doivent être d'accord à l'unanimité sur toutes les décisions importantes, leur mandat les oblige à voir les questions européennes à travers le prisme de l'intérêt national. 
Bien que le Royaume-Uni ne soit pas membre de la zone euro, la coopération est essentielle s'il faut utiliser les institutions de l'UE pour résoudre la crise de l'euro. Mais plutôt que d'offrir le soutien dont ses partenaires européens ont besoin, la Grande-Bretagne poursuit son propre ordre du jour. 
Par exemple, en refusant de signer le pacte budgétaire, qui impose des contrôles plus stricts sur les dépenses nationales de la zone euro, le Royaume-Uni a forcé son plan d'opérer en dehors des mécanismes de l'UE. Le raisonnement du Royaume-Uni pour ce refus, selon lequel aucun protocole n'a été inclus dans le traité qui exempte le secteur financier de certaines règlementations, suggère que des résultats similaires peuvent être attendus dans de futures négociations. 
En fait, comme le Premier ministre David Cameron l'a expliqué récemment, son gouvernement cherche à renégocier les termes de son adhésion à l'UE, et à organiser un référendum sur les résultats, ce qui pourrait potentiellement décider si le Royaume-Uni demeure ou non un membre de l'UE. Alors que le Royaume-Uni est entièrement libre de quitter l'UE, étant donné qu'il s'agit d'une union fondée sur un traité, ce mouvement comporte des risques graves. 
En vue de la renégociation, les dirigeants britanniques procèdent à une vérification complète de la législation européenne afin d'identifier les pouvoirs qui pourraient être récupérés. Cela pourrait avoir un résultat positif, en montrant quels pouvoirs les autres Etats membres conviennent devoir être retournés aux gouvernements nationaux. 
En conséquence les autorités britanniques semblent plus susceptibles de développer des propositions qui conviennent seulement au Royaume-Uni, ce qui pourrait lui donner un avantage déloyal. Cela empêcherait les négociations, et pourrait à terme mettre à mal le soutien public à l'adhésion à l'UE. 
Comme tous les marchés, le marché unique de l'UE est une construction politique qui repose sur des règles communes, des règlements et des conventions sur la stabilité et la fiabilité. Revenir aux prises de décision des gouvernements nationaux qui pourraient être utilisées pour imposer des critères visant à exclure les autres, pourrait mettre en danger l'ensemble du marché. 
De même, une réglementation (par exemple, sur les règles environnementales, les normes de sécurité des produits et l'application anti-trust) sont nécessaires pour s'assurer d'une concurrence loyale. Avant que le référendum ne se tienne, l'opinion publique britannique doit comprendre que de tels sujets ne peuvent pas simplement être retournés aux autorités nationales. 
Si le Royaume-Uni présente une liste unilatérale de propositions de nouvelles règles de l'UE, les 26 autres États membres de l'UE pourraient être encouragés à s'engager dans la surenchère de leur propre chef. Le résultat probable (27 ensembles disparates de demandes) pourrait conduire à la réouverture chronique de vieux compromis sur les questions qui ont peu de rapport avec les menaces urgentes auxquelles l'Union européenne est aujourd'hui confrontée. 
Les Etats membres n'ont tout simplement pas le temps de procéder à une analyse au cas par cas des demandes du Royaume-Uni, ni à des délibérations concomitantes. Et la Cour européenne de Justice aurait du mal à concilier une série spéciale d'exceptions pour un pays avec des droits et des libertés en commun sur lesquelles repose l'UE. 
Les partisans de Cameron citent le précédent créé par le Premier ministre travailliste Harold Wilson, qui en 1975 a renégocié les termes de l'adhésion de la Grande-Bretagne à la Communauté Economique Européenne (des termes que son prédécesseur conservateur Edward Heath avait acceptés quelques années auparavant) puis ont tenu un référendum sur une le maintien de l'adhésion à la CEE. Cette tactique a selon eux fonctionné une fois, et va fonctionner de nouveau. 
En revanche, Cameron fera face à 27 pays différents (dont la Croatie qui va les rejoindre dans le courant de l'année), dont beaucoup sont confrontés à de graves défis internes. En conséquence, les négociations ont des implications politiques beaucoup plus graves, et laissent une plus grande place à l'erreur. 
Malgré ces risques de nombreux politiciens britanniques croient qu'ils peuvent satisfaire les électeurs au détriment de « l'Europe », en perpétuant l'idée que les liens avec l'UE, cette entité étrangère supposée homogène, ne sont pas censés devoir durer. C'est maintenant à l'opinion publique britannique de réfléchir profondément aux avantages et aux sacrifices implicites de l'Union européenne. 


L'ONU et ses Etats membres : du discours aux actes… 
Les opérations de maintien de la paix de l'ONU en cours au Liban sont l'occasion rêvée pour l'organisation de faire la preuve de son utilité et de son impact sur la scène internationale du 21° siècle - à condition que les Etats membres qui s'en disent les plus fervents partisans agissent conformément à leurs discours. 
Beaucoup de dirigeants de la planète, notamment en Europe, dénoncent les coups portés à l'ONU par le gouvernement Bush, notamment depuis 2003. Néanmoins, les responsables français, qui avaient exprimé leur indignation quand les USA ont laissé l'ONU sur la touche en envahissant l'Irak sans l'accord de la communauté internationale, ont stupéfié le monde en août, lorsqu'après s'être engagé à envoyer une force de maintien de la paix de 2000 hommes au sud du Liban, ont fait machine arrière pour n'y envoyer que 200 hommes. 
Heureusement, la France reconsidère sa position, l'Allemagne va faire intervenir de manière limitée ses forces navales et l'Italie accroît sa contribution en envoyant 3000 hommes sur le terrain. Mais la réponse de l'Europe, comme celle des USA dans d'autres cas, souligne un problème crucial pour tous les défenseurs de l'ONU et plus généralement des institutions internationales. 
Elle ouvre la voie à l'établissement par l'ONU de "Règles d'engagement" pour ses forces de maintien de la paix qui stipule dans quelles circonstances les troupes de l'ONU peuvent utiliser leurs armes pour se défendre. Mais comme le sait parfaitement l'actuelle Force intérimaire des Nations unies au Liban (Finul), se défendre n'est pas la même chose que de prendre les mesures voulues pour se préserver d'une attaque. 
Dans ce contexte, on peut comprendre l'inquiétude des Français quant au sort de leurs soldats chargés d'aider le gouvernement libanais à établir son autorité sur le sud du Liban, contrôlé par le Hezbollah. La désastreuse expérience des forces françaises de maintien de la paix en Bosnie au début des années 1990 – elles ont perdu 84 soldats dans le cadre d'une mission humanitaire avec des Règles d'engagement très restrictives – justifie leurs craintes. 
Au cœur d'une crise internationale, le Conseil de sécurité vote en grande fanfare des résolutions qui fixent un mandat officiel à l'ONU. Résolution en main, le secrétaire général de l'ONU doit alors quémander aux Etats membres les ressources nécessaires pour la mettre en application. 
En 2006, un examen des résolutions de l'ONU a montré que les Etats membres adoptent chaque année des centaines de résolutions qui leurs attribuent des responsabilités supplémentaires sans les règles d'application ni le financement correspondants. En politique intérieure américaine, ce type de directive du Congrès à l'adresse des Etats est connu sous le nom de "mandat sans budget", autrement dit une exigence de résultat, sans les moyens pour y parvenir. 
L'expérience de l'ONU au Liban n'est pas encourageante. Selon le Département des opérations de maintien de la paix de l'ONU, le budget annuel de la Finul, de 94 millions de dollars, souffre de difficultés chroniques en raison des engagements financiers non tenus des Etats membres. 
Les forces de maintien de la paix doivent contrôler l'application du cessez-le-feu entre Israël et le Hezbollah, soutenir et accompagner les forces armées libanaises lors de leur déploiement dans le sud du Liban, aider le gouvernement libanais à sécuriser les frontières et les ports du pays pour empêcher que des armes ne parviennent illégalement au Hezbollah, faciliter l'accès de l'aide humanitaire aux populations civiles, ainsi que le retour volontaire et dans la sécurité des personnes déplacées. C'est une tâche herculéenne, or un mois après l'adoption de la résolution, moins de 5000 soldats sont sur le terrain. 
L'ONU souligne que la résolution 1701 ne lui donne pas mandat de désarmer le Hezbollah, alors que pratiquement aucun pays, à l'exception d'Israël, ne veut se charger de cette tâche. A la place, la responsabilité en revient au gouvernement libanais et à ses forces armées, qui ont besoin pour cela de tout le soutien de la communauté internationale. 
Et ce n'est là que l'aspect militaire du maintien de la paix. Les infrastructures du Liban, notamment dans le sud, ont été décimées, les maisons détruites et les moyens de subsistance annihilés. 
Le fossé entre le mandat et les moyens reflète la manière dont le monde traite avec l'ONU depuis des décennies : de grandes promesses, une contribution financière minime et souvent des critiques à son encontre en cas d'échec. Or aujourd'hui la communauté internationale dispose d'une occasion idéale pour parvenir à la paix au Moyen-Orient, même si c'est de manière très localisée, le long de la frontière très volatile entre le Liban et Israël. 
Autrement, l'ONU n'est rien d'autre qu'un mécanisme pratique pour servir de bouc émissaire aux Etats membres. Notre engagement à apporter la paix au Moyen-Orient, au Darfour, au Congo, au Kosovo ou à Haïti ne se mesure pas à nos discours mais à la manière dont nous mettons la main au porte-monnaie. 

Les Nations Unies prennent la situation en main 
Aux Etats-Unis, la récession a commencé avec une défaillance du système financier, qui s’est rapidement traduite par un ralentissement de l'économie réelle. Dans le monde en développement, c'est tout l'inverse : la baisse des exportations, la diminution des transferts de fonds, la réduction des investissements directs étrangers et les chutes précipitées des mouvements de capitaux ont affaibli l'économie. 
Le 23 juin dernier, une conférence des Nations unies axée sur la crise économique mondiale et sur ses conséquences pour les pays en développement est parvenue à un consensus sur les causes de la récession et de la gravité de son impact sur les pays en développement. Cette conférence a exposé brièvement certaines des mesures qu’il faudrait envisager et créé un groupe de travail pour étudier la marche à suivre, éventuellement sous la supervision d'un nouveau groupe d'experts. 
L'entente a été remarquable : en présentant une vision de la crise à maints égards plus claire que celle du G20 et ce qui doit être fait, les Nations Unies ont montré que le processus décisionnel ne devait pas se limiter à un club fermé aux membres cooptés, qui manque de légitimité politique et est largement dominé par les responsables, en grande partie, de la crise. En fait, le consensus a révélé l’intérêt d'une démarche plus ouverte, qui permet par exemple de poser les questions essentielles qui pourraient être trop sensibles sur le plan politique pour certains grands pays, ou de mettre en avant les préoccupations des pays pauvres, même si elles sont moins importantes pour les riches. 
On aurait pensé que les États-Unis prendraient des initiatives, puisque c'est de chez eux que vient la crise. En effet, c’est le ministère des Finances américain (dont certains représentants sont aujourd’hui membres de l'équipe économique du président Barack Obama) qui a poussé à la libéralisation du marché des capitaux et du marché financier à l’origine d’une rapide propagation des problèmes américains au monde entier. 
La volonté politique des leaders américains a été moins forte qu'on aurait pu espérer, ou plutôt escompter vu les circonstances. Pourtant, un grand nombre de participants a été simplement soulagé que l'Amérique n’ait pas entravé la voie d'un consensus mondial, comme cela aurait été le cas si George W. Bush était toujours président. 
On pensait que l'Amérique serait la première à proposer d'importantes sommes d'argent pour aider les nombreuses victimes innocentes des politiques dont elle s’est faite la championne. Il n'en est rien, et Obama a dû lutter ferme contre un Congrès réticent pour extraire ne serait-ce que de petits montants pour le Fonds monétaire international. 
Cela veut dire qu'il leur faut des subventions, non des prêts. Le G20, qui s'est tourné vers le FMI pour fournir la plupart des capitaux dont ont besoin les pays en développement pour sortir de la crise, n'a pas tenu suffisamment compte de cela, contrairement à la conférence des Nations unies. 
L’accumulation de réserves contribue aux déséquilibres mondiaux et à une insuffisance de la demande globale, certains pays mettant de côté des centaines de milliards de dollars pour se prémunir contre la volatilité mondiale. Il n'est pas surprenant que l'Amérique, qui bénéficie de milliers de milliards de dollars en prêts de pays en développement – aujourd'hui à des taux quasi nuls –, ne soit pas enthousiaste pour la discussion. 
La question est seulement de savoir si l'on doit passer du système actuel à un autre de façon désordonnée ou plus soignée et structurée. Ceux qui disposent d’importantes réserves savent que maintenir le dollar en réserve est un mauvais calcul : peu ou pas de retour et un risque élevé d'inflation ou de dépréciation, et l'un ou l'autre de ces scénarios diminuerait la valeur réelle des réserves. 
Le dernier jour de la conférence, alors que l'Amérique se montrait sceptique sur le fait même d’ évoquer aux Nations Unies cette question qui affecte le bien-être de tous les pays, la Chine affirmait une fois de plus que le moment est venu d’envisager une monnaie de réserve mondiale. La monnaie d'un pays ne pouvant être de réserve que si les autres pays sont disposés à l’accepter en tant que telle, il ne reste peut-être plus beaucoup de temps au dollar. 
Le débat sur le secret bancaire est emblématique des différences entre les conférences des Nations Unies et celles du G20 : quand le G20 se concentrait sur la fraude fiscale, les Nations Unies se penchaient sur la corruption, qui donne aussi lieu, selon des experts, à des sorties de capitaux depuis certains pays très pauvres plus élevées que l’aide étrangère qu’ils reçoivent. 
Les Etats-Unis et d’autres pays industriels avancés ont encouragé la mondialisation, mais la crise a montré qu’ils ne l’ont pas gérée comme il le fallait. Si la mondialisation consiste à travailler pour tout le monde, les décisions relatives à sa gestion doivent donc être prises de façon démocratique et n’exclure personne, c’est-à-dire avec la participation des responsables et des victimes des erreurs. 
Malgré tous ses défauts, l’Organisation des Nations Unies est la seule institution internationale où chacun à sa place. Cette récente conférence, de même qu’une précédente sur les fonds pour les pays en développement, a décrit le rôle clé que doivent jouer les Nations Unies dans les discussions mondiales sur la réforme du système financier et économique mondial. 



L’insoutenable légèreté du changement 
MADRID – La première année de présidence de Barack Obama fut un exercice de dégrisement sur les limites du pouvoir présidentiel. Elle apporte aussi une leçon : les forces impersonnelles et déterminées de l’histoire peuvent contraindre le désir de changement de n’importe quel leader. 
Il ne fait aucun doute qu’Obama a hérité d’un système financier en totale déroute, d’un ordre mondial sur le déclin et d’une menace terroriste toujours aussi forte. 
Les échéances impossibles, l’ambigüité des informations transmises au président, et la complexité des choix qu’il doit faire, sont trop souvent en conflit avec les contraintes politiques et l’inertie de ses partisans comme de ses détracteurs face au changement. L’ordre du jour de la politique intérieure du président est culotté et révolutionnaire, mais en totale contradiction avec la plupart des principes fondamentaux de la philosophie libérale et individualiste américaine. 
Les priorités d’Obama en matière d’affaires étrangères sont tout à fait sensées. Mais la création d’une structure de relations internationales permettant la mise en place d’un ordre mondial plus stable et plus résistant ne peut se faire en une année. 
Il n’est pas non plus certain qu’il y parvienne durant son mandat compte tenu des sacrifices que cela implique pour un pays aux capacités financières exsangues et des hésitations des autres puissances mondiales. 
Homme de paix, Obama n’en est pas moins devenu, tout comme son prédécesseur, un président de guerre. Ayant constaté les dures réalités d’un monde tel qu’il est, il est devenu le champion de la « guerre juste. » 
En fin de compte, la solution est politique et non militaire. Le Secrétaire à la défense, Robert Gates avait raison de reconnaître que les talibans sont « partie intégrante du tissu politique. » de l’Afghanistan et doivent donc « participer au gouvernement du pays. » 
Mais il sera difficile d’y parvenir sans inclure les parties prenantes régionales que sont le Pakistan, la Chine, et peut-être même l’Iran. L’échec de l’administration Obama à relancer les discussions de paix entre l’Inde et le Pakistan sur le Cachemire est l’une des plus grosses faiblesses de sa stratégie “AfPak”. 
Si l’hostilité mutuelle de ces deux pays n’est pas contenue, et qu’un Afghanistan fondamentaliste continue de fournir la profondeur stratégique à travers laquelle le Pakistan menace son ennemi juré Indien, le désastre actuel ne laissera place qu’à la défaite. Obama a raison de s’enorgueillir d’avoir convaincu la Chine de se rallier à la politique de sanctions sévères contre la Corée du Nord, mais il a peut-être tort de tirer des conclusions sur l’Iran, partenaire stratégique vital pour la Chine. 
L’administration Obama ne démarrera pas une guerre avec un troisième pays islamique alors que les deux premiers sont encore à feu et à sang. L’Iran pourrait éventuellement rejoindre le cimetière du rêve d’Obama pour un monde sans armes nucléaires. 
George Bernard Shaw faisait remarquer que « dans l’art de la paix, l’Homme est un saboteur. » Obama vient juste de se rendre compte que dans le processus de paix Israélo-Palestinien, un président peut aussi en être un. 

L’expérience japonaise 
Les réactions qu’il a suscitées sont allées depuis le grand optimisme que le pays puisse enfin sortir d’un quart de siècle de stagnation économique, jusqu’à la crainte que le changement de cap spectaculaire des autorités puisse finalement faire empirer les choses. Mais, tandis que le débat se concentre naturellement sur les manœuvres économiques, financières et politiques du Japon, c’est ce qui se passe à l’étranger qui pourrait bien faire basculer la balance. 
Du doublement de la masse monétaire au stimulus budgétaire supplémentaire et aux réformes structurelles de grande ampleur, le nouveau paradigme politique n'est rien de moins que l'une des expériences les plus audacieuses en matière de politique économique de l'histoire d'après-guerre au Japon. 
Pour démontrer leur sérieux, les responsables japonais se sont rapidement engagés à atteindre des cibles d’indicateurs mesurables. Du côté des inputs politiques, ils ont prévu et commencé à mettre en œuvre des achats de titres totalisant 75 milliards de dollars par mois (trois fois plus, en termes relatifs, que ce que la Réserve fédérale américaine achète actuellement dans son régime de politique monétaire non conventionnelle). 
Le marché boursier japonais a affiché une hausse impressionnante de 55% depuis que les premiers signes du changement de paradigme sont arrivés sur les radars des investisseurs. Dans le même temps, le yen s'est fortement déprécié, y compris de plus de 20% face à l'euro en difficulté. 
La hausse du marché boursier profite aux investisseurs nationaux, qui deviennent plus enclins à augmenter leurs dépenses (ce que les économistes appellent « l'effet de richesse »). Ceci devrait à son tour relancer les « esprits animaux » des entreprises, encourageant une reprise des investissements en nouvelles usines et en équipement, ainsi qu’une augmentation des salaires. 
Il s’agit, bien sûr, des mêmes mécanismes que la Fed a ciblé pendant près de trois ans dans ses propres efforts pour stimuler une croissance plus forte aux Etats-Unis. Les résultats macroéconomiques ont invariablement déçus les attentes, et il y a de bonnes raisons de croire que ce sera encore plus difficile au Japon pour que la seule politique monétaire puisse obtenir une traction suffisante. 
L'expérience de déflation est bien ancrée. Et, compte tenu du niveau élevé de l'endettement public du Japon, les risques de dommages collatéraux et de conséquences imprévues sont potentiellement plus élevés. 
Cela ne signifie pas que la révolution politique du Japon est vouée à nous décevoir. Mais, ce que ça signifie de manière critique, c’est que, même si l’on pense que les actions de la Banque du Japon sont nécessaires pour faire sortir le Japon de son marasme économique, elles ne sont certainement pas suffisantes. 
L'expérience japonaise devra satisfaire deux conditions supplémentaires si elle veut éviter le sort des expériences précédentes d'initiatives politiques ratées : des réformes structurelles significatives qui changent essentiellement la manière dont des segments de l'économie réagissent et fonctionnent ; ainsi que la permanence du consentement des autres pays face à la dépréciation de la monnaie nécessaire pour augmenter l’impact des dynamiques internes plus lentes grâce à des gains significatifs de parts du marché mondial. 
La première condition est entre les mains des citoyens japonais et de leurs représentants élus. Les réformes nécessaires, bien que réalisables, mettront à l'épreuve la détermination du gouvernement et ses capacités de mise en œuvre, ainsi que la volonté de la population d’accepter des perturbations immédiates en échange de la promesse de gains à long terme. 
La deuxième exigence est très différente. Elle ne peut être atteinte que si d'autres pays sont prêts à sacrifier leur production, soit parce qu'ils n'ont pas le choix, soit parce qu'ils estiment que, à moyen terme, une économie japonaise plus forte leur sera bénéfique, lorsque les effets de revenu à plus long terme compenseront l'impact des dysfonctionnements du marché immédiats. 
Mais est-ce que le reste du monde accueillera l’expérience politique audacieuse du Japon, ou mettra-t-il en œuvre des mesures protectionnistes, entravant ainsi le fonctionnement d'un mécanisme de transmission politique crucial ? Même si les premières indications sont encourageantes, cela reste à voir. 
Beaucoup de pays affectés – y compris ceux touchés par les effets commerciaux (comme la Chine, la Corée du Sud, Taiwan et les membres de la zone euro) et ceux sensibles au canal des flux de capitaux (tels que le Brésil, l'Indonésie et le Mexique) – n'ont pas encore eu assez de temps pour réagir. Le changement de politique du Japon a été grand et abrupt, et plusieurs des pays du côté récepteur ont été concentrés sur des enjeux nationaux complexes. 
Quelques pays – particulièrement le Brésil, la Chine et la Corée du Sud – l’ont remarqué. Mais leurs réactions ont généralement été tempérées par la réussite du Japon à obtenir qu’une initiative américaine auprès du G-20 classifie sa réponse politique comme « utilisation d’outils internes » à la poursuite « d’objectifs nationaux ». 
Ce n’est qu’une question de temps jusqu'à ce que le reste du monde rattrape la réalité de l’influence que l'expérience du Japon aura sur lui. L'espoir est que, rassurés par des preuves sur la poursuite sérieuse par le Japon de réformes structurelles, ils pourront accueillir l'expérience de deux manières : en ne ripostant pas et en procédant à leurs propres réformes internes pour compenser les pertes de production au profit du Japon. 
La crainte est que, ni les actions ultérieures du Japon, ni les réalités nationales des pays touchés ne pourront justifier le risque de perte de parts de marché, surtout au moment où l'économie mondiale dans son ensemble – et la coordination politique mondiale – est en difficulté. Dans ce cas, le risque implique une guerre des monnaies et d’autres perturbations protectionnistes. 
Il n'existe actuellement pas de données suffisantes pour prédire l’une ou l’autre issue sans prendre trop de risque. En attendant des preuves supplémentaires, apprécions la rareté de pouvoir être témoins, en temps réel, d’un tel changement de politique capital. 

La crise sans examen 
Trois ans ont passé depuis l'effondrement de Lehman Brothers, qui a déclenché le début de la phase la plus aiguë de la crise financière de 2007-2008. Le monde de la finance est-il à présent plus sûr? 
Quelques jours après les attentats terroristes du 11 septembre 2001, les Américains ont érigé d’énormes mesures de sécurité nouvelles dans les aéroports dans tout le pays. En un mois, l'armée américaine était sur le terrain en Afghanistan. 
Pour se rassurer, l'Amérique a les 2000 pages de la Loi Dodd-Frank pour attester de ses efforts. Malheureusement, peu de ces pages résolvent les problèmes censés avoir provoqué la crise financière. 
La dépendance des investisseurs obligataires lourds sur les agences de notation, qui ont tendance à être plus laxistes avec les émetteurs puissants, n'a pas été fixée. La dépendance du secteur bancaire de l'ombre sur la liquidité et les garanties du secteur bancaire officiel et donc finalement sur le gouvernement, n'a même pas été effleurée. 
Les incitations perverses à prendre des risques excessifs sur le marché des fonds monétaires restent inchangées pour une grande part. Les problèmes liés à la rémunération au rendement ont été ignorés. 
Les meilleurs esprits de l'époque, y compris le prix Nobel Richard Feynman, faisaient partie de l'enquête et aucun élément n'a été laissé au hasard pour trouver la cause. Finalement, le coupable a été précisément identifié comme étant un joint torique défectueux, devenu trop raide à basse température et qui a provoqué une fuite. 
Les principales limites sont imposées par la disponibilité des données et non pas par nos méthodologies. Mais les données n'étaient pas disponibles, parce que les parties intéressées avaient (et ont toujours) peur de les partager, en sachant très bien ce qui allait être révélé. 
Malheureusement, la Commission - composée principalement d'élus, plutôt que d'experts - a perdu son temps dans les querelles politiques. Ses membres n'ont même pas pu s'entendre sur la façon de définir les prêts hypothécaires subprime, ni pour calculer le montant de ces hypothèques aux États-Unis au moment de la crise. 
L'enquête qui a suivi le travail de la Commission était plus complète que l'enquête de la Commission pendant la crise. Après lecture des e-mails, un rapport du Congrès a trouvé des preuves selon lesquelles les travaux de la Commission ont été guidés par la politique plutôt que par les faits. 
L'hypothèse de risque excessif des institutions financières a-t-elle été le résultat de l'incompétence ou de la stupidité, ou bien a-t-elle été une réponse rationnelle à la garantie implicite offerte par le gouvernement? Le marché a-t-il perçu la diffusion des normes de crédit laxistes et le prix de prêts hypothécaires pertinents en conséquence, ou était-il dupe? 
Malheureusement, elles sont susceptibles de rester sans réponse, sans une divulgation obligatoire des principales données. Sans cela, nous risquons de découvrir ce qui a provoqué cette crise après la prochaine. 

Les enfants de l’austérité 
WASHINGTON, DC – Quand les économistes discutent « ajustement budgétaire », ils formulent généralement la question comme un objectif abstrait et complexe. Mais la question est en fait simple : Qui prendra en charge les frais des mesures visant à réduire le déficit budgétaire? 
Et là, les indications actuelles suggèrent que les personnes qui seront les plus directement touchées par les restrictions budgétaires sont celles qui sont les moins capables de se défendre – les enfants relativement pauvres. Par exemple, la séquestration actuelle du budget (c'est-à-dire, des coupes sombres dans toutes les dépenses) affecte déjà des programmes comme Head Start, qui soutient l'éducation préscolaire. 
Le comédien américain Jimmy Kimmel a récemment raillé le manque de connaissances fiscales de ses compatriotes en demandant à des piétons sur le boulevard de Hollywood ce qu'ils pensaient de « la décision d'Obama de gracier le séquestré et de l'envoyer au Portugal. » Le segment est hilarant, mais aussi triste, parce que l'impact sur la vie de certaines personnes est très réel. 
Et des réductions encore beaucoup plus importantes sont prévues, dans les programmes de nutrition pour la petite enfance et les soins de santé. Les coupes les plus choquantes sont sans doute celles, drastiques, imposées au programme d'assurance maladie Medicaid, qui ont été décidées par la majorité républicaine à la Chambre des Représentants dans la dernière proposition de budget. 
Est-il juste de forcer les enfants à faible revenu à supporter le fardeau de l'ajustement budgétaire ? Selon les données disponibles sur le site Web extrêmement intéressant de l'économiste Emmanuel Saez, entre 1993 à 2011, le revenu réel moyen des 99% les plus pauvres de la population a augmenté de 5,8%, contre 57,5% pour le 1% les plus riches. 
(En moyenne, ceux qui n'ont qu'un diplôme d'études secondaires ou moins ont peu de perspectives.) 
Réfléchissez-y de la façon suivante. Au cours des dernières décennies, certaines familles ont choisi des lieux de vie et des emplois qui semblaient pouvoir leur offrir un niveau de vie raisonnable – et de bonnes perspectives pour leurs enfants. 
En outre, comme l’a documenté Till von Wachter de l'Université de Columbia, de longues périodes de chômage pour les parents ont un impact fortement négatif durable sur leurs enfants. Les enfants dont les familles ne peuvent pas leur fournir un bon départ dans la vie méritent d'être aidés. 
Mais l'Amérique ne l'a pas prévu – comme l’a récemment fait remarqué Jeb Bush, un concurrent de premier plan pour la nomination présidentielle républicaine en 2016. 
« Dans notre pays aujourd'hui », a déclaré M. Bush dans un discours prononcé devant ses collègues conservateurs, « si vous êtes né pauvre, si vos parents ne sont pas allés à l'université, si vous ne connaissez pas votre père ou si l'anglais n'est pas parlée à la maison, alors les chances sont contre vous. » De plus, il est peu probable que le pays puisse fournir pareille aide à l'avenir, compte tenu de l'impact disproportionné qu’auront les compressions budgétaires au programme sur les enfants à l'extrémité inférieure de la distribution des revenus. 
Bien sûr, l'Amérique pourrait facilement faire mieux. Ses importants déficits budgétaires sont le reflet de l'impact des allégements fiscaux qui favorisent les classes riche et moyenne supérieure, d’une expansion non provisionnée de la couverture Medicare pour y inclure les médicaments sous ordonnance, de deux guerres à l'étranger et, surtout, d’un système bancaire qu’on à laissé se développer hors de contrôle, infligeant des perturbations massives à l'économie réelle (et donc aux recettes fiscales). 
Les enfants d'aujourd'hui ne sont pour rien dans aucune de ces erreurs de politique économique. Les enfants d'âge préscolaire qui sont sur le point de perdre l'accès à Head Start n'étaient même pas nés quand elles ont été commises. 
Faire peser l'austérité sur les enfants pauvres n'est pas seulement injuste, c’est aussi une mauvaise stratégie économique. Quand les économistes, encore une fois dans leur jargon sec, parlent du « capital humain » d'un pays, ils parlent en vérité des capacités cognitives et physiques de sa population. 
Malheureusement, aucune personne qui détient une position de pouvoir n’est susceptible de tenir compte de ces arguments. C’est une erreur. 

La guerre froide inachevée 
Un an après la guerre de l’été dernier en Géorgie, les vieilles divisions semblent ressurgir sous une forme différente. Même si l’on a déclaré que la guerre froide en Europe était finie, la vérité, c’est qu’elle ne s’est jamais réellement terminée. 
Quand l’Union soviétique s’est retirée d’Europe centrale et orientale, nous, Russes, avons cru que l’OTAN ne serait pas étendue aux pays et territoires desquels nous nous étions retirés. Nos espoirs reposaient dans l’unification avec l’Europe, « foyer européen commun », et la création d’une Europe « unie et libre ». 
Mais après plusieurs années d’euphorie, l’Occident commença à agir de plus en plus en triomphateur de la guerre froide. Dès lors que la « menace militaire » potentielle de l’Union soviétique s’évanouit, les vagues successives d’élargissement de l’OTAN n’avaient plus d’objectif militaire ni idéologique. 
La logique occidentale d’élargissement était géopolitique : il s’agissait de faire entrer les anciennes républiques soviétiques et les Etats socialistes d’Europe centrale et orientale dans la sphère d’influence politique et économique de l’Occident. On a tout d’abord déclaré que les nouveaux membres de l’OTAN remplissaient les critères démocratiques et militaires ; plus tard, ces critères furent abandonnés lorsque l’OTAN se mit à inviter les Etats les plus arriérés et corrompus à la rejoindre. 
Qui plus est, l’OTAN a élargi sa composition mais est aussi passée d’une alliance défensive anticommuniste à un groupement offensif (menant des opérations en Yougoslavie, en Irak et en Afghanistan). L’expansion de l’OTAN vers les frontières russes et l’adhésion de pays dont les élites souffrent de complexes historiques vis-à-vis de cette dernière ont exacerbé un sentiment antirusse au sein de l’alliance. 
Si aucun traité de paix n’y a mis fin, c’est qu’elle n’est pas finie. La confrontation idéologique et militaire de cette période a beau être loin derrière nous, elle est remplacée par une nouvelle épreuve de force – entre la Russie, d’une part, et les Etats-Unis et certains des « nouveaux Européens », d’autre part. 
J’ai espoir que lorsque les historiens repenseront à l’attaque de la Géorgie contre l’Ossétie du Sud l’été dernier, il leur semblera que les Ossètes, les Russes et les Géorgiens victimes de cette guerre ne sont pas morts pour rien. Les troupes russes ont écrasé l’armée géorgienne sur le terrain et ont aussi porté un coup violent à la logique de l’expansion future de l’OTAN qui, si elle n’avait pas été freinée, aurait inéluctablement incité à une guerre majeure au cœur de l’Europe. 
Pour l’heure, tout est encore possible. Les Etats-Unis n’ont pas réussi à provoquer quelque nouvelle forme de guerre froide après l’épisode de l’Ossétie du Sud, notamment en raison de la crise économique et financière mondiale. 
J’espère que cette crise économique et la présidence de Barack Obama replaceront l’idée saugrenue d’une nouvelle guerre froide dans son contexte. La grande Europe, dans laquelle j’inclus non seulement la Russie mais aussi les Etats-Unis, a besoin d’un nouveau traité de paix ou plutôt d’un système d’accords qui tire un trait sur l’horrible vingtième siècle européen, et permet ainsi d’empêcher une rechute historique. 
Ce dont nous avons besoin, c’est d’un nouveau traité paneuropéen de sécurité collective, signé soit par des pays individuels, soit par l’OTAN et l’Union européenne ainsi que par la Russie et la Communauté des Etats indépendants. Les pays qui ne font partie d’aucun système existant de sécurité pourront signer le traité et recevoir des garanties multilatérales. 
En gardant le démembrement de l’Union soviétique et de la Yougoslavie à l’esprit, nous devons chercher à empêcher toute nouvelle fragmentation d’Etats, de même que toute réunification forcée. Le Kosovo, l’Ossétie du Sud et l’Abkhazie doivent être les derniers Etats à se séparer de force. 
Dès lors qu’on aura soigné les séquelles de la confrontation héritée du vingtième siècle, de fortes réductions des arsenaux nucléaires russes et américains deviendront possibles, ainsi que la coordination de politiques militaires et stratégiques. Dans ce scénario, la coopération russo-américaine en vue de régler les situations de crise comme celle de l’Afghanistan ou d’enrayer la prolifération des armes de destruction massive deviendra encore plus profonde. 
En Europe même, une union entre la Russie et l’Union européenne devrait être établie sur la base d’un espace économique commun, d’un espace énergétique commun – avec la participation croisée de sociétés qui produisent, transportent et distribuent l’énergie – et d’un espace humain commun sans visas répondant à des politiques internationales coordonnées russes et européennes. 
Il convient également de mettre l’accent sur l’établissement d’un nouveau système pour régir l’économie et la finance mondiales, dont la création sera bien plus difficile si les désaccords de la guerre froide ne sont pas réglés. 
L’Europe, la Russie et les Etats-Unis doivent mettre un terme à cette « guerre inachevée ». Alors peut-être que 2019 marquera le 100e anniversaire du Traité de Versailles et que nous finirons par dire adieu au vingtième siècle. 


Un monde de moins en moins vert 
Je ne rencontre que des gens qui disent aimer les arbres, les adorer même. Pourtant, le comportement collectif de l’espèce humaine donne l’impression que nous détestons tout ce qui est vert. 
Il est difficile d’évaluer précisément l’ampleur des dégâts, faute de suivi pendant de nombreuses années, mais on estime que 75 % des forêts originelles de la planète ont été abattues ou brûlées. Bien sûr, certaines ont repoussé, ou ont été replantées, mais on pense qu’il ne nous reste que l’équivalent de la moitié de la superficie forestière d’origine. 
Par endroits, surtout dans les régions les plus arides de la planète, la déforestation et le pâturage ont été si intensifs que les forêts n’ont pas réussi à repousser. Le paysage a donc été modifié pour toujours. 
Quand vous pensez à la Grèce, à l’Italie et à l’Irak, vous imaginez sans doute de grandes étendues arides. C’est vrai aujourd’hui, mais les témoignages historiques nous apprennent qu’elles étaient autrefois couvertes de forêts denses, qui ont disparu à mesure que la civilisation prospérait. 
Cette marche du “ progrès ” au détriment des forêts, est retracée par John Perlin dans son livre A Forest Journey , paru en 1989. 
Nous vivons aujourd’hui sur une planète qui n’a plus que la moitié de ses forêts, et - c’est ce qui est tragique - la couverture continue de diminuer chaque année. 
Tous les cinq ans, les Nations Unies effectuent une Evaluation des ressources forestières mondiales, à partir des signalements par Internet et de la surveillance par satellite. D’après le dernier rapport, nous avons perdu entre 2000 et 2005, une superficie forestière équivalente à la superficie du Panama, soit plus de 77000 kilomètres carrés disparus, certains pour toujours. 
Le prochain rapport sera publié en 2010, et je ne serais pas étonnée d’y lire que le déclin s’est poursuivi. 
Si c’est ce qui se passe alors que nous aimons les arbres, je n’ose même pas imaginer ce qui se passerait si nous avions une attitude plus ambivalente, où si nous pensions pouvoir nous passer d’eux ? 
Très vite, ils se sont mis à exporter du bois vers les nombreux pays qui n’en avaient plus assez pour leurs bateaux, leurs tonneaux, leurs toitures et autres matériaux de construction. Des arbres étaient aussi abattus pour pouvoir libérer des terrains cultivables, se chauffer ou encore pour construire les aciéries et les chemins de fer d’une toute jeune nation. 
En 1920, plus de trois quarts des forêts américaines avaient disparu. Aujourd’hui, les Etats-Unis, comme la Terre, n’ont plus que la moitié de la superficie forestière de 1600. 
A l’issue de la Conférence des Nations Unies sur l’environnement et le développement à Rio, il avait été décidé que “ des efforts devraient être entrepris en vue de rendre le monde plus vert ”. Pourtant, si les Nations Unies reconnaissent que “ les forêts sont indispensables au développement économique et à l’entretien de toutes les formes de vie ”, la Charte de l’Organisation énonce que “ les Etats ont le droit souverain d’exploiter leurs propres ressources ”, et c’est bien ce que nous faisons. 
Même si l’Onu et mon pays reconnaissent la valeur - écologique et économique - des forêts, de telles recommandations ne suffisent pas à empêcher les élus de ma municipalité de voter “ oui ” à la déforestation. La semaine dernière, j’ai assisté à une réunion de la commission d’urbanisme de la ville où j’habite. 
Pourquoi les élus locaux, qui aiment tous les arbres bien entendu, autorisent-ils la poursuite de cette destruction ? Pourquoi les humains, qui se déclarent tous amoureux de la nature, la traitent-ils de cette façon ? 
C’est peut-être pour cela que nous les aimons tant ? Mais pour faire plus, pour les sauver, nous devons faire preuve de courage. 

Chacun son chemin vers la paix 
Au cours des trois prochaines semaines, l'armée israélienne va se livrer à un exercice sans précédent : au lieu de défendre le pays contre des ennemis extérieurs ou des terroristes, elle va faire évacuer, par la force s'il le faut, 9 000 Israéliens de leurs foyers. 
Pour Sharon, il ne fait aucun doute que les 9 000 colons juifs qui vivent parmi les 1,2 million de Palestiniens dans la bande de Gaza n'y ont aucun avenir. Par conséquent, faute de négociations, un retrait unilatéral constitue la seule démarche sensée vers la réduction des violences et la stabilisation. 
Les colons, pour la plupart religieux, mais pas tous, se sont senti trahis par Sharon, “le père des colonies.” C'est aujourd'hui la gauche israélienne qui, bien qu'à contre-cœur, se rend compte que le nouveau pragmatisme prêché par Sharon est peut-être le premier pas dans la bonne direction. 
Cette approche par la force est traumatisante non seulement pour les colons, mais aussi pour de nombreux autres Israéliens. Les prochains jours et les prochaines semaines pourront seuls nous dire si l'évacuation se passe paisiblement ou pas. 
Des partis de droite ont quitté la coalition au pouvoir, il a perdu sa majorité dans son propre parti du Likoud, et son ministre des Finances, Benjamin Netanyahu, a quitté son gouvernement. C'est seulement en invitant le parti travailliste de Shimon Peres dans son cabinet que Sharon a réussi à conserver sa majorité parlementaire. 
Au départ, ce retrait laissait de nombreux gouvernements sceptiques, mais ils ont fini par réaliser, comme on dit à Washington, que c'était la seule chose à faire. Parmi eux, comme parmi les Palestiniens, certains espèrent qu'après le retrait de Gaza il sera possible de revenir à la feuille de route et de reprendre les négociations qui mèneront à un accord final entre Israël et les Palestiniens. 
Des négociations futures devront aborder la question des dernières frontières entre Israël et la Palestine, du destin de 200 000 colons juifs de Cisjordanie, du statut de Jérusalem et du problème des réfugiés palestiniens de 1947-48. Le gouffre qui sépare les positions israélienne et palestinienne sur ces questions n'a pas diminué depuis les négociations manquées de Camp David de 2000, alors que la peur et le manque de confiance n'ont fait que croître. 
Tenter de se lancer dans des négociations dans de telles circonstances ne serait pas seulement un exercice futile, mais pourrait simplement renforcer davantage l'éloignement et la suspicion dans les deux camps. L'échec du projet Annan pour Chypre suggère que les bonnes intentions ne suffisent pas – et les désaccords à Chypre étaient minuscules comparé à ce qui divise Israéliens et Palestiniens. 
La seule manière rationnelle de procéder est probablement de reconnaître que les démarches unilatérales de chaque camp peuvent davantage favoriser la cause de la régression de la violence et de la réconciliation finale. Du côté israélien, d'autres retraits de dizaines de petites colonies isolées de Cisjordanie, entraînant l'évacuation de 20 000 à 30 000 colons, pourraient s'avérer politiquement faisables et fourniraient aux Palestiniens un territoire contigu en Cisjordanie. 
Du côté palestinien, la consolidation du contrôle par l'autorité palestinienne d'une dizaine de services de sécurité et de milices constituerait une avancée importante. Le dirigeant palestinien, Abu Mazen, le reconnaît, mais la question est de savoir s'il en est capable. 
Mais dans la vraie vie, comme l'illustrent Chypre, la Bosnie et le Kosovo, la stabilisation et la lente régression de la violence peuvent parfois atteindre le même but, même sans accord formel. Faute d'alternative plausible, on ne peut qu'espérer que ce sera aussi le cas pour les Israéliens et les Palestiniens. 



Vers la fin du modèle de paix européen ? 
COPENHAGUE – La Commission européenne a récemment dévoilé des mesures attendues depuis longtemps et destinées à opérer un rapprochement entre l’Union européenne, les pays de la rive sud de la Méditerranée et les pays de l’ancienne Union soviétique. Le même jour, un autre service de la même Commission a présenté des propositions visant à limiter les cas d’exemption de visas pour les ressortissants non-européens. 
Attirer les citoyens des pays voisins est depuis longtemps une noble aspiration – et une caractéristique européenne. L’adhésion des républiques post-communistes d’Europe centrale à l’Union européenne a représenté le symbole le plus fort du rayonnement de la démocratie progressiste occidentale. 
Dans le cas de son voisinage actuel, qui n’est pas concerné par une nouvelle expansion de l’UE, l’Europe espère affirmer sa présence en donnant lui accès à son énorme marché intérieur et en augmentant l’aide fournie à l’étranger. De manière cruciale, les récentes propositions de la Commission comprenaient la mise en place de partenariats pour la mobilité avec la Tunisie, le Maroc et l’Égypte, afin de faciliter les déplacements des étudiants et hommes d’affaires de ces pays. 
Cette décision, qui fait controverse, est motivée par une rapide augmentation des demandes d’asile, souvent pour des raisons futiles, soumises par des ressortissants serbes. Mais la libéralisation des visas avait été le principal signe concret de la bonne volonté de l’Europe envers cette arrière-cour négligée qui rêve d’adhérer à l’Union européenne. 
Dans le même temps, avec l’arrivée de bateaux d’immigrés en provenance de Tunisie, certains pays européens ont adopté des mesures assez draconiennes. Un récent conflit entre l’Italie (le principal pays d’arrivée des immigrés) et la France (le principal pays de destination finale) a débouché sur le rétablissement par la France des contrôles aux frontières. 
Tout à son honneur, la Commission européenne a de son côté fermement appelé les États membres à adopter de meilleurs pratiques et législations concernant l’immigration. Mais il existe une corrélation évidente entre les troubles à la porte de l’Europe et son penchant irrésistible à maintenir ces troubles à distance. 
Le cas de l’Italie est instructif : de hauts responsables ont utilisé la formule malheureuse de « tsunami humain » pour mettre en garde contre un éventuel afflux massif d’immigrés. Mais près de six mois après le début des soulèvements en Afrique du Nord, quelques 30.000 immigrés seulement sont arrivés à Lampedusa, une île du sud de l’Italie. 
Défendre l’ouverture, l’inclusion et la diversité des sociétés européennes est devenu de plus en plus difficile. Ce n’est pas un hasard si des chefs d’État européens proéminents, de la chancelière allemande Angela Merkel au Premier ministre britannique David Cameron, ont rejoint la tendance en estimant que le multiculturalisme européen était un échec. 
Au cours du dernier demi siècle, ce choix a constitué le recette révolutionnaire de l’Europe pour la paix et a servi de microcosme expérimental pour la mondialisation. L’Union européenne a été à la fois à l’avant-garde et le modèle de flux toujours plus libres et rapide de capitaux, de main d’ouvre, de biens et d’idées. 
L’une des conséquences inattendues des révolutions arabes a été le découplage du lien entre l’intégration et la sécurité qui constitue la base de l’UE. La notion des avantages liés à la mise en commun des ressources et des souverainetés nationales sonne de plus en plus creux aux oreilles des Européens ordinaires. 
Être contre l’Europe ne signifie pas seulement s’opposer au mastodonte non élu de Bruxelles, comme le voudraient les eurosceptiques. Il ne s’agit pas non plus seulement de s’interroger sur les moyens d’influence de l’Europe dans un monde en mutation rapide. 


L’irréalité du « véritable » cycle des affaires 
LONDRES – Alors qu’il témoignait devant un comité du Congrès des Etats-Unis, Alan Greenspan, l’ancien président de la Réserve fédérale américaine, a dit que la récente débâcle financière avait anéanti sa « structure intellectuelle ». Je suis très curieux de savoir ce qu’il entendait par là. 
Comme je n’ai pas eu l’occasion de le rencontrer, j’ai dû me référer à ses mémoires, « l’Age des turbulences » pour des indices. Mais ce livre a été publié en 2007 – avant, je présume, que sa structure intellectuelle ne se désagrège. 
Dans ses mémoires, Greenspan révèle que son économiste préféré est Joseph Schumpeter, l’inventeur du concept de « destruction créatrice ». Dans son résumé de la pensée de Schumpeter, Greenspan écrit qu’une « économie de marché révolutionne incessamment de l'intérieur la structure économique, en détruisant continuellement ses éléments vieillis et en créant continuellement des éléments neufs » Greenspan précise avoir constaté « que ce schéma de progrès et d’obsolescence se répétait encore et encore ». 
Le capitalisme a fait progresser la condition humaine, affirme Schumpeter, par la biais d’un « ouragan perpétuel », qu’il comparait au processus darwinien de sélection naturelle de « la survie du plus apte ». Selon Greenspan, les « aspects les plus rugueux » de la destruction créatrice ont été effacés par la législation du New Deal de Franklin Roosevelt, mais après la vague de déréglementation des années 1970, les Etats-Unis ont pour l’essentiel retrouvé l’esprit entrepreneurial de prise de risques. 
C’est le même Greenspan qui, en 1996, mettait en garde contre « l’exubérance irrationnelle » des marchés et qui ensuite, en tant que président de la Fed, ne fit rien pour la maîtriser. Tant la phrase que son inaction prennent tout leur sens à la lumière de son édifice intellectuel (aujourd’hui anéanti). 
Il est impossible de concevoir un ouragan perpétuel de destruction créatrice en dehors d’un contexte d’expansion et de récession. En fait, les premiers théoriciens des cycles économiques l’avaient compris. 
D’après la théorie classique des cycles économiques, une phase d’expansion est initiée par une grappe d’innovations – les métiers mécaniques et les machines à filer le coton au XVIIIème siècle, les chemins de fer au XIXème siècle, et les automobiles au XXème siècle. Mais les pressions exercées par la concurrence et la longue période de gestation des dépenses de capital fixe encouragent l’optimisme, entraînant des investissements supérieurs au seuil de rentabilité. 
Les banques amplifient l’expansion en prêtant trop facilement et aggravent la récession en retirant trop rapidement l’argent du marché. Mais la conséquence en est un stock plus efficace d’immobilisations en matériel. 
Dennis Robertson, un théoricien du « véritable » cycle des affaires du début du XXème siècle, écrivait : « Je ne suis pas sûr qu’une politique, qui au nom de la stabilité des prix, de la production et de l’emploi, aurait tué dans l’œuf l’expansion liée au développement des chemins de fer en Grande-Bretagne dans les années 1840, ou l’expansion ferroviaire américaine entre 1869 et 1871, ou l’expansion liée au développement des réseaux électriques en Allemagne dans les années 1890, aurait en fin de compte été bénéfique pour les populations concernées ». Comme son contemporain Schumpeter, Robertson considérait que ces cycles d’expansion et de récession, qui induisent la destruction du vieux capital et son remplacement par du nouveau capital, sont indissociables du progrès. 
La théorie contemporaine du « véritable » cycle des affaires a construit une montagne de modèles mathématiques au-dessus des premiers modèles, dont le principal effet est de minimiser le côté destructeur de la création. Elle parvient à combiner des cycles d’expansion liée à l’innovation technologique et de récession sans chômage. 
Lorsque qu’un « choc » technologique positif entraîne une hausse des salaires réels, les gens travaillent davantage et la production augmente. Confrontés à un « choc » négatif, les actifs donneront la priorité aux loisirs, entraînant une baisse de la production. 
Aucune intervention des gouvernements n’est nécessaire. Renflouer des fabricants automobiles inefficaces comme General Motors ne fait que ralentir la marche du progrès. 
Il n’est pas évident de comprendre comment ce genre de théorie explique les turbulences économiques actuelles ou quelles directives sensées elle offre pour y remédier. Tout d’abord, contrairement à la bulle Internet, le « choc » technologique qui aurait donné lieu à la dernière phase d’expansion est difficilement indentifiable. 
Ensuite, ce genre de modèle économique implique fortement que les gouvernements ne doivent pas intervenir face à des tels « chocs ». En fait, les tenants du « véritable » cycle des affaires affirment en général que sans les politiques malavisées du New Deal de Roosevelt, il aurait été possible de sortir beaucoup plus vite de la Grande Dépression de 1929-1933. 
Cela me fait penser à la personne qui était allée interviewer Robert Lucas, l’un des grands pontes de l’école du Nouveau cycle des affaires et prix Nobel de science économique en 1995, dans les années 1980, quand le taux de chômage était élevé aux États-Unis. 
« Mon chauffeur de taxi a un doctorat et il est au chômage » dit-il à Lucas, qui lui répondit : « eh bien, s’il conduit un taxi, je dirais qu’il est chauffeur de taxi ». 
Bien que Schumpeter ait brillamment décrit le dynamisme inhérent au capitalisme mené par les entrepreneurs, ses successeurs modernes ont étouffé sa vision avec leur obsession « d’équilibre » et « d’ajustements instantanés ». Pour Schumpeter, il y avait quelque chose de noble et de tragique à fois dans l’esprit du capitalisme. 

Le point de bascule du Pakistan 
LAHORE – Le moment de vérité politique du Pakistan approche à grands pas. Le 11 mai, quelque 40 à 50 millions d’électeurs éliront une nouvelle assemblée nationale ; une élection dont l’issue est précédée par une flambée de violence des extrémistes qui risque d’avoir des répercussions dévastatrices. 
Les groupes terroristes du Pakistan savent que le pays est à un point de bascule et attaquent les candidats et les électeurs qui sont partisans d’un État laïque. Des centaines de personnes ont déjà perdu leur vie et il est certain que beaucoup d’autres se feront tuer avant le jour du scrutin. 
Il y a quelque 70 ans, Muhammad Ali Jinnah, le père fondateur du Pakistan, lançait le mouvement de création d’un État indépendant pour les musulmans de l’Inde britannique. L’administration coloniale britannique a fini par acquiescer, créant un pays à partir des régions à majorité musulmane. 
Cette composition ethnique a grandement changé avec la création en 1947 de deux nouveaux états distincts : l’Inde et le Pakistan, alors que 14 millions de personnes traversaient la frontière nouvellement tracée. Huit millions de réfugiés musulmans ont fui l’Inde pour entrer au Pakistan, et six millions d’hindous et de sikhs ont fait le chemin inverse. 
Au fil du temps, une proportion de plus en plus grande de cette population a commencé à exiger la création d’un État islamique dans les régions formant le Pakistan d’aujourd’hui. La prochaine élection déterminera jusqu’où le pays se rendra sur cette route. 
Par contre, d’autres grands pays musulmans comme l’Indonésie et la Malaisie ont réussi à établir des structures politiques qui servent assez bien tous les segments de populations de diverses origines ethniques. Ceci pourrait se reproduire dans la partie ouest du monde islamique, mais uniquement après des luttes semblables à celles qui se déroulent aujourd’hui au Pakistan. 
Les grands pays dans cette partie du monde islamique, en particulier l’Égypte, le Pakistan, et la Turquie, tentent de régler quatre problèmes, le plus difficile étant celui de définir le rôle de l’Islam dans le système politique. 
Le parti conservateur au pouvoir, doté de profondes racines religieuses se contente de laisser la religion dans le domaine de l’observance privée, sans influence directe sur les politiques publiques. La situation est moins stable en Égypte, tandis qu’au Pakistan une faction mineure de la population, quoique très motivée, a adopté la voie d’actes d’extrême violence comme forme d’expression politique. 
Il faut également résoudre le problème du rôle de l’armée dans la vie politique. Ici encore, la Turquie a pris les devants ; et, tant en Égypte qu’au Pakistan, les hommes en uniforme sont retournés dans leurs casernes, sans toutefois perdre de leur influence sur la politique générale. 
Si les sunnites y triomphent, il est possible qu’ils se mettent à adopter des positions plus fermes dans des pays où résident d’importantes populations chiites. On ignore souvent que le Pakistan a la deuxième plus grande population chiite du monde, après l’Iran, avec environ 50 millions d’adhérents. 
Le nouvel arrangement qui le remplacera sera déterminé par la structure du nouvel ordre politique qui prédominera dans la partie ouest du monde islamique. En d’autres termes, l’avenir du Pakistan n’est pas le seul enjeu de l’élection. 
Il est de plus en plus reconnu, parfois à contrecœur, que la coalition dirigée par le Parti du peuple pakistanais a réussi à créer une structure politique établie sur des assises relativement stables. C’est là une véritable prouesse dans un pays qui a connu un parcours politique en montagnes russes pour la plus grande partie de son histoire. 
C’est la moitié du taux requis pour absorber, chaque année, les deux millions de nouveaux venus sur le marché du travail. Si la croissance ne reprend pas, les rangs des chômeurs grossiront, grandissant le nombre de nouvelles recrues que les groupes extrémistes peuvent utiliser à leurs fins. 
Le prochain scrutin nourrit l’espoir et attise l’angoisse au sein de la population pakistanaise. Le résultat du scrutin pourrait aller dans les deux sens, mais, quoiqu’il arrive, là où le Pakistan ira, les autres pays musulmans suivront. 

Civiliser la ville 
BANGALORE – La moitié de l'humanité (soit 3,5 milliards de personnes) vivent aujourd'hui dans des zones urbaines. Nos métropoles sont les moteurs de la croissance d'une économie mondiale après les épreuves de la crise financière. 
Mais au moment où les citoyens de Bangalore se préparent à se rendre aux urnes pour les élections fédérales, leurs préoccupations ne sont pas seulement économiques. Certaines réussites financières de la ville masquent une réalité plus sombre : la qualité de vie de nombreux citadins s'est détériorée au cours des dernières années. 
Le flux des pauvres des zones rurales vers les grandes villes est l'un des récits exemplaires de l'ère moderne. Et les gouvernements, qui se concentrent en général sur les seuls chiffres de la performance économique, encouragent l'urbanisation rapide. 
En Chine, par exemple, l'assouplissement des contrôles migratoires dans les années 1980 et l'ouverture de l'économie ont conduit à la croissance spectaculaire des villes de l'Est du pays. Plus de 50% des Chinois vivent aujourd'hui dans des zones urbaines, contre 25% en 1990, et cette proportion devrait atteindre 70% en 2035. 
Alors que la majorité des Indiens vivent encore dans des zones rurales, ce fait aussi est en pleine mutation. De 1970 à 2010, la population urbaine de l'Inde a augmenté de 250 millions. 
Les métropoles à croissance rapide de l'Inde, de la Chine, du Brésil, et d'autres économies naissantes principales offrent de nombreux emplois, mais les infrastructures de base manquent. En conséquence, plusieurs des citadins les plus pauvres vivent dans des taudis, sans services de santé adéquats, sans approvisionnement en eau ni en électricité. 
Les municipalités, souvent en raison de la corruption ou d'une mauvaise gestion, sont incapables ou hésitent à imposer des règlements d'urbanisme rigoureux. Les dépenses d'infrastructure sont soit insuffisantes, soit mal ciblées. 
La nouveauté des améliorations économiques rapides perçues par de nombreux citadins en Inde, en Chine et ailleurs au cours des dix dernières années, a isolé les gouvernements des répercussions de la mauvaise planification urbaine. Cependant quand je me promène le matin dans Bangalore, je ressens de plus en plus d'insuffisances et de frustration quant aux pauvres améliorations de la qualité de vie de mes concitoyens. 
La démocratie existe précisément pour remédier à ce genre d'injustices rapportées par les travailleurs de Bangalore, rencontrés dans les rues et sur Internet. Bangalore est une ville moderne et ses citoyens expriment leur mécontentement par des moyens modernes : sur Facebook, sur les salons de discussion et sur Twitter. 
Cette menace peut paraître éloignée, car la croissance se maintient à des taux relativement élevés. Mais si les travailleurs ne voient pas les bénéfices de leurs travail se concrétiser sous forme de d'une amélioration de leur niveau de vie, des protestations pourraient s'ensuivre. 
Il y a déjà eu des grèves dans les usines à travers la Chine, à Motorola Honda et Foxconn, entre autres. Cela aurait été impensable il y a quelques années, ainsi que la tendance actuelle de plus en plus marquée de désurbanisation parmi les classes moyennes urbaines de la Chine, une fuite des cerveaux où les citadins instruits renoncent à la foire d'empoigne et retournent à la campagne à la recherche d'air pur, de grands espaces et d'un meilleur logement. 
L'étalement urbain de Delhi, Bombay, Chennai et Bangalore s'est poursuivi hors de tout contrôle et de toute prévision, avec un sous-investissement dans les infrastructures, depuis trop longtemps. La pollution urbaine a contribué à 620 000 morts inutiles en Inde l'an dernier, principalement chez les très pauvres. 
Le cabinet de conseil McKinsey affirme dans un compte-rendu récent que l'Inde doit investir au moins 1,2 billion de dollars de son infrastructure urbaine au cours des deux prochaines décennies, soit 134 dollars par habitant par an. L'Inde investit actuellement seulement 17 dollars par habitant, comparativement à 116 dollars en Chine et 292 dollars aux États-Unis. 
Si l'Inde veut maintenir sa compétitivité, elle doit impérativement mettre l'accent sur l'amélioration spectaculaire des zones urbaines de la nation. 
Mais en dépit des plaintes, les citadins de l'Inde, comme ceux d'autres pays, ne veulent pas sacrifier les énormes gains des dernières décennies à un gouvernement inefficace ou corrompu. Ils veulent travailler pour un futur dans lequel leur qualité de vie sera parmi les meilleures du monde, avec des espaces verts, des transports en commun durables, de l'air pur, des maisons bien construites et des rues sûres. 
Il est fondamental de distinguer ceux qui contribuent à la vision d'une ville célébrée non seulement pour ses réussites économiques, mais aussi pour sa qualité de vie. Leur exemple est celui que les citadins des pays émergents du monde entier doivent chercher à imiter. 

L’internationalisation du Conseil de sécurité 
À la fin d’une guerre mondiale qui a fait plus de 50 millions de victimes, les États-Unis et l’Union soviétique sont devenus les deux principales puissances mondiales. La charte de l’ONU, négociée en premier lieu par les États-Unis, l’Union soviétique et le Royaume-Uni au cours de la Seconde Guerre mondiale, a établi un Conseil de sécurité constitué de cinq membres permanents, dont la France et la République de Chine. 
À sa fondation, l’ONU rassemblait 51 pays; elle compte maintenant 193 états membres. Cependant, même si le Conseil de sécurité a été élargi en 1965 en accroissant le nombre de sièges non permanents de six à dix, les membres permanents sont les mêmes depuis 1945. 
En plus des conflits entre états et la prolifération des armements, en particulier les armes de destruction massive, de nouveaux défis se présentent, comme le terrorisme et l’entrée d’intervenants privés dans les conflits intérieurs. Entre-temps, la distribution dans le monde du pouvoir politique et économique a connu une reconfiguration de fond en comble, mettant la table pour l’émergence d’un ordre international multipolaire. 
Dans un tel environnement, la composition figée du Conseil de sécurité impose des contraintes importantes sur la capacité de la communauté internationale à régler des problèmes internationaux. Les conflits s’éternisent sans des mesures adéquates de l’organisme créé pour les résoudre. 
Une majorité des états membres de l’ONU se disent favorables à la création d’un nouveau Conseil pourvu d’une liste élargie de membres permanents et non permanents. Cette majorité reflète une perception grandissante que le monde pourrait être beaucoup plus stable et moins dangereux par un système multilatéral renforcé et actualisé. 
Un Conseil de sécurité reformé refléterait l’émergence de nouvelles puissances qui sont prêtes à contribuer au maintien de la paix et de la sécurité internationale. Dans les domaines financier et économique, cette nouvelle multipolarité a déjà amené des réformes des quotes-parts au Fonds monétaire international et a abouti à la consolidation du G20 comme un haut lieu de rencontres pour la coordination multilatérale des politiques économiques. 
Des régions entières du monde, comme l’Afrique et l’Amérique latine, sont exclues du noyau décisionnel. Une instance dirigeante qui n’est pas représentative alimente l’incertitude et la frustration chez ceux qui subissent ses décisions, minant la légitimité, et, par le fait même, l’efficacité de ses actions. 
Le plus grand risque que nous courons est l’érosion de la crédibilité du Conseil de sécurité et, avec elle, une capacité amoindrie pour faire face aux graves menaces qui pèsent sur la paix. Nous risquons tous de perdre lorsque ce sont des coalitions de pays aux marges du Conseil de sécurité qui finissent par régler de nouvelles crises internationales par des moyens qui foulent aux pieds les lois internationales. 
Dans tout conflit, la participation et l’engagement des pays voisins sont indispensables à l’instauration de la paix. Seul un Conseil de sécurité élargi peut permettre une véritable résolution des conflits à l’échelle internationale. 
La communauté internationale ne peut se permettre de retarder la réforme. Il est de notre devoir de préserver le système multilatéral de la paix et de la sécurité – une réalisation de la communauté internationale qui, malgré ses lacunes, a permis de sauver la planète d’une guerre d’échelle mondiale. 
Seule une augmentation du nombre de sièges permanents et non permanents peut remédier au déficit représentatif au sein du Conseil de sécurité et lui permettre de s’adapter aux réalités du XXIe siècle. Si de nouveaux membres et de nouvelles régions ne se font pas offrir un siège à la table, le Conseil deviendra de moins en moins pertinent, et, le monde, plus que jamais en mal d’une véritable capacité de résolution des conflits, ne pourra que s’empirer. 

La fracture des services de santé aux Etats-Unis 
BERKELEY – En 1883, le prince Otto von Bismarck, au gouvernement impérial autoritaire et connu pour avoir déclaré : « Ce n'est pas par des discours et des votes à la majorité que les grandes questions de notre temps seront tranchées… mais par le fer et le sang », a instauré un régime national d'assurance maladie en Allemagne. 
La justification de l'assurance maladie nationale est aussi claire aujourd'hui qu'elle l'était pour Bismarck il y a 130 ans. La réussite d'un pays, qu'elle se mesure à la gloire de son Kaiser, à l'expansion de son territoire, à la sécurité de ses frontières ou au bien-être de sa population, dépend de la santé de ses habitants. 
Une maladie grave peut frapper n'importe qui, et les gens gravement malades ne gagnent en règle générale pas beaucoup d'argent. Plus on tarde à soigner les patients gravement atteints, plus leur traitement et leurs soins d'entretien éventuels deviennent coûteux. 
L'épargne privée en règle générale ne peut financer les frais de traitement que pour les riches et les nantis. Donc à moins d'adopter le point de vue selon lequel ceux qui ne disposent pas de grosses économies et tombent gravement malades doivent mourir rapidement (et ainsi diminuer l'excédent de population), un pays doté d'une assurance maladie nationale sera un pays plus riche et plus efficace. 
Un tel programme aurait permis, encouragé et rendu abordable pour les Américains sans assurance d'obtenir une assurance maladie similaire à celle des membres du Congrès. Ou il aurait pu simplement étendre le système d'assurance maladie Medicare existant aux personnes de plus de 65 ans pour couvrir tous les Américains. 
Avec Romney comme candidat présomptif du Parti républicain aux élections présidentielles de 2012, quelques Républicains auraient pu voter contre ce qui était la signature de leur candidat dans ses prérogatives législatives de gouverneur. Ainsi, le Congrès américain, a-t-on supposé, était censé adopter l'ACA avec des majorités saines et bipartisanes et Obama devait démontrer qu'il pouvait transcender le blocage partisan à Washington. 
Pas un seul républicain n'a voté pour l'Affordable Care Act à la Chambre des Représentants. Un sénateur républicain (Olympia Snowe dans le Maine) a voté en sa faveur en commission, mais a ensuite changé de camp, a menacé de le tuer par obstruction et a voté contre son adoption finale. 
Quant à Romney, il a refusé de reconnaître une parenté entre son projet de loi et l'ACA - un peu comme lorsqu'il a refusé de reconnaître les détails de la participation d'un cheval de dressage qui lui appartenait aux Jeux Olympiques de 2012. 
Ils ont également refusé les fonds fédéraux destinés à étendre leurs programmes Medicaid mis en place au niveau de l'État. Et ils n'ont pas levé le petit doigt pour établir les « échanges » qui sont censés donner aux individus et aux petites entreprises le même accès à l'assurance-santé à des prix compétitifs, que les salariés des grandes entreprises reçoivent à titre d'avantages sociaux. 
Dans les États sous contrôle démocrate « bleu » où vit 60% de la population des États-Unis (et qui représentent 70% du revenu national et 80% de la richesse, la mise en œuvre de l'ACA est susceptible de ressembler à celle du RomneyCare dans le Massachusetts : une histoire quelque peu mouvementée, mais une réussite évidente que personne ne viendra contester une fois acquise. Mais personne ne sait ce qui se passera dans les « États rouges », où l'infrastructure politique républicaine entend se camper sur ses positions. 
Où les candidats vont-ils apporter leur soutien par des dons et des votes aux élections de 2014 et 2016 ? Que feront les infirmières et les patients qui auront refusé les avantages de l'ACA ? 
La chaleur partisane des Etats-Unis est sur le point de se raviver lors des prochaines élections et les premières accusations se font déjà entendre. Bismarck aurait su désigner le fautif. 

Le miroir sino-américain 
HONG KONG – Le mois de novembre a été marqué par plusieurs changements majeurs de gouvernance politique autour du monde, parmi lesquels la confirmation de Xi Jinping en tant que dirigeant suprême de la Chine, ou encore la réélection du président américain Barack Obama. Ont été mises en lumière un certain nombre de différences frappantes entre les systèmes politiques de ces deux États. 
Le fait est que la rapidité des évolutions sociales, technologiques et environnementales pose des problématiques à la fois aux modèles de gouvernance et de développement des Occidentaux et des Chinois, qui exigent des réformes significatives. De plus, il appartient aux dirigeants de ces deux États de mettre en œuvre des réformes dans le cadre d’un mandat limité, de ressources restreintes, et d’un contexte commercial mondial marqué par la rivalité et l’interdépendance. 
Aux États-Unis, où les marchés, l’appareil judiciaire et la réglementation sont extrêmement développés, l’impératif ne réside pas dans la réforme institutionnelle, mais dans la réforme des politiques – qui doivent répondre à la fébrilité budgétaire, aux inégalités des revenus et des richesses, au chômage, aux défis en matière de santé ainsi qu’à la détérioration des infrastructures physiques. 
Pour ce qui est de la Chine, la difficulté réside en grande partie dans l’élaboration et la mise en œuvre de la marche à suivre à venir en matière de réformes institutionnelles en vue de favoriser la croissance et l’efficience économiques, de réduire les inégalités sociales, d’éliminer les distorsions du marché, d’endiguer la dégradation écologique, et de lutter contre la corruption. La Chine s’orientant vers le statut de société de plus en plus urbanisée et présentant une classe moyenne de plus en plus âgée, le défi pour ses nouveaux dirigeants consiste non seulement à répondre aux besoins de la population en termes d’emploi, de santé et de sécurité sociale, mais également d’améliorer l’efficacité de la gouvernance et de l’État en instaurant contrôles et garde-fous à l’endroit du pouvoir politique. 
Chine et États-Unis se heurtent à une formidable résistance à la réforme de la part de groupes de pression et d’intérêts particuliers. Tous deux sont également confrontés à d’importantes distorsions des prix, en raison d’un assouplissement quantitatif de la part des décideurs monétaires, lequel conduit à des taux d’intérêt réels négatifs. 
Les États-Unis manquent d’investissements dans les infrastructures, lesquelles sont en excès en matière de produits financiers dérivés – fruits d’une exploitation opaque de la surconsommation. D’un autre côté, la Chine souffre d’une sous-consommation ainsi que d’un quasi-surinvestissement, et doit trouver l’équilibre entre le secteur étatique et le secteur privé. 
En Chine, le système de parti unique s’est révélé efficace dans la mesure où il a permis une croissance forte ; d’un autre côté, il lui faut aujourd’hui faire face à une corruption effrénée et à une bureaucratie excessive ayant évincé le secteur privé tout en entravant créativité et innovation. 
Tout d’abord, dans les deux pays, le challenge ne consiste pas à voir s’affronter l’État et le marché, mais bien à trouver des complémentarités entre les deux. L’État fonctionne le mieux lorsqu’il délimite, préserve, et statue sur les droits de propriété, tandis que le marché remplit le mieux son rôle lorsqu’il attribue les droits de propriété et harmonise les incitations des individus. 
Ensuite, les deux États doivent trouver la mesure adéquate dans l’équilibre des intérêts à court terme et à long terme. 
En Chine, la délimitation ainsi que l’attribution opaques et injustes des droits fonciers, combinées à un certain nombre de monopoles étatiques de même qu’à une lourde bureaucratie, aboutissent à des distorsions créatrices de corruption et d’inégalités. La principale priorité de la Chine devrait être celle du renforcement de ses institutions juridiques afin de préserver les droits de propriété, ainsi que de la réduction de la propriété et du contrôle étatiques sur les ressources et les grandes entreprises. 
Jusqu’à présent, l’approche terre-à-terre de Xi a fait naître l’espoir de voir la Chine entrer dans une nouvelle phase de réforme permettant de faire face aux déséquilibres économiques, d’accroître l’intégration sociale, et de lutter contre une corruption endémique. Aux États-Unis, la réélection d’Obama en a conduit certains à considérer que des réformes indispensables en matière de politiques permettront d’empêcher la chute d’un pays au bord de la « falaise budgétaire, » et d’amorcer une nouvelle ère de croissance. 
Néanmoins, les deux chefs d’État et leur gouvernement doivent surmonter un certain nombre de défis monumentaux alors même que leur pays s’efforce de franchir la prochaine étape de leur développement. Bien que diffère la manière dont ils recourent aux politiques monétaires, budgétaires, structurelles, institutionnelles et réglementaires, tous deux seront en fin de compte jugés sur leur capacité à se rapprocher au plus près de cet objectif. 

L’essai sino-américain en Corée du Nord 
Mais la situation offre aussi une opportunité majeure : une impulsion dans la confiance stratégique entre la Chine et les Etats-Unis, les deux pays qui ont la capacité de résoudre les tensions une fois pour toute. S’ils parviennent à coopérer de manière constructive pour que la paix soit considérée acceptable aux yeux des deux parties, cela ferait non seulement de la Corée, mais aussi de l’ensemble de la région, un endroit plus sûr. 
Dix ans après s’être retiré du Traité de Non-Prolifération Nucléaire, il est désormais clair que la Corée du Nord possède l’arme nucléaire. 
L’essai de février a entrainé une nouvelle série de sanctions de la part des Nations Unies, avec l’appui des Etats-Unis et de la Chine, ce qui a déclenché une intensification des menaces et des provocations de la part de la Corée du Nord. La tension sur la péninsule est montée d’un cran avec les manœuvres militaires conjointes menées par les Etats-Unis et la Corée du Sud – surtout lorsque les bombardiers américains B-52 et B-2 à la capacité nucléaire se sont joints à ces exercices. 
Par ailleurs, la stabilité régionale est une condition préalable à la croissance économique stellaire de la Chine, et un conflit militaire constituerait aussi un recul pour la renaissance économique de l’Amérique. En effet, dans la mesure où les dépenses militaires américaines doivent baisser après une décennie de guerre en Irak et en Afghanistan financée par la dette, l’Amérique a peu de marge de manœuvre budgétaire pour un engagement militaire imprévu. 
Les relations entre la Chine et la Corée du Nord sont sous une certaine tension depuis 1991, date à laquelle la Chine a reconnu la Corée du Sud sans insister pour que les Etats-Unis reconnaissent pour leur part officiellement le Nord. Les Nord-Coréens estiment que la Chine les a sacrifié au profit d’intérêts commerciaux, et les relations bilatérales ne sont toujours pas restaurées. 
La Chine continue néanmoins de considérer la Corée du Nord comme un atout stratégique important, car elle sert de tampon pour protéger la frontière chinoise des troupes américaines installées dans la péninsule – un point d’entrée traditionnel historique pour les troupes de l’envahisseur. La solution idéale de la Chine serait donc de maintenir le statu quo tout en persuadant le Nord d’opérer une ouverture – une évolution progressive qui permettrait d’éviter les conflits ouverts ou l’effondrement du régime. 
D’abord, l’implosion du régime entrainerait un flot massif de réfugiés, et des coûts sociaux et économiques massifs. De plus, l’Asie reste un continent défini par une diplomatie fondée sur l’équilibre des pouvoirs, des conflits frontaliers et une méfiance historique, et sans aucune structure sécuritaire multilatérale pour soulager les tensions régionales. 
La Chine ne pourra assurer sa légitimité internationale qu’à travers de tels efforts, contribuant ainsi à minimiser les risques de conflits futurs. 
Les Etats-Unis doivent réaffirmer clairement que la prolongation de ce statu quo sur la péninsule coréenne impliquerait une perte stratégique pour la Chine, et que la Chine doit se joindre à la communauté internationale dans ses efforts pour mettre un terme au programme nucléaire de la Corée du Nord. Cette coopération est la seule manière de forcer la main du Nord et de mettre fin à cette spirale de crises et de risques accentués. 
La crise actuelle est une opportunité unique de tester le traitement conjoint des affaires internationales – ou, dans ce cas précis, d’affaires régionales aux conséquences globales – pour les deux plus grandes puissances mondiales. Lors du voyage du Secrétaire d’état américain John Kerry en Chine ce mois-ci, les deux pays ont affirmé leurs objectifs partagés : la dénucléarisation de la péninsule coréenne et une paix durable dans la région. 
C’est un bon point de départ. La coopération sino-américaine sur cette poudrière pourrait constituer une étape essentielle vers la construction d’une confiance bilatérale tant nécessaire. 
Mais les profondes différences dans la politique étrangère des deux pays ne faciliteront pas les choses. Les Etats-Unis ont tendance à segmenter les problèmes afin de trouver des solutions à chaque étape dans un temps donné tandis que la Chine a une vision élargie des perspectives à long terme et voit les problèmes comme des processus relatifs et étendus. 
C’est pourquoi, lorsqu’il s’agit d’une Corée du Nord appauvrie, isolée et nucléaire, où la coopération sino-américaine est la seule option possible, les Etats-Unis et la Chine sont confrontés à la fois à un défi et à une opportunité. 

L’american beauty présidentielle 
Lors du face-à-face entre l’ancien président français, Nicolas Sarkozy, et le challenger socialiste, François Hollande, il y a véritablement eu débat – un certain nombre de discussions ayant eu lieu sur les questions de fond pendant plus de deux heures. Les débats présidentiels aux États-Unis, en revanche, s’apparentent davantage à des prestations scéniques, en préparation desquelles les réponses à toute possible question ont été répétées sans fin auprès d’équipes de coaches et de conseillers. 
Les candidats présents au débat américain s’adressent à un public de journalistes soigneusement sélectionnés, qui exigent rarement l’approfondissement d’une question. De même, la performance des candidats est examinée bien moins sous la lumière de leurs arguments que sous l’angle de leur apparence, de leur langage corporel, de leurs tics faciaux, de leurs soupirs, sourires et rictus malencontreux, ou encore de l’inadvertance d’un regard jeté au ciel. 
Lors de ses débats face à Ronald Reagan en 1980, Carter avait été perçu comme suffisant et sans humour, là où Reagan avait semblé l’incarnation même du vieil oncle sympathique et bienveillant. Carter avait finalement perdu la bataille. 
Ses arguments étaient meilleurs que ceux de son adversaire, ce qui ne l’empêcha pas pour autant d’échouer au jeu des « débats » (ainsi qu’aux élections). 
Quant à Romney, ses chances pourraient également s’envoler si jamais il se mettait en colère ou proférait une mauvaise blague. Encore une fois, la question n’est pas de savoir lequel des deux prône les meilleures mesures politiques ou formule les idées les plus judicieuses ; tout n’est qu’une question d’apparence. 
Selon les sondages d’opinion, seuls 17% des électeurs n’auraient pas encore fait leur choix quant au candidat à soutenir. Un pourcentage bien surprenant, compte tenu du fossé politique grandissant entre les deux principaux partis américains. 
Il convient également d’évoquer cet important facteur silencieux que constitue le préjugé racial, un aspect sur lequel même les Républicains les plus solidement ancrés à droite s’efforcent de ne pas se prononcer ouvertement. Un certain pourcentage d’électeurs américains se refuseront à voter pour un président noir, quelles que soit ses idées, et aussi séduisant qu’il puisse apparaître dans les débats. 
Si les conceptions politiques et les idées reçues n’ont pas encore persuadé ces 17% d’électeurs indécis, c’est sûrement que ces électeurs sont à la recherche de quelque chose d’autre. Ils attendent de savoir lequel des deux hommes ils préfèrent. 
Il aurait ainsi été injuste de reprocher aux électeurs leur difficulté à faire un choix. N’étant pas en mesure de prendre une décision rationnelle, ils suivaient alors leur instinct et votaient pour le candidat qu’ils estimaient le plus sympathique. 
Après tout, bien qu’étant une institution politique, la présidence américaine est également une institution quasi-monarchique. Le président et la Première dame apparaissent comme le roi et la reine de la république américaine – véritables visages officiels que les États-Unis présentent au reste du monde. 
Faire le choix de l’homme politique le plus puissant du pays sur la base de sa présentabilité sur le petit écran peut sembler arbitraire, voire frivole. Mais n’était-il pas après tout encore plus arbitraire de voir le caractère aléatoire des naissances déterminer autrefois le droit des rois et des reines de régner sur un pays tout entier. 
Certes, la plupart des rois et reines d’aujourd’hui sont des monarques constitutionnels dénués de pouvoir politique. Et le choix de l’homme que les électeurs américains désigneront à la tête de leur pays affectera la vie de tout un chacun, et pas seulement celle des américains. 
Qu’il soit bon ou mauvais, le quasi-monarque peut être mis à la porte tous les quatre ans. Et la bataille électorale – en partie idéologique, en partie fondée sur un concours de beauté – de commencer à nouveau. 

Le non-débat des candidats américains 
DENVER – Pour les non-initiés, spécialement les observateurs étrangers, l’élection présidentielle peut s’apparenter à une épopée épique dont les protagonistes traversent différentes épreuves pour assurer leur salut, et dans laquelle la couverture médiatique omniprésente résonne comme un chœur grec. Maintenant que se sont déroulées les conventions républicaines et démocrates, organisées spécialement pour la télévision, l’odyssée du président Barack Obama et de son opposant républicain, Mitt Romney, va se poursuivre avec trois débats en face à face programmés en octobre. 
Le premier débat est programmé ici, à l’Université de Denver, le 3 octobre. Les deux candidats ont été critiqués (à raison) lors de leurs conventions respectives pour avoir tenté d’émouvoir leur public plutôt que de se confronter aux faits et aux programmes ; ce qui ne devrait pas être le cas au cours des prochains débats puisque les candidats seront face à face et tenteront de convaincre les électeurs. 
Mais le 3 octobre ne sera que le début. Les candidats à la vice-présidence s’opposeront le 11 octobre, tandis qu’Obama et Romney se retrouveront le 16 octobre, puis une dernière fois le 22 octobre. 
La politique étrangère a fait quelques incursions dans la campagne mais le débat final est supposé être consacré à ce sujet, ce qui permettra aux électeurs d’avoir une idée précise de la vision du monde de chacun des candidats. Obama s’est exprimé à plusieurs reprises durant sa présidence sur des sujets de politique étrangère (précédemment toutefois à la campagne actuelle), contrairement à Romney qui est resté assez discret dans ce domaine. 
En effet, lorsque Romney a officiellement accepté sa nomination à l’occasion de la convention du parti, il n’a même pas fait mention de la présence de troupes américaines sur le terrain, une omission que les Démocrates n’ont pas manqué de critiquer lors leur convention qui s’est tenue une semaine plus tard. Ironiquement, ce sont bien les Républicains qui ces dernières années se vantaient d’être le parti à avoir repris à son compte l’appel du président John F. Kennedy à « payer n’importe quel prix » et à « assumer le fardeau » pour la défense de la liberté. 
Si le troisième débat est réservé aux questions de politique étrangère, les téléspectateurs resteront sur leur fin en ce qui concerne ce qui pourrait subvenir en matière de conduite des affaires de l’état. La politique étrangère dans la politique américaine est souvent une démonstration de force plutôt que de sagesse. 
Car les aspirations nucléaires de l’Iran, l’une des questions les plus pressantes de notre époque, pourraient bien se résumer à savoir si les Etats-Unis soutiendront Israël en cas d’une intervention militaire. Il est très rare de trouver un analyste estimant que des attaques aériennes israéliennes pourraient faire mieux que retarder le programme iranien de quelques mois tout en cristallisant une opinion iranienne désunie autour d’un soutien des armes nucléaires. 
La plupart des Américains n’ont pas encore intégré l’idée que les relations sino-américaines sont trop importantes pour échouer. La Chine d’aujourd’hui s’apparente à la description que donnait Winston Churchill de la Russie, une « ritournelle enveloppée de mystère à l’intérieur d’une énigme » - une nouvelle grande puissance rivale difficile à comprendre pour les responsables américains. 
Mais pour l’opinion publique américaine, la Syrie et ses carnages quotidiens sont devenus le sujet de politique étrangère le plus morne et le plus anesthésiant, malgré le risque de voir se répandre la violence dans l’ensemble du Moyen-Orient (particulièrement en Iran et au Liban voisins). L’exportation de la guerre civile syrienne exigera vraisemblablement bien plus de temps dans les mois à venir que ne voudraient l’admettre les deux candidats. 
D’autres questions de politique étrangère exigent une attention pressante : éradiquer la grande pauvreté et les pandémies dans l’hémisphère sud ; renforcer la gouvernance internationale, y compris les structures démodées et en sous-effectif des Nations Unies ; développer la coopération internationale autour du nombre croissant de désastres naturels ; et repenser l’axe Afghanistan/Pakistan, en comprenant bien que le Pakistan est bien plus grand et bien plus en colère, loin d’être un fou nucléaire, et qu’il ne devrait donc pas être relégué à un second rôle dans les difficultés afghanes. 
Enfin, les aspirations nucléaires de la Corée du Nord sont un sujet récurrent pour n’importe quel président américain. Les efforts conjoints des Etats-Unis et de la Chine en la matière pourraient à terme représenter la clé illusoire d’une relation améliorée. 
Que cela plaise ou non aux Américains, et dans la mesure où l’Europe, la Chine et l’Inde sont polarisés sur leurs affaires intérieures, la gouvernance internationale et l’intendance des problèmes du monde resteront fermement entre les mains américaines. Pourtant, la campagne électorale américaine, même les débats qui se dérouleront au mois d’octobre, ne parviendront pas à soulager les doutes de la plupart des observateurs qui se demandent si un pays est véritablement aux commandes. 

La Chine et le rêve américain 
PARIS – La Chine est peut-être à quelques années de devenir la première puissance économique mondiale et la centralité stratégique des Etats-Unis semble être sur le déclin (personne ne parle évidemment plus des États-Unis d'aujourd'hui comme d'une « superpuissance » mondiale). Mais les Etats-Unis font toujours rêver et gardent une emprise psychologique inégalée au niveau mondial. 
En ce sens, deux victoires ont eu lieu la semaine dernière : non seulement celle de Barack Obama sur son adversaire républicain Mitt Romney aux élections présidentielles, mais aussi la victoire du système démocratique des Etats-Unis sur l'autoritarisme du parti unique de la Chine. Dans les quelques phrases de son discours de victoire, l'espace d'un moment magique, Obama a célébré « le mystère de la démocratie » d'une manière très concrète, mais aussi presque religieuse. 
Obama a trouvé les mots justes pour rendre hommage à la multitude de citoyens anonymes faisant du porte à porte pour convaincre leurs concitoyens américains de voter pour leur candidat préféré. Il a décrit la démocratie dans ce qu'elle a de meilleur, de plus noble, telle qu’elle devrait être et non pas telle qu'elle est toujours : des hommes et des femmes librement mobilisés, volontaires et capables de changer le cours de leur destin. 
À ce moment, aussi bref fût-il, la puissance douce des Etats-Unis a vaincu par K.O. celle de la Chine, qui moins d'un jour plus tard et de la façon la plus opaque, a solennellement ouvert le 18ème Congrès du Parti Communiste Chinois. Des millions de personnes dans le monde préfèrent sûrement faire l'expérience par elles-mêmes d'un soir d'élections comme celui des Etats-Unis, plutôt que de devenir un élément des plans à long terme de la Chine. 
Ils se sont beaucoup trop endettés pour être la meilleure police d'assurance stratégique et économique de leurs alliés comme par le passé. Mais si la puissance protectrice des Etats-Unis a diminué, leur puissance d'inspiration demeure unique et peut toujours rejaillir à leur avantage de la façon la plus spectaculaire. 
La victoire d'Obama a non seulement été celle de la démocratie, mais également celle d'une certaine vision et d'un certain message des Etats-Unis. En gardant une position ouverte sur l'immigration, en maintenant un discours respectueux envers tous ceux qui veulent vivre au grand jour leurs différences et en considérant les femmes d'une façon moderne et digne, Obama a pu mobiliser la force de l'exceptionnalisme des Etats-Unis, qui repose sur un mot clé : la diversité. 
En ignorant délibérément cette diversité et en embrassant la nostalgie d'un passé depuis longtemps révolu, le Parti Républicain (induit en erreur par ses fous ultra-conservateurs) a été beaucoup plus responsable de la défaite que son candidat décent. L'erreur de Romney a été de s'aligner trop longtemps sur des idées trop radicales pour lui, comme pour les Etats-Unis. 
Le destin de la candidature de Romney contient un message universel pour tous les régimes démocratiques : on ne gagne rien en cultivant les extrêmes ou en en devenant le captif. En fait, on court le risque de perdre non seulement son âme, mais également les élections. 
Le coût de cette campagne électorale a dépassé les 2 milliards de dollars, pour finalement reproduire le statu quo : le même président et le même équilibre des forces au Congrès américain. L'argent est devenu un agent corrosif qui érode et redéfinit le processus démocratique, avec une mobilisation des énergies personnelles qui cède sa place devant l'augmentation des budgets de campagne. 
La « vétocratie », reflétée par l'obstructionnisme routinier du Congrès pendant le premier mandat d'Obama, est une menace pour la démocratie. Est-ce que le Parti, soucieux de sa défaite électorale, se reconnaîtra responsable envers le peuple américain et pas seulement envers ses membres et ses partisans ? 
La réélection d'Obama envoie un message, mais qui se répercutera largement, y compris aux Etats-Unis, seulement si la rhétorique ne s'éloigne pas de la réalité, comme cela fut trop souvent le cas pendant le premier mandat d’Obama. Les Etats-Unis ne peuvent pas continuer à vivre avec les injustices de leur système de santé ni avec une infrastructure obsolète qui tombe en ruines. 
En même temps, alors que les Etats-Unis ne sont peut-être plus autant un acteur international que par le passé, la production nationale de pétrole et de gaz de schiste semble réglée pour récrire l'équation d'énergie des Etats-Unis, comme cela pourrait se produire pour la France et d'autres pays occidentaux, qui peuvent un jour vouloir se passer de l'énergie fournie par le Moyen-Orient. 
Le principal défi mondial des Etats-Unis est d'accepter de ne plus être seuls au sommet. Ils n'ont jamais eu à traiter les autres en égaux, à la différence des puissances européennes traditionnelles qui le font depuis des siècles. 
En 1989 un grand nombre d'étudiants chinois ont pris possession de la Place Tian'anmen pour réclamer plus de droits, en adoptant un symbole ressemblant à la Statue de la Liberté. De même aujourd'hui, ce n'est pas la puissance militaire américaine qui menace ou défie la Chine, mais plutôt l'attrait persistant du « rêve américain ». 


Le parcours du combattant des candidats à l’administration américaine 
DENVER – La Constitution des États-Unis, dont on a célébré le 225e anniversaire l’été dernier, est un document tout à fait remarquable : les dispositions mentionnées dans ce texte rédigé au XVIIIe siècle continuent de guider le régime que nous connaissons aujourd’hui. Nous aurons l’occasion de nous le voir rappeler dans les prochaines semaines, lorsque le président Barack Obama octroiera un certain nombre de postes de hauts responsables dans le cadre de sa seconde administration. 
L’Article II de la Constitution énumère les pouvoirs présidentiels qui nécessitent l’ « avis et le consentement du Sénat, » parmi lesquels la nomination des hauts fonctionnaires. Nul n’aurait pu imaginer, il y a 225 ans, que le nombre de fonctionnaires soumis à la nécessaire approbation du Sénat dépasserait les 1 400, ou que cette confirmation du Sénat consisterait en un processus d’examen nécessitant bien souvent plusieurs années. 
De nombreux acteurs pensent en effet que le processus de confirmation du Sénat ne fonctionne plus. Il leur suffit de citer la tentative avortée de nomination de Susan Rice, ambassadrice américaine aux Nations Unies, à la succession d’Hillary Clinton au poste de secrétaire d’État, ou encore l’épisode tout aussi pénible de la nomination de l’ancien sénateur Chuck Hagel au poste de secrétaire de la Défense. 
Étant donné le nombre considérable de nominations, la plupart des concernés passent traditionnellement par une procédure dite de consentement unanime, dans le cadre de laquelle les nominations sont inscrites à l’ordre du jour, avant que celui-ci ne soit approuvé par un vote unique. Ce processus expéditif devient cependant de plus en plus rare de nos jours. 
Un sénateur a la possibilité d’émettre une « réserve » sur une nomination, pour n’importe quelle raison – que ce soit parce qu’il ressent une inimitié personnelle à l’égard du candidat, ou – comme c’est plus souvent le cas – dans le but d’obtenir quelque chose en retour. Ainsi, de plus en plus de nominations font l’objet d’une sorte de cirque public, attirant toutes sortes d’acteurs sous le chapiteau : organisations non-gouvernementales, experts, responsables politiques locaux... en somme quiconque doté d’une opinion, et capable de l’exprimer. 
Ce genre de spectacles était autrefois réservé au processus de nomination des juges de la Cour suprême – nomination à vie au sein d’un organe composé de neuf membres en capacité de renverser des lois adoptées par le Congrès et signées par le président. Mais ce type de luttes intenses s’est désormais répandu à d’autres procédures de nomination. 
De nos jours, tout candidat à un poste nécessitant la confirmation du Sénat doit être prêt à passer de nombreuses heures à énumérer ses anciens lieux de résidence, à fournir ses déclarations de revenus, à détailler les contributions de campagne offertes par les membres de sa famille, ainsi qu’à répondre à des questions quant à l’emploi d’une éventuelle aide domestique ou encore d’un jardinier, en précisant bien évidemment si de tels employés étaient ou non des résidents américains en situation légale et payant leurs impôts. Le processus de vérification va jusqu’à s’intéresser à l’adolescence du candidat – et cela pour garantir que tout ce qui pourra être découvert par les enquêteurs du Sénat soit connu avant que la nomination ne soit officiellement soumise à approbation. 
Au cours de ma carrière, le Sénat m’a confirmé à cinq reprises. À chaque fois, les vérifications sont plus ou moins reparties de zéro. 
Ce genre d’entrevues comprenait un certain nombre de questions amenées avec enthousiasme, du type « Avez-vous déjà arrêté pour avoir fait pousser du cannabis ? » 
Ou, de manière plus directe : « Prenez-vous des drogues ? » 
(« Je ne me souviens pas » n’est probablement pas une bonne réponse.) Autrefois, une nomination était officiellement annoncée avant que le candidat ne passe à la phase suivante et rencontre les sénateurs afin de discuter d’une désignation. 
S’agissant de Susan Rice, la réponse a été non. Dans le cas de Hagel, l’administration a émis une décision favorable. 
Certains sénateurs formulent des déclarations à la presse : « Un candidat remarquable… » ou « J’ai des doutes quant à… ». Dans ce deuxième cas, le candidat, qui commence déjà à se demander si le jeu en vaut la chandelle, rencontre alors le sénateur en question afin d’éclaircir les « malentendus ». 
Malheureusement, il ne s’agit pas toujours de malentendus ; il est possible que ce sénateur exprime sa colère à l’encontre de l’administration pour une raison ou une autre, ou qu’il n’apprécie pas le candidat en raison d’actes ou de paroles commis ou prononcées par ce dernier dans le passé. Parallèlement, différentes ONG, qui travaillent parfois en collaboration avec des sénateurs hostiles à telle ou telle nomination, éplucheront les antécédents d’un candidat afin de dénicher une formule prononcée par celui-ci – bien souvent sans aucune prise en compte du contexte – et suggérant un mauvais jugement ou des valeurs inappropriées. 
Lorsque j’ai été nominé pour le poste d’ambassadeur des États-Unis en Iraq, un article de presse a été jusqu’à insinuer que j’aurais osé faire la comparaison entre la situation des droits de l’homme en Corée du Nord et aux États-Unis – preuve évidente que je dois être un sympathisant de la Corée du Nord, ou alors un fou à lier (En réalité, ce que j’ai dit à un journaliste lors d’une réception consistait à affirmer que tous les pays devraient travailler sur leur propre démarche en matière de droits de l’homme, « même les États-Unis, bien que la Corée du Nord soit sans doute le pire État au monde dans ce domaine »). Le candidat a d’un autre côté la possibilité de voir recruter des partisans qui seront mis à son service. 

Us et abus de l’argument de la liberté religieuse 
MELBOURNE – Quelles sont les limites adéquates de la liberté religieuse ? Pour Marianne Thieme, dirigeante du Parti pour les Animaux aux Pays-Bas, la réponse est la suivante : « La liberté de culte s’arrête là où commence la souffrance humaine ou animale. » 
Le Parti pour les Animaux, le seul parti militant pour le droit animal représenté au sein d’un parlement national, a proposé une loi exigeant que tous les animaux soient assommés avant l’abattage. Cette proposition a réuni les dirigeants musulmans et juifs dans un combat contre ce qu’ils considèrent comme une menace pour leur liberté de culte, dans la mesure où leur doctrine religieuse interdit de consommer la viande de bêtes qui n’auraient pas été conscientes au moment de leur mise à mort. 
Le parlement néerlandais a laissé un an à ces dirigeants pour prouver que les méthodes d’abattage prescrites par leur religion ne causent pas davantage de souffrance qu’une mise à mort précédée d’un assommage. S’ils n’y parviennent pas, l’exigence d’assommage avant l’abattage entrera en vigueur. 
Pendant ce temps, aux États-Unis, plusieurs évêques catholiques font valoir que le président Barack Obama viole leur liberté religieuse en exigeant que tous les grands employeurs, comme les hôpitaux ou les universités catholiques, proposent à leurs employés une assurance santé couvrant la contraception. Enfin, en Israël, les ultra-orthodoxes, qui interprètent la loi juive comme interdisant aux hommes d’entrer en contact physique avec des femmes étrangères à leur famille ou avec lesquelles ils ne seraient pas mariés, sont partisans de sièges séparés pour les hommes et les femmes dans les bus, et s’élèvent contre le projet gouvernemental consistant à cesser d’exempter de service militaire les étudiants religieux à plein temps (63 000 en 2010). 
Lorsque les individus se voient interdire la pratique de leur religion – par exemple en raison de loi leur interdisant d’exercer leur foi sous certaines formes – il existe sans aucun doute une violation de leur liberté de culte. La persécution religieuse a été courante dans les siècles précédents, et fait rage aujourd’hui encore dans un certain nombre de pays. 
Cependant, l’interdiction de l’abattage rituel d’animaux n’empêche ni les juifs ni les musulmans de pratiquer leur culte. Au cours du débat sur la proposition du Parti pour les Animaux, le rabbin Binyomin Jacobs, grand rabbin des Pays-Bas, a déclaré devant le parlement : « Si plus personne ne peut procéder à un abattage rituel aux Pays-Bas, nous cesserons de consommer de la viande. » 
Et c’est bien évidemment ce que devrait faire quiconque adhère à une religion qui préconise un abattage moins humain que les procédés offerts par la technique moderne. Ni l’islam ni le judaïsme n’impose de consommer de la viande. 
Restreindre la défense légitime de la liberté de religion à un rejet des propositions susceptibles d’empêcher les croyants de pratiquer leur culte nous permet de répondre à bien d’autres questions dans le cadre desquelles il est affirmé que la liberté de religion est en jeu. Par exemple, le fait de permettre aux hommes et aux femmes de s’asseoir n’importe où dans le bus ne viole nullement la liberté de religion des juifs orthodoxes, dans la mesure où la loi juive n’impose à personne d’utiliser les transports publics. 
Il s’agit seulement d’une commodité dont il est possible de se passer – et les juifs orthodoxes ont du mal à croire que les lois auxquelles ils adhèrent ont été façonnées pour rendre la vie aussi commode que possible. De même, le choix de l’administration Obama de fournir une couverture santé qui couvre la contraception n’empêche nullement les catholiques de pratiquer leur religion. 
Bien évidemment, l’Église catholique serait, de manière compréhensible, réticente à abandonner ses vastes réseaux d’hôpitaux et d’universités. J’imagine qu’avant de la faire elle accepterait le fait que la couverture santé de la contraception soit compatible avec ses enseignements religieux. 
En revanche, si l’Église faisait le choix inverse, et cédait ses hôpitaux et universités à des entités favorables à cette couverture santé, les catholiques seraient toujours libres de pratiquer leur culte et de suivre les préceptes de leur religion. L’exemption religieuse de service militaire est sans doute une question à laquelle il est plus difficile de répondre, dans la mesure où certaines religions prônent le pacifisme. 
La religion juive, en revanche, n’est pas pacifiste ; et la liberté de religion n’est ainsi pas véritablement remise en question. Les ultra-orthodoxes sont partisans d’une exemption pour ceux qui passent leur temps à étudier la Torah, aux motifs que l’étude de la Torah serait tout aussi importante pour le bien d’Israël que le service militaire. 
En revanche, il n’existe aucune raison pour que la majorité laïque d’Israël partage la conception selon laquelle l’étude de la Torah par des dizaines de milliers d’ultra-orthodoxes serait un bien pour la nation, et cet exercice n’est certainement pas aussi ardu que le service militaire. On ne saurait résoudre aisément tous les conflits entre religion et État. 



La valeur du petit point bleu pâle 
Melbourne – Le philosophe allemand du 18ème siècle Emmanuel Kant a écrit : “Deux choses emplissent le coeur avec toujours plus d’admiration et de respect, au gré de notre réflexion incessante : le firmament étoilé au-dessus de nous et la loi morale à l’intérieur de nous.”¹ 
Il semble donc opportun de réfléchir à la première source d’ « admiration et de respect » de Kant. En effet, le but de cette commémoration – aider les citoyens du monde à « redécouvrir leur place dans l’Univers » – nous permet aussi de nous distraire d’évènements plus sombres qui nous touchent de près tels que la grippe A et la crise financière mondiale. 
Que nous dit l’astronomie de ce « firmament étoilé au-dessus » ? 
En nous aidant à mieux appréhender l’ampleur de notre univers, la science nous a au moins permis de ressentir admiration et respect devant une nuit étoilée (en supposant, bien sur, que nous soyons suffisamment éloignés de la pollution de l’air et de la luminosité excessive de nos villes pour mieux observer les étoiles). Mais, dans le même temps, ces connaissances nous obligent à admettre que notre place dans l’univers n’est pas particulièrement significative. 
Dans son essai “Dreams and Facts,”² le philosophe Bertrand Russell écrivait que toute notre voie lactée représente un très petit fragment de notre univers, et qu’à l’intérieur de ce fragment, notre système solaire est « une poussière infinitésimale », et qu’au sein de cette poussière, « notre planète est un point microscopique ». 
L’astronome Carl Sagan avait suggéré que la sonde Voyager 1 prenne une photo de la terre lorsqu’elle atteindrait les confins de notre système solaire ; ce qu’elle fit en 1990, et sur cette image, la Terre apparaît comme un point bleu pâle sur un fond granuleux. Si vous allez sur YouTube et cherchez “Carl Sagan – Point Bleu Pâle,” vous le verrez, et vous pourrez aussi entendre Sagan lui-même nous raconter qu’il faut chérir notre monde car tout ce que les hommes n’ont jamais chéri se trouve sur ce point bleu pâle. 
C’est une expérience émouvante, mais quelle leçon pouvons-nous en tirer ? 
Russell écrivait parfois comme si le fait d’être une simple poussière dans un vaste univers montrait que nous n’avions pas beaucoup d’importance : “Sur ce point, quelques petits amas de carbone impur et d’eau, de structure compliquée, aux propriétés physiques et chimiques peu communes, rampent pendant quelques années, jusqu’à ce qu’elles soient dissoutes à nouveau au sein des éléments qui les constituent.” 
Il pensait qu’il était important que nous nous confrontions à la place insignifiante que nous occupons dans l’univers, parce qu’il ne voulait pas que nous vivions dans le confort illusoire d’une croyance qui consisterait à penser que le monde avait été créé pour nous et que nous sommes sous la protection bienveillante d’un créateur tout puissant. La conclusion de “Dreams and Facts” : « Aucun homme ne peut se libérer de sa peur s’il ne parvient pas à admettre sa place dans le monde tel qu’elle est ; aucun home ne peut atteindre la grandeur dont il est capable avant d’avoir accepté sa propre petitesse.» 
Après la seconde guerre mondiale, lorsque le monde était divisé en deux camps munis de l’arme nucléaire qui se menaçaient de destruction mutuelle, Russell n’estimait pas que notre insignifiance, comparée à la grandeur de l’univers, impliquait que la fin de la vie sur Terre ne comptait pas. Bien au contraire, le désarmement nucléaire a été au coeur de son combat politique jusqu’à la fin de ses jours. 
Sagan était du même avis. Envisager la Terre comme un tout minimise l’importance de choses comme les frontières nationales qui nous divisent, a-t-il dit, mais cela « nous engage à mieux nous respecter mutuellement et à préserver et chérir ce point bleu pâle, la seule demeure que nous n’ayons jamais connu. » 
Al Gore a aussi utilisé cette image du “point bleu pâle” à la fin de son film Une vérité qui dérange, suggérant ainsi que si nous détruisons notre planète, nous n’avons nulle part où aller. C’est probablement vrai, même si les scientifiques découvrent maintenant d’autres planètes en dehors de notre système solaire. 
Nous réaliserons peut-être un jour que nous ne sommes pas les seuls êtres intelligents dans l’univers, et peut-être pourrons nous alors discuter de questions d’éthique inter-espèces avec ces êtres. Ceci nous ramène à l’autre objet d’admiration et de respect de Kant : la loi morale intérieure. 

De l’intérêt d’être sous-évalué 
Les marchés émergents sont aujourd’hui confrontés à ce dilemme majeur : d’un côté, une croissance économique durable requiert une monnaie compétitive (c’est-à-dire sous-évaluée), de l’autre côté, au premier signe de bons résultats économiques la monnaie prend de la valeur, et il est beaucoup plus difficile de rester compétitif. 
Sachez tout de même que votre monnaie va s’apprécier, déclenchant probablement une hausse non viable de la consommation, avec des effets dévastateurs pour vos exportations, du chômage et un moindre potentiel de croissance. La rançon du succès ne se fait pas attendre ! 
Pour éviter cela, les banques centrales peuvent intervenir sur le marché des devises, en accumumant des titres étrangers à faible rendement, et en s’écartant de leur but premier, à savoir la stabilité des prix. C’est la stratégie choisie par exemple par la Chine et l’Argentine. 
La banque centrale peut aussi laisser faire le marché, au risque de s’attirer les foudres des entreprises, des travailleurs, du reste du gouvernement, de presque tout le monde en somme à l’exception des milieux financiers. C’est la voie choisie par la Turquie et l’Afrique du Sud, qui ont adopté des régimes plus classiques de “ciblage d’inflation”. 
La première option n’est pas viable. La seconde assure la stabilité au prix de la croissance. 
Le Chili est passé à un rythme de croissance soutenu dans les années 1980 après une dépréciation. Quant à la Chine et à l’Inde, elles bénéficient considérablement depuis les années 1990 de la sous-évaluation de leur monnaie. 
Et il ne s’agit que de quelques exemples bien connus. En étudiant l’expérience de plus de 100 pays, j’ai pu constater qu’une sous-évaluation de 10 % ajoute 0,3 % de croissance. 
Si la sous-évaluation de la monnaie est un tel moteur de croissance, c’est tout simplement parce qu’elle stimule les secteurs les plus porteurs de l’économie. Elle augmente la rentabilité dans l’industrie manufacturière et les secteurs agricoles non traditionnels, où la main d’oeuvre est la plus productive et où la productivité augmente le plus rapidement. 
Une monnaie sous-évaluée permet à un pays de s’intégrer dans l’économie mondiale sur la base de bonnes performances à l’exportation. Elle stimule la production (et donc l’emploi), contrairement à une monnaie surévaluée, qui stimule la consommation. 
Pour remédier à la situation, la banque centrale a aussi besoin du soutien d’autres secteurs du gouvernement, et surtout du ministère des Finances. Pour préserver la compétitivité de la monnaie, il faut augmenter l’épargne par rapport aux investissements, ou réduire les dépenses par rapport aux revenus. 
Ce n’est pas une mesure populaire, surtout dans un contexte de récession. Mais personne ne peut se plaindre d’une politique de taux d’intérêt élevés avec une monnaie forte, lorsque la politique budgétaire est trop laxiste pour baisser les taux sans menacer la stabilité des prix. 
D’autres outils permettent d’augmenter l’épargne et de réduire la consommation. Il est ainsi possible de cibler directement l’épargne privée, grâce à des politiques gouvernementales adaptées concernant la fiscalité et les retraites. 
Si de telles politiques sont mises en place, les banques centrales peuvent se permettre d’assouplir la politique monétaire. Autre point important, elles doivent faire savoir qu’elles s’intéressent désormais au taux de change réel, important pour les exportations, pour l’emploi et pour une croissance durable. 
La marge de manoeuvre est très grande entre le fait de viser un niveau spécifique et le fait de ne pas du tout s’intéresser au taux de change réel. La banque centrale doit avoir une idée, revue régulièrement, de la fourchette appropriée pour le taux de change, et elle doit le signaler quand elle estime que la monnaie évolue dans la mauvaise direction. 
Une fois que les règles du jeu monétaires prennent en compte le taux de change réel, et en supposant que la politique budgétaire continue d’aller dans le même sens, les investisseurs peuvent compter sur une monnaie plus stable et plus compétitive. Il y aura donc davantage d’investissements dans l’industrie, globalement plus d’emploi et une croissance plus rapide. 
Un pays sait qu’il a réussi lorsque le Secrétaire américain au Trésor l’accuse de manipuler sa monnaie. 




Les différentes formes de chômage 
BERKELEY – Des nombreuses voix s’élèvent étonnamment de part et d’autre ces derniers temps pour inciter les gouvernements européens et américain à abandonner les politiques expansionnistes adoptées à l’origine pour créer des emplois. Le chômage élevé qui pèse aujourd’hui lourdement sur l’hémisphère nord n’est pas, d’après les sceptiques des plans de relance adoptés par les gouvernements, d’ordre cyclique mais bien d’ordre « structurel » et ne peut donc être résolu par des politiques visant à dynamiser la demande globale. 
Et si le taux de chômage en Europe et en Amérique du nord persiste à la hausse pendant encore deux ou trois ans, il nous faudra inévitablement agir. Car rien ne convertit un chômage cyclique en un chômage structurel plus surement qu’une période prolongée de chômage. 
Mais cela est-il vrai aujourd’hui ? Est-ce vraiment un chômage structurel qui constitue le plus gros problème des économies européennes et nord-américaine ? 
L’économie est en berne et le chômage est élevé non pas à cause d’une demande globale faible induite par une chute des dépenses, mais plutôt parce que des facteurs « structurels » ont produit un décalage entre les compétences de la main d’ouvre et la distribution de la demande. La structure de la demande des consommateurs est différente des emplois que les travailleurs sont capables d’effectuer. 
Supposons par exemple que nous ayons une importante main d’ouvre qualifiée et compétente pour travailler dans le bâtiment, mais que les ménages ont décidé que leurs maisons sont suffisamment grandes et qu’ils préfèrent les aménager avec des biens manufacturés. Cela peut produire un chômage structurel puisque ces anciens ouvriers du bâtiment ne seraient pas en mesure de produire un travail dans la manufacture qui justifierait que les usines de fabrication les embauchent. 
Dans ce cas, on constaterait une certaine morosité dans le secteur du bâtiment : cessation d’activité, outils de production inutilisés et ouvriers au chômage. Mais alors les usines devraient aussi avoir doublé leur cadence de production – l’argent non dépensé dans le bâtiment doit bien se retrouver quelque part, et, souvenez-vous, le problème n’est pas un manque de demande globale. 
Il faudrait peut être un certain temps pour former à nouveau ces anciens ouvriers du bâtiment et les mettre en contact avec des réseaux sociaux par le biais desquels ils deviendront de bons ouvriers manufacturiers. Nous constaterions alors un chômage élevé et durable dans le secteur du bâtiment, et dans des régions qui avaient connu par le passé un essor inégalé de ce secteur. 
Mais la morosité du secteur du bâtiment et le chômage qui frapperait ses anciens ouvriers seraient contrebalancés par le dynamisme du secteur manufacturier, la hausse des prix des biens manufacturés et les longues heures de travail et des salaires élevés pour les ouvriers manufacturiers. 
C’est à cela que ressemble un chômage structurel ‘décalé’ – et cela ne ressemble en rien à ce que nous constatons aujourd’hui, du moins pas en Europe ni en Amérique du Nord. Depuis trois ans, on constate un ralentissement du marché du travail dans le bâtiment, mais il en est de même dans le domaine manufacturier, la vente en gros, la vente au détail, les transports et l’entreposage, la diffusion de l’information et les communications, les services aux entreprises et aux particuliers, les services à l’éducation, les loisirs et le tourisme et dans le secteur public. 
Ces trois dernières années aux Etats-Unis, la population active a chuté de 137,8 millions en juillet 2007 à un peu moins de 130 millions en juillet 2010 – une baisse de 7,9 millions dans une période au cours de laquelle la population adulte a augmenté de six millions. Ce à quoi nous avons assisté n’est pas un glissement de la demande vers des secteurs en manque de main d’ouvre dûment qualifiée et productive, mais plutôt un effondrement du niveau de la demande globale. 
Cela pourrait bien ressembler à un chômage d’ordre structurel d’ici à trois ans. Dans trois ans, nous pourrions voir une raréfaction du travail, des hausses de salaires, et une hausse des prix dans les secteurs en expansion, tandis que les autres secteurs de l’économie seraient confrontés à un chômage élevé. 
Mais ce problème n’est pas à l’ordre du jour. A chaque jour suffit sa peine. 

L’Illusion de velours 
COLLEGE STATION, TEXAS – La chute du mur de Berlin en 1989 et le renversement du communisme de façon assez peu violente à travers l’Europe centrale et orientale ont fait prédire aux optimistes un nouvel âge d’or sur une planète composée de démocraties pacifiques. Il semblait à certains que l’histoire était arrivée à sa fin. 
En voyant les foules de manifestants dans les capitales d’Europe de l’Est et les Chinois amassés sur la place Tienanmen, à scander des refrains pour la liberté, ils ont cru qu’ils voulaient devenir américains. Tout comme George H.W. Bush l’a déclaré : « Nous connaissons les ingrédients garants d’une vie plus juste et prospère pour les habitants de la Terre : liberté d’expression, marché libre, élections libres et exercice du libre-arbitre non entravé par l’état. » 
La guerre du Golfe a confirmé la puissance militaire des Etats-Unis et les périls séculaires de l’apaisement. L’outil principal de la politique étrangère américaine sous Clinton était la promotion d’une démocratie active, ce que l’administration George W. Bush a poussé, de manière inédite, à l’extrême. 
Selon Clinton : « La détermination des Etats-Unis et les idéaux de ses habitants, si clairement articulés par Ronald Reagan, ont aidé à faire tomber le mur ». La leçon était limpide : « Nous pouvons parvenir à nos objectifs en défendant nos valeurs et en guidant les forces de la liberté. » 
Malgré ses fréquents aveux pour le changement, le moyeu de sa politique semble particulièrement statique. Dans son célèbre discours de campagne prononcé à Berlin, il prêchait : « Les générations du passé ont fait face au fascisme et au communisme, non seulement avec des missiles et des tanks, mais aussi avec de solide alliances et des convictions durables. » 
C’est pourquoi l’Amérique d’Obama dépense plus pour l’armement que l’ensemble du reste du monde, et pourquoi la promotion de la démocratie reste le fondement incontesté de la politique étrangère, le seul débat possible étant sur sa mise en œuvre. L’histoire fournit une recette au succès, du temps que les Américains adhèrent à la leçon de 1989. 
Dans les suppliques pour la liberté provenant de l'autre côté du rideau de fer, ils n'entendaient pas le souhait de devenir Américain, mais celui de prendre part à une construction européenne très fructueuse née après la seconde guerre mondiale, en toute prospérité et sécurité collective. Aux yeux des dirigeants européens actuels, la principale leçon à retenir de 1989 est que l’usage de la force est contreproductif et que c’est le consensus qui importe. 
Lorsque Mikhaïl Gorbatchev parlait d’une « Europe de l’Atlantique à l’Oural », il ne faisait pas allusion à un continent sous domination soviétique, pour reprendre la menace de Josef Staline. Ayant fait preuve d’une modération remarquable en 1989, les leaders russes s’attendaient à être accueillis par l’Occident. 
Dans son idéal d’intégration à l’Europe Gorbatchev avait négligé des siècles d’histoire russe : l’Occident ne veut pas de la participation russe. Il valait mieux que les Russes se reposent sur leur propre puissance, leurs propres ressources et placent leur propre police aux frontières. 
En mars de cette année, les membres officiels du parti en sont venus à la conclusion qu’« [il fallait] tout mettre en œuvre pour éviter que les changements survenus en Europe orientale influencent l’évolution interne de la Chine ». Ils ont donc violemment anéantis les manifestants pour la démocratie dans les mois qui ont suivi. 
Les dirigeants ont toutefois aussi reconnu que feindre d’ignorer les exigences du peuple est très dangereux. Le gouvernement a donc formulé un contrat implicite avec ces citoyens : aucun dissident politique ne sera toléré mais l’état garantira en échange une belle croissance économique. 
Le régime espérait réaffirmer son autorité dans le monde en adhérant davantage aux organisations internationales. Les dirigeants ont adopté la nature coopérative du processus européen de l’après 1945, tout en prenant très à cœur la leçon russe : les bonnes intentions ne suffisent pas à faire céder l’Occident. 
Toutefois, à l’inverse de la Russie, la Chine n’a pas mis l’accent sur l’importance que le pouvoir dur représente traditionnellement pour parvenir à ses fins. En fait, les dirigeants chinois ont très peu dépensé dans le domaine militaire, par rapport au PIB en hausse de la Chine. 
L’année 1989 a même eu des répercussions en Iran, où les dirigeants ont, semble-t-il, bien retenu de Tienanmen et de la chute du rideau de fer qu’un gouvernement très fort pouvait en effet démobiliser une réforme exigée par le peuple. 
En 1989, les manifestants du monde entier ont promis que la planète n’oublierait pas de si tôt les horreurs de Tienanmen. C’est pourtant ce qu’il s’est passé – et à vitesse grand V. A posteriori, nous attendions des événements capitaux survenus en 1989, des conséquences bien différentes de ce dont nous avons hérité. 

L'ennemi virtuel 
Cinq années ont passé depuis les attaques terroristes de septembre 2001 sur New York et Washington, et pourtant il semble que les décideurs n'ont que très peu appris sur le mode de fonctionnement des cellules terroristes et sur leurs faiblesses. L'administration Bush utilise toujours l'expression “guerre contre le terrorisme” et se comporte comme s'il s'agissait vraiment d'une guerre de type habituel où un gouvernement en combat un autre. 
Les attaques de Madrid, Bali et Londres, ainsi que plusieurs tentatives déjouées aux États-Unis et en Grande-Bretagne, étaient toutes caractérisées par leur organisation dispersée. Il s'agit de complots générés de façon indépendante qui ont utilisé les ressources ad hoc, souvent à l'intérieur du pays visé. 
Les individus peuvent être motivés par le profit ou la soif de puissance, ou pour des raisons politiques et religieuses, alors que d'autres agissent par haine ou pour le grand frisson. En outre, il y a de grandes différences en termes de risques, de récompenses et d'impératifs à mesure que l'on escalade la chaîne organisationnelle ou que l'on passe d'une cellule à une autre. 
Le terrorisme est la version violente d'une “entreprise virtuelle agile.” Une entreprise virtuelle est un petit groupe qui s'assemble tout seul en organisation juste assez grande pour mettre en œuvre une intention collective. 
Les entreprises virtuelles sont inhabituellement novatrices, et dans le secteur des affaires, elles constituent sans doute le seul système capable d'élaborer efficacement un produit unique. L'industrie de la production cinématographique en est un exemple flagrant. 
À l'heure actuelle, la plus grande partie du prix d'un produit finance l'énorme et inefficace organisation qui l'a assemblé. Presque toute la créativité et la résolution des problèmes se passent dans de petites entreprises et sont “intégrées” plus tard par les grosses compagnies, dont l'infrastructure est chère et fragile, et qui conserve la plus grande partie des bénéfices. 
Ce modèle est à la base du monde des affaires d'aujourd'hui, tout comme la centralisation en a été la stratégie de défense privilégiée. Quand vous achetez une voiture à General Motors, 80 cents de chaque dollar dépensé reviennent à GM, qui se gère pratiquement seul. 
Ces recherches ont découvert les conditions et les mécanismes déclencheurs nécessaires pour faciliter la constitution autonome de petits groupes opportunistes et pour leur permettre de se comporter comme de grandes entreprises. Malheureusement, le programme de recherches a été annulé avant que ses découvertes ne puissent s'appliquer au monde des affaires, sûrement parce qu'il menaçait de grandes entreprises. 
On oublie souvent que le secrétaire américain à la Défense Donald Rumsfeld a abandonné une confortable retraite pour réorganiser l'armée américaine en une force plus petite et plus agile, en utilisant certaines de ces mêmes idées. Mais l'organisation de l'invasion de l'Irak, pour laquelle Rumsfeld avait préconisé le recours à moins de soldats que prévu, montre une piètre compréhension des systèmes distribués. 
Des foules de textes apparaissent dans le monde musulman sur les études stratégiques du jihad. Le plus connu en Occident est The Management of Savagery [la gestion de la brutalité], mais seulement parce qu'il a été traduit et rendu public. 
Ces livres (et les tendances qu'ils indiquent) deviennent moins dogmatiques et de plus en plus complexes en termes d'adoption des techniques modernes de management. Leurs recherches comprennent sûrement la jeune science du management de l'entreprise virtuelle : comment nourrir et soutenir des cellules auto-organisées. 
La première leçon à tirer pour les décideurs occidentaux est peut-être que les entreprises virtuelles s'appuient sur une culture de la confiance. Certains genres de confiance peuvent être basés sur une notion artificielle du “pas nous” plutôt que sur de vraies valeurs et sur l'expérience directe. 
À l'avenir, le modèle de l'entreprise virtuelle façonnera la manière dont seront conduites les affaires, dont seront livrées les guerres et sans doute la façon dont les services gouvernementaux seront administrés. Il promet de dissocier la gestion des finances de celle de la production, impliquant des innovations et une croissance économique plus rapides. 

Le prix de l'ignorance en économie 
LONDRES – Les politiciens sont passés maîtres dans l’art de « faire porter le chapeau ». Tout ce qui arrive de bon est un effet de leurs talents et de leurs efforts exceptionnels. 
Trois ans après le quasi-effondrement de l'économie mondiale, la faible reprise a déjà tourné court dans la plupart des pays développés, dont l’inertie économique va freiner les autres. Les experts dénoncent une « récession à double creux », mais dans certains pays le premier creux n’est toujours pas terminé : le PIB grec est sur le déclin depuis trois ans. 
Lorsque l’on demande aux politiciens d’expliquer ces résultats déplorables, ils répondent à l'unisson : « Ce n'est pas de notre faute. » La reprise, selon la rengaine habituelle, a « déraillé » suite à la crise de la zone euro. 
C’est le résultat naturel, prévisible et prédit (par de nombreuses personnes), d'une politique délibérée de réprimer la demande globale des principaux pays européens. Cette politique était destinée à produire une crise financière, parce qu'elle était tenue de laisser les gouvernements et les banques avec des actifs amoindris et avec de plus grandes créances. 
Malheureusement pour nous tous, cela vaut la peine de répéter cette explication aujourd'hui. Les dépressions, récessions, contractions – appelez-les comme vous vous voudrez – se produisent parce que le secteur privé dépense moins qu’auparavant. 
Cela signifie que son revenu chute, parce que les dépenses d’une firme ou d’un ménage sont un revenu pour une autre firme ou un autre ménage. Dans cette situation, les déficits gouvernementaux augmentent naturellement, alors que diminuent les rentrées fiscales, et que les dépenses pour l'assurance-chômage et autres prestations augmentent. 
Mais si le gouvernement commence à réduire son déficit avant la récupération des dépenses du secteur privé, le résultat net sera une nouvelle baisse des dépenses totales, et donc du revenu total, causant un élargissement du déficit du gouvernement, plutôt qu’un rétrécissement. Il est vrai que si les gouvernements arrêtent tous ensemble leurs dépenses, les déficits vont finalement tomber à zéro. 
Trop d’éléments vont craquer sur le parcours – les banques, le système monétaire, la cohésion sociale, la légitimité du régime politique. Nos dirigeants sont peut-être des handicapés mentaux, mais ils n’en sont pas pour autant suicidaires. 
Au Royaume-Uni, on parle déjà du Plan A +. Ceux qui voient la nécessité d'une telle stratégie de croissance, mais qui veulent aider leurs amis, aiment l'idée d'une réduction des taxes, surtout pour les riches. 
Celle-ci ouvre une brèche dans les plans actuels de réduction du déficit, mais pourvu que le gouvernement continue de réduire les dépenses, elle a l'avantage (du point de vue d'un conservateur) de rétrécir le rôle de l'État au fil du temps. Hormis les questions d'équité, la réduction des forts taux d'imposition est une méthode de second choix pour l’augmentation des dépenses, parce que les riches ont une plus forte propension à économiser. 
En fait, la meilleure de toutes les options serait que le gouvernement dépense lui-même l'argent. Les gouvernements peuvent faire cela systématiquement avec un plan de réduction du déficit à moyen terme, en faisant une distinction cruciale entre des leurs comptes courants et leurs comptes de capital. 
Le premier est compté en frais de fiscalité; le second ne l'est pas. Si les règles de comptabilité sont aujourd'hui trop peu sensibles pour faire cette distinction, une entité distincte pourrait se charger des activités de placement. 
Il y a des signes selon lesquels les représentants du gouvernement au Royaume-Uni et aux États-Unis commencent à aller dans cette direction. Si rien ne fonctionne, il sera temps de saupoudrer le pays avec ce que Milton Friedman a appelé « de l’argent hélicoptère » – c'est-à-dire placer le pouvoir d'achat directement dans les poches du peuple, en donnant à chaque ménage un bon à dépenser avec une date d'expiration. 
Cela conserverait au moins l'économie à flot en attendant le développement du programme d'investissement à long terme. Il serait préférable que de tels régimes puissent être acceptés par tous les pays du G-20, comme ce fut brièvement le cas dans la relance d'avril 2009. 
L'Union Européenne a désespérément besoin d'une stratégie de croissance. Ses systèmes actuels de sauvetage aident seulement des pays comme la Grèce et l'Italie à emprunter de l'argent à moindre frais face aux taux d'intérêt prohibitifs du marché, tandis que l'insistance des régimes sur plus de réduction de déficit budgétaire dans ces pays, réduira davantage le pouvoir d'achat européen. 
À long terme, il faudra reconnaître la zone euro comme une expérience ratée. Elle devrait être reconstituée avec beaucoup moins de membres, en incluant seulement les pays qui n’ont pas de déficits persistants de leurs comptes courants. 

La Guerre contre les enfants d’Irak 
La perte des parents et des ressources familiales a relancé le travail des enfants, la résurgence des sans abris et la tendance à la violence et à la rébellion. Ils vivent souvent aujourd’hui dans des maisons où 25 personnes s’entassent dans un espace de 40 m². 
La résurgence du travail des enfants reflète la situation économique difficile dans laquelle se trouvent ces familles : les enfants sont souvent les seuls à rapporter un salaire à la maison et ils travaillent pour peu d’argent. Les entrepreneurs des services municipaux, par exemple, préfèrent utiliser des enfants pour réduire les coûts. 
D’autres sont utilisés pour charger et transporter des articles vers les marchés, où ils doivent tirer des chariots de 60 à 70 kilos et des cartons de 15 kilos dans des températures de 50 °C. Il n'est pas rare de voir deux enfants décharger à eux seuls tout un camion transportant 1 000 kilos d’articles alimentaires. 
Les enfants qui travaillent dans les décharges souffrent de problèmes respiratoires et cutanés, tandis que ceux qui travaillent avec de la peinture finissent par acquérir une dépendance aux substances intoxicantes qu'ils inhalent. Tous les enfants qui travaillent sont également sujets à malnutrition puisque leur régime alimentaire manque de tous les aliments nécessaires à la fabrication des tissus de l’organisme. 
Pas plus qu’il n’y a d’autorité officielle pour protéger et défendre leurs droits quand ils sont handicapés ou malades. Au contraire, les enfants sont souvent battus par les membres de leur famille s’ils ne rapportent pas le salaire quotidien qu'on attend d'eux ou par leur patron quand ils ne sont pas attentifs ou font une erreur. 
En effet, les enfants irakiens sont exposés à des violences quel que soit leur âge et pour des myriades de raisons, grandissant ainsi dans un environnement violent, hostile et sans protection. En outre, ils sont susceptibles d’être kidnappés par des gangs de criminels, formés au vol à l’étalage et à l’art des pickpockets ou, pire encore, ils peuvent tomber aux mains de terroristes qui les utilisent pour lancer des attaques. 
La détérioration de la situation financière des familles a aussi privé les enfants pauvres de toute éducation. Pour de nombreux enfants, même quand ils peuvent aller à l’école, l’effondrement des infrastructures, le manque d’eau et d’électricité et les fortes températures de l’été ne permettent pas véritablement d’étudier facilement. 
Le petit nombre d'écoles, les mauvaises conditions des bâtiments et l'effondrement des relations entre étudiants et enseignants sont aussi à blâmer. Les enfants les plus âgés partagent leurs classes avec des enfants bien plus jeunes, leur frustration monte et ils deviennent violents plutôt que de jouer le rôle d’exemple à suivre pour les autres. 
Quand le revenu familial est insuffisant pour payer les droits de scolarité pour tous les enfants, les filles sont habituellement celles que l'on prive d'éducation, du fait de la croyance populaire selon laquelle le mariage reste le destin des filles. Elles doivent tenir la maison et se font battre si elles n’obéissent pas aux ordres que leur donnent les hommes de la famille. 
À l’autre bout du spectre, on retrouve le viol, l’adultère, les grossesses et les avortements à un âge très jeune, qui sont devenus leur lot quotidien. Les jeunes irakiennes sont toujours plus poussées à interpréter tout geste envers elles comme une tentative d’avoir des rapports sexuels avec elles. 
Les orphelins, dont le nombre s’est gravement accru ces vingt-cinq dernières années à cause des différentes guerres, des sanctions économiques et du terrorisme, sont particulièrement vulnérables au type le plus cruel de violence physique et psychologique. Ayant perdu leurs foyers et leurs parents, ils dorment dans les allées, vendent des cigarettes ou des journaux et mendient. 
En d’autres termes, les enfants irakiens ont été réduits de l’état d’êtres humains dignes d’être pris en charge à celui d’outils de production et d’instruments de violence. Nous sommes actuellement en train d’élever une nouvelle génération vouée au désordre. 

La guerre contre les femmes irakiennes 
BAGDAD – Les organisations de femmes irakiennes et les observateurs internationaux signalent une guerre de plus en plus intense menée contre les femmes en Irak, encouragée par le chaos et l'anarchie à grande échelle causés par l'occupation américaine. Outre la violence exercée par les soldats américains dans les prisons et à l'extérieur, les femmes en Irak doivent affronter la violence quotidienne des militants qui se drapent dans l’excuse de la religion et de la “libération.” 
Dans la deuxième plus grande ville irakienne, Bassorah, bastion des groupes conservateurs chiites, pas moins de 133 femmes ont été tuées l'année dernière pour avoir violé les “enseignements islamiques” et dans des soi-disant “crimes d'honneur” selon le bureau des Nations Unies pour la coordination des affaires humanitaire. Ces méthodes sont les preuves brutales de la réaction de forces tribales autrefois soumises et qui ont été déchaînées par l'occupation : des femmes étranglées et décapitées, à qui l'on tranche les mains, les bras et les jambes. 
Avec l'armée américaine en Irak qui finance à la fois les chefs tribaux chiites et sunnites afin de tenter de stabiliser le pays, les conditions de vie des femmes deviennent de plus en plus mortellement dangereuses chaque jour. Les chefs islamistes ont imposé de nouvelles restrictions aux femmes, notamment des interdictions de travailler, de se déplacer sans un mahram (protecteur masculin), et l'obligation de porter le voile. 
Selon l'Organisation pour la liberté des femmes en Irak (OWFI), formée à Bagdad en 2003, les femmes se font harceler quand elles sortent dans la rue de la plupart des villes d'Irak, dans les institutions d'éducation ou sur les lieux de travail. Il existe même maintenant des “zones interdites aux femmes”dans quelques villes du sud contrôlées par les partis islamistes et les chefs tribaux. 
Les meurtres d'honneur de femmes irakiennes sont justifiés par des accusations de promiscuité sexuelle ou d'adultère. En fait, cette pratique cible les femmes détenant un doctorat, exerçant une profession libérale, les activistes politiques et celles qui travaillent dans des bureaux. 
Un haut fonctionnaire de la police de Bassorah rapporte que quelque 15 femmes sont tuées chaque mois dans la ville. Les ambulanciers de Bassorah, payés pour “nettoyer les rues” avant que les habitants partent au travail, ramassent un nombre croissant de cadavres de femmes chaque matin. 
L'ironie de la chose, c'est que les forces à la tête de ces agressions contre les femmes n'avaient pratiquement aucun pouvoir sous Saddam Hussein. Mais après l'invasion menée par les États-Unis en 2003, le sud de l'Irak s’est ouvert à des forces appelées Propagation de la vertu et prévention du vice (PVPV) – des bandes et des individus militants, attachés aux lois islamiques archaïques et à la suppression des droits des femmes. 
Certains membres de ces groupes travaillent aujourd'hui au sein du gouvernement, d'autres dans des milices, comme membres autoproclamés de groupes de défense ou comme tueurs à gage. L'objectif du PVPV est de confiner les femmes au domaine domestique et de mettre un terme à toute participation des femmes à la vie publique et politique. 
Et les États-Unis le doivent aussi. En vertu de la quatrième convention de Genève, la responsabilité de protéger les populations civiles dans un pays occupé incombe à l'occupant, qui, dans ce cas précis, échoue clairement à protéger les femmes irakiennes. 
Premièrement, le gouvernement irakien doit mettre immédiatement en place des patrouilles de sécurité de “protection des femmes” dans les villes du sud de l'Irak. Ces patrouilles doivent être sensibilisées à la cause des femmes et préférer leur sécurité aux valeurs tribales ou au fondamentalisme religieux. 
Deuxièmement, conformément à leurs obligations sous la convention de Genève, les États-Unis doivent agir immédiatement pour protéger la vie et les libertés des civils irakiens. 
S’ils ne le font pas, ils doivent se retirer d'Irak, car l'occupation ne fera qu'entretenir un terrain propice à la propagation de la violence faite aux femmes. Le calendrier d'action n'est pas soumis à débat. 


La guerre contre la « démocratisation » 
Les guerres au Liban et à Gaza menacent sérieusement la réforme démocratique au sud du Bassin Méditerranéen. Elles infligent de lourdes peines précisément aux peuples de la région qui ont conduit des élections libres et justes, et elles ébranlent la légitimité de la démocratie d’Israël. 
L’enthousiasme avec lequel la communauté internationale a accueilli ces changements est retombé comme un soufflé. Les élections qui ont récemment eu lieu en Palestine – autre exigence internationale de longue date – sont dans le même cas de figure. 
C’est arrivé en Palestine et cela pourrait bien arriver en Egypte si les élections sont conduites de façon libre et juste. Les gouvernements nationalistes arabes pourraient alors justifier la résistance aux réformes politiques de grande envergure et la répression de toute opposition intérieure, en particulier, des mouvements islamistes grandissants. 
Il est désormais évident pour tout le monde que la démocratisation du sud de la Méditerranée ne peut écarter les mouvements islamistes et que le succès du processus dépend largement du degré avec lequel la participation de ces mouvements est assurée dans l’arène politique. 
Contenir l’Islam politique, ou encore, tenter de « supprimer » les Islamistes au niveau militaire sans tenir compte des processus politiques nationaux (et sans parler des vies humaines), n’est pas une solution, car les électeurs ne se détourneront pas pour autant des mouvements islamistes. Les efforts des gouvernements réformistes de la région pour intégrer ces mouvements dans la sphère publique ont reçu un coup sévère. 
Les démocraties savent depuis longtemps que les lourdes représailles infligées sans distinction – qui, par définition affectent tant les alliés que les ennemis, les combattants que les civils – constituent une grave violation du droit international, comme l’a fait observé Louise Arbour, Haut Commissaire des Nations Unies aux Droits de l’Homme. Elles savent également que de telles actions attisent le radicalisme et ont les répercussions que nous ne connaissons que trop bien aujourd’hui. 
Le Hezbollah est, après tout, une créature née de la résistance du Liban à l’invasion d’Israël en 1982. Le « Parti de Dieu » tente de s’imposer à nouveau chez lui et dans la région en se présentant comme le défenseur de la cause arabo-islamique, notamment en Palestine. 
L’absence prolongée d’un véritable engagement actif des Etats-Unis dans le processus de paix du Moyen-Orient est en partie responsable du marasme actuel. Pendant près de six ans, ces derniers n’ont pas pris d’initiative diplomatique de poids pour résoudre la question palestinienne, ni pour suivre la piste syrienne (Israël occupe toujours le plateau du Golan). 
Qui plus est, alors même que nous commencions à penser que le drame irakien avait levé le voile sur les limites du désarmement unilatéral et sur les stratégies militaires préventives, le gouvernement de Bush encourage l’action militaire israélienne – cette fois contre un pays qui tente douloureusement de consolider sa réforme démocratique et de réaffirmer sa souveraineté sur la Syrie. 
L’initiative la plus prometteuse de Bush, consistant à promouvoir la démocratie dans tout le Moyen‑Orient, a été paralysée par l’intervention en Irak et par la guerre civile qui s’ensuivit. Ce projet est désormais écrasé sous le poids de l’incapacité américaine à protéger la démocratie fragile du Liban et de l’expérience démocratique de la Palestine. 
Si le présent conflit n’encourage pas les Européens à parler d’une seule et même voix, cela signifie qu’ils n’ont tiré aucune leçon de la désunion, donc de la faiblesse, qui leur a porté préjudice durant la guerre en Irak. 
Il faudrait qu’une initiative européenne soutenue par des moyens de dissuasion militaires crédibles, regroupant les forces de l’UE, de la Turquie et des pays arabes, soit dispatchée au Liban et à Gaza dans le cadre d’une mission des Nations Unies. L’Europe doit non seulement exiger un cessez-le-feu immédiat et mettre fin à l’ingérence de la Syrie et de l’Iran au Liban, mais elle doit également se donner les moyens de traduire ses exigences dans les faits et apporter une aide massive à la reconstruction du Liban. 
Un front européen commun pourrait convaincre les Etats-Unis de laisser assez de temps au Liban et à la Palestine pour consolider leurs processus démocratiques, et donc isoler les éléments radicaux du Hamas et amener le Hezbollah à dissoudre son armée privée. Le projet américain étant en ruines, une politique européenne crédible de délégitimation de la guerre et de soutien à la démocratie dans les pays de la région s’avère essentielle. 


L'hégémonie de l'eau 
NEW DELHI – Le débat international autour de l'ascension de la Chine s'est principalement concentré sur sa puissance commerciale grandissante, l’ampleur de ses ambitions maritimes et la capacité croissante de sa puissance militaire. Une question cruciale est cependant généralement ignorée: l'ascension de la Chine en tant que géant hydraulique, sans aucune comparaison historique moderne. 
Aucun autre pays n'est jamais parvenu à gérer une suprématie continentale incontestée sur l’eau par son contrôle des bassins hydrologiques de multiples fleuves internationaux et la manipulation des flux transfrontaliers. 
Le plateau tibétain, par exemple, est la plus grande réserve d'eau douce au monde et le berceau des plus grands cours d'eau asiatiques, y compris ceux qui sont vitaux pour la Chine territoriale et le sud et le sud-est de l'Asie. D'autres sources de fleuves comme celles de l’Irtysh, l'Illy, et l'Amour qui s’écoulent vers la Russie et l'Asie Centrale, se trouvent aussi sur des territoires annexés par la Chine. 
La Chine est ainsi à l’origine de flux transfrontaliers en direction du plus grand nombre de pays au monde. Mais la Chine rejette les notions même de partage des eaux ou de coopération institutionnalisée avec les pays se trouvant en aval de ces cours d’eau. 
Alors que les pays qui partagent des bassins hydrauliques en Asie du sud et du sud-est sont liés par des pactes négociés entre eux, la Chine n'a signé de traité lié à la gestion des eaux avec aucun des pays avec lesquels elle partage ses eaux. En effet, tirant profit de ses avantages, la Chine est un partenaire de dialogue mais n'est pas membre de la Commission du fleuve Mékong, soulignant son intention de ne pas se soumettre aux règles de cette communauté du bassin du Mékong ni à aucune obligation légale. 
Pire, tout en encourageant le multilatéralisme sur la scène internationale, la Chine rechigne à une coopération multilatérale entre les états qui partagent ses bassins hydrauliques. Les pays du bas-Mékong, par exemple, voient dans la stratégie chinoise une volonté « de diviser et de conquérir. » 
Bien que la Chine prétende publiquement préférer les initiatives bilatérales aux institutions multilatérales pour gérer ces questions liées à l’eau, elle n’a fait montre d’aucun réel enthousiasme dans le sens d’une action bilatérale significative. En conséquence, l’eau est progressivement devenue un nouveau sujet de division dans les relations du pays avec ses voisins tels que l’Inde, la Russie, le Kazakhstan, et le Népal. 
La Chine détourne l’attention sur son refus de partager les eaux, ou d’entamer une coopération institutionnalisée pour gérer la pérennité des eaux communes, en exhibant les accords qu’elle avait signé sur le partage de statistiques techniques avec ses voisins concernés. Ceux-ci ne sont pas des accords de coopération sur les ressources partagées, mais plutôt des accords commerciaux pour vendre aux pays en aval les données hydrologiques fournies gratuitement par les autres pays en amont. 
Ces conflits sont condamnés à s’envenimer, compte tenu de la ferme intention de la Chine de construire des méga-barrages, intention symbolisée par son dernier projet sur le Mékong - le barrage de Xiowan et ses 4 200 mégawatts de puissance, qui dépasse en hauteur celle de la Tour Eiffel - et d’un projet de barrage de 38 000 mégawatts prévu à Metog, sur le Brahmapoutre, tout proche de la frontière très disputée avec l’Inde. Le barrage de Metog sera deux fois plus important que le barrage des Trois Gorges (18 300 mégawatts), qui est actuellement la plus importante infrastructure de ce type au monde et qui avait entrainé le déplacement d’au moins 1,7 million de Chinois. 
La Chine vise de plus un autre site d’implantation pour un méga-barrage sur le Brahmapoutre, à Daduqia, qui, comme dans le cas de celui de Metog, devra exploiter la force d’une chute des eaux du fleuve de près de 3000 mètres, localisée à un point où la trajectoire de son cours s’éloigne abruptement des contreforts himalayens vers l’Inde, formant ainsi le plus long et le plus profond canyon au monde. Le canyon du Brahmapoutre – deux fois plus profond que le Grand Canyon américain - contient la plus grande réserve asiatique d’eau inexploitée. 
Les pays qui devraient probablement payer les frais d’un tel détournement massif d’eau sont ceux localisés plus loin en aval sur des cours comme le Brahmapoutre et le Mékong – le Bangladesh, dont l’avenir même est menacé par le changement climatique et environnemental, et le Vietnam, l’un des importants producteurs de riz de l’Asie. 
La Chine a de plus planifié un « Grand Parcours Occidental, » le troisième axe de son grand Projet de déviation des eaux sud-nord - le plus ambitieux programme de transfert inter-rivière et inter-bassin jamais conçu – dont les deux premiers axes, comprenant les cours d’eaux internes au coeur des terres de l’ethnie Han, doit se terminer d’ici trois ans. 
Le Grand Parcours Occidental, centré sur le plateau tibétain, est conçu pour détourner les eaux, y compris celles des cours internationaux, vers le fleuve Jaune, principal fleuve du nord de la Chine, une région en manque d’eau, et dont la source est aussi au Tibet. Dans la mesure où elle domine désormais le marché global de l’équipement hydraulique, la Chine apparait aussi comme le plus important constructeur de barrages en dehors de ses propres frontières. 
Du Kashmir sous domination Pakistanaise aux états troublés du Shan et du Kachin en Birmanie, la Chine a élargi ses projets de construction de barrages à des zones disputées ou perturbées par des insurgés, et en dépit des violences locales. Des unités de l’Armée Populaire de Libération sont engagées dans ces constructions et dans d’autres projets stratégiques dans la région troublée à majorité Shiite du Gilgit-Baltistan au Kashmir, sous domination Pakistanaise. 
Quant à ses conflits territoriaux et maritimes avec, entre autres, l’Inde, le Vietnam, et le Japon, la Chine cherche à remettre en question le statu quo autour des eaux internationales. Il devient donc impératif pour la paix et la stabilité en Asie de persuader la Chine de mettre un terme à son appropriation unilatérale des eaux partagées. 

Changement climatique : la voie à suivre 
NEW YORK – La grande majorité des chefs d’État sont aujourd’hui surtout préoccupés par la crise financière. Et pourtant, quel que soit le montant d’un renflouage global de l’économie, une chose est sûre : il sera dérisoire en comparaison du coût astronomique – et des graves conséquences pour l’humanité – d’une action dilatoire sur le changement climatique. 
Il y a pourtant une certaine beauté à cette situation difficile : si nous agissons judicieusement, nous pouvons nous attaquer aux deux crises en même temps. Les négociations de l’année à venir sur le changement climatique offrent une occasion unique de construire une économie mondiale plus rentable, plus sûre et plus durable. 
Les défis actuels – comme la finance, l’alimentation et l’énergie par exemple – sont nombreux. Ils ont pourtant une cause unique : trop souvent, des intérêts spéculatifs et à courte vue ont remplacé les intérêts communs, les responsabilités partagées et le sens commun. 
Nous ne pouvons pas nous affranchir de cette dépendance du jour au lendemain, même si nous sommes conscients du fait que continuer à investir des milliards de dollars dans des infrastructures à base de carbone et dans des subventions pour les combustibles fossiles s’apparente à investir dans des prêts hypothécaires à risque. En fin de compte, nous hypothéquons l’avenir de nos enfants pour préserver un mode de vie intrinsèquement précaire et injuste. 
Le plus grand risque que nous courrons est de poursuivre dans cette voie. Mais par quels moyens pouvons-nous réorganiser l’économie mondiale, préserver la planète et sortir des millions de personnes de la pauvreté ? 
Et le moment pour le faire est maintenant – pas malgré, mais à cause de la crise économique. Comme le veut l’expression, une crise est trop précieuse pour être gaspillée. 
Nous n���avons que 12 petits mois pour définir les clauses d’un accord sur le changement climatique global avant que les chefs d’État se réunissent en décembre 2009 à Copenhague. Si nous oeuvrons de concert, guidés par un sentiment d’urgence et de destin commun, ces négociations pourraient contribuer à diriger le navire de l’économie mondiale vers des eaux plus calmes et à bon port. 
Mais il faut pour cela finaliser rapidement un accord sur le changement climatique – un accord que tous les pays peuvent accepter. Il doit être détaillé et ambitieux, et comprendre des objectifs précis sur la réduction des émissions de carbone, l’adaptation aux changements climatiques, le financement et les transferts de technologie. 
À Poznan, les pays industrialisés et en développement doivent forger une vision commune sur les moyens à mettre en œuvre et conclure un accord qui prévoit que les économies avancées montrent l’exemple en réduisant leurs émissions de carbone, tout en fournissant des ressources et les compétences aux pays en développement pour appuyer leur lutte contre le changement climatique. 
Les décisions prises aujourd’hui concernant les investissements énergétiques définiront le profil des émissions mondiales pour les années à venir. Pendant ce temps, les aiguilles de la montre tournent. 
Par le jeu cruel des désastres, ceux qui sont le moins responsables du changement climatique sont ceux qui souffriront le plus et en premier de ses retombées inévitables. Les nations en développement auront besoin d’une aide financière pour protéger les plus pauvres et les plus vulnérables. 
Mais la voie vers un avenir plus vert et à faible émission de carbone est déjà en train d’être tracée, du Brésil au Bangladesh, du Danemark à l’Indonésie. Qu’il s’agisse d’investissements dans les énergies renouvelables, les véhicules fuel-flex ou le reboisement, les pays réalisent, partout dans le monde, que l’écologie n’est pas une option, mais une nécessité pour revitaliser leur économie et créer des millions d’emplois. 
Les pays tropicaux pourraient par exemple, avec les investissements adéquats, réduire énormément les émissions liées à l’exploitation forestière, tout en créant des emplois durables. La déforestation représente aujourd’hui près d’un cinquième de l’ensemble des émissions des gaz à effet de serre. 
Le mois dernier, la Chine a annoncé la mise en œuvre d’un plan de relance de 586 milliards de dollars, dont 25 pour cent environ sont consacrés à la protection de l’environnement et aux énergies renouvelables. Nous espérons que ce nouveau plan de relance permettra à la Chine d’avancer sur la voie d’un développement plus écologique et que d’autres pays suivront son exemple. 
Les Etats-Unis ont également signalé un changement radical de leur politique concernant le changement climatique. Dans son premier discours post-électoral, Barack Obama a déclaré que « sa présidence ouvrira un nouveau chapitre du leadership américain face au changement climatique, qui renforcera notre sécurité et créera des millions d’emplois ». 
En associant les questions de revitalisation de l’économie, de la sécurité énergétique et du changement climatique, Obama a clairement souligné les avantages d’un « New Deal » vert. Nous nous félicitons de la réintégration des Etats-Unis dans les négociations globales sur le climat et espérons qu’ils sauront transformer des paroles en actions concrètes qui encouragent la croissance verte mondiale. 
C’est une question énergétique, financière et de sécurité, une question fondamentale, du ressort des chefs d’État. Nous appelons tous les dirigeants mondiaux à se joindre à nous pour forger une vision commune à long terme permettant de mettre en œuvre une action commune qui pourra se concrétiser lors de la conférence de Copenhague l’an prochain. 
La coopération internationale a été cruciale pour faire face à la crise financière. Elle n’est pas moins vitale pour s’attaquer au changement climatique, dont les enjeux sont beaucoup plus élevés. 

La voie à suivre pour une politique financière mondiale 
Alors que la globalisation financière s’emballe et que les principaux ministres des Finances et banquiers centraux se réunissent ce mois-ci à Washington pour l’une des deux réunions annuelles du comité du Fonds monétaire international, force est de constater que la paralysie politique se poursuit. Il n’existe tout simplement pas de consensus sur la manière de s’attaquer aux problèmes manifestes que sont par exemple l’aggravation du déficit commercial américain ou le dysfonctionnement financier de plusieurs pays émergents. 
Peu importe que cette rhétorique risque de s’écrouler en même temps que le marché de l’immobilier américain – le secrétaire au Trésor Henry Paulson s’y tiendra. L’emprunt de près de 900 milliards de dollars que les Etats-Unis semblent prêts à contracter auprès de créanciers étrangers n’est toutefois pas un signe de la bonne santé de l’économie américaine et de la faiblesse des autres économies. 
Mais dans l’ensemble, les Européens estiment que leurs sociétés offrent la meilleure qualité de vie, même si dans une perspective darwinienne, leurs économies sont moins performantes que celle des Etats-Unis. C’est ainsi que les ministres des Finances européens seront eux aussi peu enclins à approuver des changements majeurs d’orientation politique pour affronter les risques liés à la globalisation financière. 
De loin les principaux bénéficiaires de la globalisation, ils souhaitent éviter les critiques à propos de leurs politiques financières et commerciales, qui peuvent être qualifiées de nettement plus protectionnistes que celles des autres pays industrialisés. Ils ne veulent pas non plus avoir à expliquer leurs réserves en devises étrangères, qui atteignent 800 milliards de dollars, amassées pour éviter une appréciation de la monnaie japonaise, le yen. 
Les pays en développement ont aussi leur part de responsabilité dans cette paralysie. Trop de décisionnaires pensent encore que l’ouverture forcée des économies aux flux de capitaux internationaux est le principal coupable des crises financières des années 90 – un point de vue auquel un petit nombre d’universitaires de gauche prêtent une certaine légitimité. 
Il va sans dire que la plupart de ces crises auraient pu être évitées, ou du moins atténuées, si les gouvernements avaient laissé leur devise flotter face au dollar, au lieu d’adopter des taux de change fixes. À défaut, le père fouettard de la globalisation financière sert d’excuse pour continuer à entretenir des systèmes financiers nationaux inefficaces et monopolistiques. 
Enfin, le FMI, l’institution multilatérale chargée de maintenir la stabilité financière mondiale, devrait faire preuve d’un peu plus de leadership. C’est en effet le seul acteur ayant la légitimité politique et intellectuelle au plan mondial pour définir la voie à suivre pour une action collective face à la globalisation financière. 
Malheureusement, le FMI est lui aussi paralysé par des problèmes de gestion interne, dont le plus important est l’absence d’une méthode adéquate pour recalculer les droits de votes des pays proportionnellement à l’évolution de leur influence dans l’économie globale. Une augmentation de la représentativité des pays asiatiques est particulièrement nécessaire. 
Que feront alors les ministres réunis à Washington ? Il y a bien sûr la litanie des réponses politiques à apporter aux déséquilibres commerciaux mondiaux, notamment une discipline fiscale plus rigoureuse des Etats-Unis, une relance de la demande en Europe et en Asie, et des taux de change plus flexibles en Asie. 
Mais il faut aujourd’hui aller plus loin et commencer à demander avec insistance une libéralisation plus rapide des marchés en développement. La plupart des études suggèrent que ces pays ont intérêt à procéder à une libéralisation de leur économie avant une ouverture rapide aux entrées en capitaux étrangers. 
De manière ironique, les mauvais souvenirs laissés par la première tentative, prématurée, du FMI de promouvoir la libéralisation des capitaux à long-terme, constituent aujourd’hui un obstacle. La volonté du FMI d’inscrire la libéralisation des mouvements de capitaux dans sa charte, intervenue au milieu de la crise asiatique des années 90, a été un désastre en termes de relations publiques. 
Mais cette idée était juste alors et elle l’est toujours aujourd’hui. À défaut de mécanismes appropriés pour l’allocation des capitaux, la croissance mondiale de ce siècle ralentira bien plus tôt que prévu. 

Une issue pour l'Irak 
La situation en Irak en est arrivée au point où tout le monde désire ostensiblement la même chose : le départ des forces de coalition. La divulgation récente d'une note confidentielle du ministère de la Défense britannique sur le retrait des troupes vient souligner cette aspiration. 
Cependant, si elles partent, l'escalade de violence aura lieu quand même, et plus vite encore. La vraie question est de savoir comment parvenir en Irak à organiser une armée et une police à qui l'on peut faire confiance pour faire respecter la loi et l'ordre. 
Malgré le courage de nombreux Irakiens qui rejoignent les rangs de la police ou de l'armée, cela ne surprend personne que certains aient des motivations moins que pures. Dans le nord de l'Irak, on règle de vieux comptes et la ségrégation ethnique est introduite de fait dans certaines zones traditionnellement mélangées, comme Irbil. 
Comment l'Irak peut-il créer des corps susceptibles de faire appliquer la loi avec efficacité et impartialité, sans considération d'ethnie, de religion ni de genre ? La réponse traditionnelle est de recruter, former, et inculquer les “bonnes valeurs.” 
En l'absence d'un système de valeur profondément enraciné, l'Irak a besoin d'associations ancrées dans la société civile, à qui la police et l'armée devront rendre des comptes. Elles pourraient prendre diverses formes, mais le plus important est qu'elles soient vraiment étendues au niveau local, et qu'elles disposent du soutien des autorités du district, de la région et du pays lorsqu'elles signalent des abus. 
De telles mesures peuvent apparaître démesurément optimistes, et pourtant, en Afghanistan, un pays qui ressemble à l'Irak sous beaucoup d'aspects, de nombreux groupes travaillent ainsi. La Cooperation for Peace and Unity (CPAU) donne un modèle de la façon d'opérer. 
La CPAU a travaillé dans tout le pays au cours des trois dernières années pour mettre en place des Comités de paix au niveau des districts, soutenus par des Conseils de paix satellites dans les villages. Cette initiative affronte une culture dans laquelle la violence est si profondément ancrée que les enfants, à une époque, apprenaient l'arithmétique en comptant les soldats soviétiques morts. 
Même si les Comités ne jouaient pas officiellement un rôle de contrôle jusqu'à présent (c'est prévu à l'avenir), le simple fait que la police, l'armée, et la justice en fassent partie les met en contact avec le reste de la communauté, permet un retour d'informations, et contribue à l'établissement de relations de confiance. 
Dans un des ateliers, le commandant militaire local est venu passer quelques heures par courtoisie, et a fini par rester toute la semaine. Il est parti en s'excusant pour son passé violent et s'est engagé à désarmer son armée privée de 2 000 hommes. 
En Irak, des projets comme le Humanitarian Liaison Center de Kirkuk commencent à remplir une fonction de surveillance en offrant à la population aux diverses ethnies l'opportunité d'exposer ses doléances et d'obtenir une aide pour résoudre ses problèmes. Mais, trop souvent, même dans le cas d'un procès, le jugement n'est pas appliqué car les victimes cèdent à la menace. 
Les forces américaines et britanniques ont déjà bien œuvré à renforcer la société civile. Pourtant, nous n'entendons pas parler des ateliers d'émancipation des femmes, ou du succès de l'organisation d'élections locales à petite échelle dans le pays. 
Mobiliser la société civile représente un énorme défi, particulièrement quand, comme en Irak, cela doit se faire rapidement et à grande échelle. Les forces militaires restent nécessaires, mais tout autant que les encouragements au désarmement, qui peuvent prendre la forme de perspectives d'opportunités économiques plus fructueuses que le crime et le vol. 
L'association Humanitarian Liaison Center traite tout Kirkuk pour un coût annuel de 75 000 $US. Avec 10 millions de dollars, on pourrait mettre en place une centaine de centres du même genre, et il resterait de la monnaie. 
Il s'agit maintenant de s'engager dans cette direction, de soutenir sans faillir le peuple courageux qui relève le défi de demander des comptes au pouvoir. À défaut, le peuple irakien risque de ne pas connaître la sécurité dont il a désespérément besoin après tant d'années de souffrance. 

L’effondrement de l’État dans le monde arabe 
BOSTON – Le Printemps arabe a fait naître un torrent d’espoirs chez tous ceux combattant ou œuvrant pour la démocratisation des régimes autoritaires du monde arabe. 
Or, cet espoir – vêtu d’un « costume de plumes, » selon la formule de la poétesse américaine Emily Dickinson – démontre souvent peu de ressemblance avec la réalité du terrain. En effet, à y regarder de plus près, la beauté du Printemps arabe semble avoir cédé la place à un hiver extrêmement difficile. 
Malgré l’ampleur de l’optimisme apparu il y a deux ans, il se pourrait qu’un certain nombre de réalités politiques rendent le système d’État-nation incompatible avec ce nouveau monde arabe qui émerge aujourd’hui. Ainsi, la capacité de la région à maintenir un équilibre en l’absence d’États-nations stables résonne comme une question de plus en plus épineuse. 
Bien évidemment, les problématiques des différents pays arabes varient en degré comme en nature. Certains États comme l’Égypte et la Tunisie disposent d’institutions historiquement ancrées leur permettant d’orienter le processus de construction institutionnelle d’après-crise, et d’empêcher l’écroulement total de l’État. 
Ces États sont ainsi soumis à une idéologie religieuse qui transcende l’État-nation, plutôt qu’à des gouvernants artisans de programmes durables en faveur de la stabilité sociale, de la prospérité économique, et de la sécurité politique à l’intérieur des frontières nationales. 
La vulnérabilité qui en découle a d’ores et déjà abouti à la désintégration récente du Soudan en deux États. Le régime autoritaire du Soudan, les divisions sociales entre les différentes lignes religieuses du pays, ainsi que les difficultés économiques et l’inaptitude politique, ont précipité la chute de l’autorité du gouvernement central dans un sud à majorité chrétienne. 
Bien qu’à un rythme plus lent, le même processus semble également se jouer en Irak, qui peine à réunir ses deux peuples, Arabes et Kurdes, de même que les partisans de l’Islam sunnite et de l’Islam chiite, en un seul et même État-nation. L’autorité du centre s’érode peu à peu à mesure que le pays continue de se scinder en régions ethniques et sectarisées, un État souverain kurde s’étant d’ores et déjà bien établi de facto dans le nord. 
Pendant ce temps, au Yémen, l’espoir d’une autorité centrale adéquate semble peu à peu disparaître face aux difficultés semble-t-il de plus en plus insolubles auxquelles se heurte le pays – des divisions internes aux mouvements séparatistes, en passant par la présence d’une franchise d’Al-Qaïda dans la péninsule arabique ou encore la fébrilité de l’économie. Le sud (Aden) et l’est (Hadramaut) suivent tous deux une trajectoire orientée vers l’indépendance, poussant le Yémen dans un nouveau conflit de sécession, près de 25 ans après l’unification fragile du pays. 
En Lybie, la chute du régime du colonel Mouammar Kadhafi a plongé le pays dans le chaos, et anéanti l’autorité du gouvernement central. La loi reste inexistante dans le sud, tandis que l’est est régi par le conseil régional de Benghazi ; seul l’ouest demeure soumis au gouvernement fragile de Tripoli. 
La situation est encore plus défavorable en Syrie, où les révolutions arabes les plus sanglantes ont d’ores et déjà couté la vie à plus de 75 000 personnes, principalement en raison du comportement du régime tyrannique du président Bachar al-Assad. 
Bien que les États du Bahreïn et de Jordanie se soient révélés relativement plus équilibrés, ils ne sont pas à l’abri de l’instabilité. Certes la révolte chiite au Bahreïn, détournée par une faction iranienne opportuniste et revancharde, a-t-elle échoué à fomenter le renversement de la monarchie des Khalifa. 
Pour autant, ces deux États ne disposent pas des finances nationales nécessaires à la préservation de leurs institutions. S’ils entendent survivre au siècle prochain, il leur faudra probablement s’intégrer dans une union soutenue par un État-nation plus étendu, plus puissant et mieux établi. 
De plus, la désintégration dont la région est témoin – et à laquelle elle continuera sans aucun doute de faire face – est vouée à se refléter au-delà de la région arabe, avec la création d’un État kurde souverain. Un tel État, existant de fait ou reposant sur une reconnaissance formelle et globale, aurait un effet durable sur les frontières du monde arabe (Syrie et Irak) ainsi que de l’ensemble du Moyen-Orient (Turquie et Iran). 
Le Printemps arabe est parvenu à terrasser certains régimes, échouant à en renverser certains autres. Mais, plus important encore, partout dans le monde arabe – et au-delà – il a soulevé la question de la viabilité de l’État-nation. 

La mal-mesure de la pauvreté 
ROME – Début 2012, le Président sortant de la Banque mondiale Robert Zoellick a annoncé comme Objectif du Millénaire pour le Développement la diminution de moitié la pauvreté dans le monde par rapport à son niveau de 1990 avait été réalisé en 2010, soit avec cinq ans d'avance sur le programme. Mais de nombreux analystes ont mis en doute les estimations fondées sur le seuil de pauvreté actuel de la Banque mondiale, qui a augmenté en 2008 de 1 dollar à 1,25 dollar par jour, en termes de parité de pouvoir d'achat (PPA). 
Les critiques soutiennent que pour des raisons méthodologiques, le seuil de pauvreté fondé sur le PPA dénature la prévalence de la pauvreté dans le monde. Par exemple, les trois tours du Programme de Comparaison Internationale (PCI) de la Banque mondiale qui se sont tenus jusqu'à présent ont chacun défini différemment le seuil de pauvreté, ce qui souligne le peu de pertinence de la mesure actuelle. 
Améliorer les estimations de la pauvreté mondiale (celles de la Banque mondiale s'étendent sur trois décennies, à partir de 1981) nécessite de surmonter trois problèmes majeurs : les données d'enquête insuffisantes, les défauts dans l'exécution de l'enquête et les erreurs de conversions du PPA. Malheureusement l'approche de la Banque mondiale a éludé ces questions ou les a traitées selon une mauvaise méthode. 
La Banque mondiale évite ce problème en supposant que le taux de pauvreté d'un pays sans ces données correspond à la moyenne de la région. Mais cette approche a conduit à la Corée du Nord à être affectée sensiblement du même taux de pauvreté que la Chine, même si la Corée du Nord reçoit régulièrement une aide alimentaire de la Chine. 
Par exemple, les données de l'enquête de la Banque mondiale indiquent que les dépenses des ménages par habitant en Inde ont augmenté de seulement 1,5% par an depuis le début des années 1990, ce qui implique que l'Indien moyen a dépensé 720 dollars en 2010. Mais les données comptables du revenu national montrent une hausse de 4,5% par an en moyenne au cours des deux dernières décennies, se traduisant par des dépenses par habitant de 1 673 dollars en 2010, soit environ 2,5 fois plus que l'estimation de la Banque mondiale. 
De même, les données de l'enquête de la Banque mondiale estiment que la classe moyenne indienne compte environ 90 millions de personnes, malgré plus de 900 millions d'abonnés au téléphone cellulaire et 40 millions d'automobiles. Ces contradictions reflètent des écarts de mesure importants, qui dans le cas de l'Inde pourraient être de l'ordre de centaines de millions de personnes. 
Le troisième grand défi est d'utiliser les estimations du PPA, mesurées en monnaie nationale, pour convertir les données de l'enquête en estimations sur la pauvreté mondiale, de manière à rendre compte des différences de coût de la vie entre les pays. 
Par ailleurs, les conversions du PPA ont peu d'importance pour certains pays, notamment pour la Chine. Plutôt que de permettre des enquêtes sur les prix sur un échantillon aléatoire d'emplacements (ce qui est nécessaire pour la précision), la Chine a limité la collecte de données à quelques zones urbaines. 
Bien que le plus récent taux de conversion du PPA de la Banque mondiale porte le nombre de Chinois pauvres à 173 millions, la mesure précédente suggère que seulement 69 millions de Chinois vient en-deçà du seuil de pauvreté. 
Avec un tel système imparfait pour formuler la compréhension de la pauvreté dans le monde, les déclarations de succès ou d'échec n'ont pas beaucoup de sens. Il est urgent d'avoir un meilleur indicateur de pauvreté, qui traite plutôt qu'il n'évite les trois grands problèmes dont souffrent les estimations mondiales. 

À quand une version II de la loi Glass-Steagall ? 
MANILLE – Il y a de cela quatre-vingts ans, Ferdinand Pecora, l’homme au cigare et ancien assistant du procureur de la ville de New York, était nommé conseiller principal auprès du Comité sénatorial américain sur le système bancaire et monétaire. Dans les mois qui suivirent, sensationnelles furent les révélations du rapport de la Commission Pecora quant aux pratiques ayant conduit à la crise financière des années 1930. 
Les systèmes bancaires individuels (dans le cadre desquels toutes les opérations sont effectuées par des entités autonomes) étant considérés comme instables, les banques furent ainsi autorisées à ouvrir de multiples succursales. La loi Glass-Steagall renforça également la capacité des régulateurs à restreindre les prêts destinés à la spéculation des marchés immobilier et boursier. 
Les travaux de la Commission conduisirent également à la promulgation du Securities Act de 1933 et du Securities Exchange Act de 1934. Il incomba désormais aux émetteurs et aux traders de titres de fournir davantage d’informations, tout en étant soumis à des normes de transparence renforcées. 
On pourra dire ce que l’on voudra du Dodd-Frank Act de 2010, celui-ci est loin d’être à la hauteur des standards des années 1930. Face à un contexte considéré par tous comme la crise financière la plus grave de ces 80 dernières années, il accomplit bien moins de choses en faveur du changement de la structure et de la régulation du système financier américain. 
L’American Bankers Association, qui s’inquiétait des frais que les banques seraient contraintes de payer, s’opposa avec ferveur à la garantie des dépôts. La State Bankers Association, à laquelle appartenaient de nombreuses banques individuelles, condamna un certain nombre de dispositions destinées à faciliter l’ouverture de succursales à l’échelle des États. 
Nul ne saurait non plus faire valoir l’existence d’une publicité négative qui serait aujourd’hui plus néfaste pour les banquiers qu’elle ne l’était à l’époque. 
Le président de la banque, Charles Mitchell, eut à se débattre autour de la question des conflits d’intérêts entre l’activité de collecte de dépôts et l’activité de souscription de titres opérées par son établissement. Quoi qu’il en soit, bien davantage d’attention fut prêtée à la révélation selon laquelle Mitchell avait cédé à perte quelque 18 000 actions bancaires à son épouse dans un but d’évasion fiscale. 
Cette fois, les révélations portèrent sur l’octroi occulte par J.P. Morgan & Co. d’un accès privilégié à plusieurs offres publiques initiales en faveur de personnalités publiques éminentes, dont un ancien secrétaire du Trésor et un juge promis à la Cour Suprême. Seulement, encore une fois, ces révélations fracassantes firent passer au second plan un certain nombre de problématiques portant par exemple sur la pertinence de la possibilité de succursales ou d’une garantie des dépôts. 
Un autre argument couramment avancé pour expliquer la réussite de la réforme des années 1930 consiste à affirmer que le Congrès avait alors déjà convenu d’un diagnostic du problème, et était en mesure de bâtir sur ses efforts passés afin d’y remédier. Le sénateur Carter Glass faisait en effet pression depuis des années en faveur de lois plus permissives quant aux succursales, et d’une supervision centralisée des banques. 
De même, plus de 100 projets de loi portant sur la garantie fédérale des dépôts avaient été proposés depuis près de 50 ans. L’un d’entre eux, appuyé par le député Henry Steagall, avait été adopté par la Chambre des représentants. 
Glass, pour sa part, s’opposa à la garantie des dépôts. Le projet de loi final ne fut promulgué que lorsque ses partisans acceptèrent de combiner garantie des dépôts et nouvelle régulation du secteur bancaire, créant ainsi une sorte de lot satisfaisant chacun ici ou là. 
Le nombre de souscriptions s’était effondré, et les banques étaient plus que prêtes à s’extraire de cette activité spéculative. La séparation du secteur bancaire commercial et du secteur bancaire d’investissement opérée par la loi Glass-Steagall ne fit que valider une transition déjà entamée. 
En 2009-2010, par opposition, les grands établissements bancaires en étaient encore à s’efforcer de maintenir leur gamme d’activités existantes. Ceci conduisit le secteur à résister fortement aux efforts de freinage des pratiques telles que les opérations de trading pour compte propre. 
En revanche, après 2008, les responsables politiques ont abouti à une réussite en évitant le pire, ce qui a néanmoins écarté le sentiment d’urgence qui prévalait à l’époque de la Commission Pecora. L’ironie ultime est que cette réussite a conduit à moins de réformes. 






L'Occident doit s'impliquer au Moyen-Orient 
LONDRES – Avant de destituer le président Morsi, l'armée égyptienne était confrontée à un choix très simple : intervenir ou laisser le chaos s'installer. Dix-sept millions de personnes dans les rues, ce n'est pas l'équivalent d'une élection, mais c'est une manifestation impressionnante du pouvoir du peuple. 
Les Frères musulmans auxquels appartenait Morsi ont échoué dans leur transformation de mouvement d'opposition en parti de gouvernement. Certes, un gouvernement réussit plus ou moins bien, mais il s'agit ici de bien autre chose. 
Il y a quelques semaines, j'ai rencontré le ministre du tourisme, un homme très compétent qui avait un projet efficace pour redonner vie à ce secteur. Il a démissionné quelques jours plus tard, Morsi ayant pris l'initiative ahurissante de nommer gouverneur de la province de Luxor (une importante destination touristique) un membre d'un groupe lié à un attentat qui a coûté la vie à plus de 60 touristes en 1997 à Luxor. 
L'armée doit maintenant remettre le pays sur la voie des élections et d'un retour rapide à la démocratie, une tâche délicate et difficile. Espérons qu'elle y réussira sans bain de sang supplémentaire. 
Les événements en Egypte sont le dernier exemple de la manière dont peuvent interagir démocratie, manifestations et efficacité gouvernementale. 
Quand je leur ai demandés quelle devrait être la politique économique de l'Egypte, ils m'ont répondu que n'importe laquelle conviendrait puisqu'ils avaient maintenant la démocratie. Les quelques idées économiques qu'ils avaient étaient bien plus à gauche que tout ce qui avait la moindre chance de réussir. 
Quand un gouvernement ne l'est pas, la population ne veut pas attendre la prochaine élection et elle manifeste. Comme le montre l'exemple de la Turquie et du Brésil, la population risque de manifester, alors qu'objectivement le pays a accompli d'énormes progrès. 
Elle veut des services de meilleure qualité, un meilleur logement, de bonnes infrastructures (notamment en ce qui concerne les transports). Et elle ne supporte pas - au point de descendre dans la rue - qu'une clique au sommet entrave l'amélioration de ses conditions de vie. 
C'est un état d'esprit démocratique qui opère hors du principe selon lequel les élections décident du gouvernement. Ce sont en grande partie les médias sociaux (en soit un phénomène révolutionnaire) qui alimentent cet état d'esprit qui se répand très rapidement en entraînant des crises. 
Une manifestation n'est pas une politique et une pancarte ne constitue pas un programme de gouvernement. Mais si le gouvernement n'a pas de bons arguments face aux manifestants, il est en difficulté. 
En Egypte, les problèmes du gouvernement ont été aggravés par l'animosité à l'égard de l'idéologie des Frères musulmans et à leur intolérance. La population en est venue à croire qu'ils voulaient imposer leur doctrine dans la vie quotidienne. 
A travers le Moyen-Orient se déroule pour la première fois un débat ouvert sur le rôle de la religion en politique. Malgré la qualité de l'organisation des Frères musulmans, dans la plus grande partie de la région la majorité est probablement favorable à un gouvernement qui ne donne pas une place prépondérante à la religion. 
Une société peut être imprégnée du respect de préceptes religieux, mais la population commence à réaliser que la démocratie ne fonctionne qu'en tant que concept pluraliste, ce qui exige d'accorder le même respect aux différentes religions et de les autoriser s'exprimer, mais sans leur accorder un droit de veto. Pour un pays comme l'Egypte, avec une civilisation immense et variée, qui compte prés de 8 millions de chrétiens et une population jeune qui a besoin d'être connecté au monde, il n'y a pas d'avenir dans un Etat islamique qui aspire à rejoindre un califat régional. 
La situation en Egypte nous rappelle que la région traverse une tourmente et que nous ne pouvons pas rester les bras croisés, même si nous le souhaitons. Le désengagement n'est pas envisageable, parce que le status quo n'est pas envisageable. 
Il doit tisser des liens avec le nouveau pouvoir de facto et aider le nouveau gouvernement à faire les changements nécessaires, notamment en matière économique, de manière à ce qu'il fasse preuve d'efficacité au service des citoyens égyptiens. Il pourra aussi contribuer à un retour vers le processus électoral conçu par et pour les Egyptiens. 
En Syrie, le pire qui puisse arriver est inacceptable : une partition du pays, avec à l'est un Etat sunnite extrémiste et pauvre, sans ouverture sur la mer, auquel échapperaient toutes les richesses du pays. Dans ce cas, le Liban serait profondément déstabilisé, l'Irak serait encore plus déstabilisé qu'il ne l'est déjà et la Jordanie encore davantage sous pression (une pression que seule le leadership courageux du roi Hussein parvient à contenir dans notre intérêt à tous). 
Le monde ne peut se permettre d'avoir un Iran possesseur de l'arme nucléaire. Et je n'ai même pas mentionné le défi que constituent la Libye, le Yémen, et un peu plus loin le Pakistan, ou la plaie de l'extrémisme qui atteint maintenant le nord de l'Afrique sub-saharienne et certaines régions d'Asie centrale. 
Nous devons prendre des décisions pour le long terme, parce qu'à court terme, il n'existe pas de solution simple. En ce qui concerne le conflit israélo-palestinien, l'implication du secrétaire d'Etat américain John Kerry est exemplaire : si c'est important, il faut agir, aussi difficile cela soit-il. 
Beaucoup en Occident estiment que ce n'est pas à nous à intervenir, pourtant nous devons le faire. Ce combat est important pour tout le monde. 
Il y a un élément positif : au Moyen-Orient des millions de personnes ont une mentalité moderne et ont l'esprit ouvert. Elles doivent savoir que nous sommes à leur coté, que nous sommes leurs alliés - et que nous sommes prêts à en payer le prix. 


Le règne des programmeurs ? 
Il est maintenant investisseur en capital-risque et répand la bonne parole sur l'importance croissante des programmes informatiques pour les entreprises. Il proclame que les logiciels s'introduisent partout - qu'ils seront la première source de valeur ajoutée - et prédit que dans l'avenir le monde sera divisé entre ceux qui dictent aux ordinateurs ce qu'ils doivent faire et ceux qui obéissent à leurs instructions. 
Son but est de choquer - pas seulement pour le plaisir de choquer, mais pour que l'on prenne en considération son idée. Pour éviter que le monde ne se divise entre d'une part quelques informaticiens qui possèdent le savoir et d'autre part la masse des utilisateurs, il veut que ces derniers ne s'engagent plus dans des études de lettres ou d'art qui permettent d'obtenir facilement un diplôme, mais dans des études de sciences, de technologie, d'ingénierie et de maths qui permettent d'accéder à de bonnes situations. 
Deuxièmement le marché est mondial, car lors de sa vente, le coût d'une copie d'un logiciel est négligeable. Ainsi, une équipe de programmeurs créatifs capables de concevoir un moteur de recherche qui n'offrirait qu'un léger avantage par rapport à ceux existants peut s'emparer du marché mondial. 
Avoir la formation voulue n'offre pas la certitude de remporter le jackpot de la vente des logiciels. Les différences dues au hasard et au talent entre ceux qui ont acquis les mêmes compétences se traduisent par des écarts de revenus considérables. 
Dit autrement, dans un monde où le gagnant rafle toute la mise, relever le niveau moyen de compétence ou d'éducation ne peut modifier l'inégalité de la distribution des revenus. Dans ces conditions, peut-on éviter de creuser encore les inégalités de revenus ? 
La réponse évidente est évidemment Oui. Mais des choix que fera la société, dépend que l'avenir nous réserve un monde prospère ou un monde fracturé par une croissance faible et le mécontentement. 
En dernière analyse, la société reconnaît le droit de propriété, mais dans la mesure où il paraît inéquitable, elle est poussée à le modifier. Considère-t-elle que la fortune des informaticiens milliardaires est illégitime ou qu'elle constitue la juste récompense de leur ingéniosité ? 
Plus l'accès à l'éducation est égalitaire, plus la société tend à accepter des revenus disproportionnés, chacun ayant une chance d'en bénéficier. Il est à noter que les logiciels eux-mêmes pourraient contribuer à réduire le coût d'un accès élargi �� l'éducation - ainsi que le montrent les nombreux "cours en ligne ouverts à tous" (MOOC) offerts par des entreprises comme Coursera. 
Ecrasés par les impôts, ces informaticiens vont-ils alors perdre toute motivation les poussant à innover, ce qui se traduirait par un appauvrissement de la société ? Ou bien les informaticiens fortunés vont-ils tous s'exiler à Monaco ou en Suisse, en une fuite des cerveaux et des fortunes, tandis que la société va se cliver en ghettos et enclaves barricadées et mutuellement hostiles ? 
On peut imaginer que de nouvelles normes culturelles poussent les milliardaires à partager leur richesse, même si la fiscalité reste modérée. Ainsi, certains des hommes et des femmes parmi les plus riches du monde, dont Warren Buffett et Bill Gates, ont pris l'engagement de consacrer la plus grande partie de leur fortune à des actions philanthropiques. 
Si les créateurs réalisent des milliards de bénéfice, l'innovation va attirer de plus en plus de gens talentueux - ce qui fait que le gagnant du moment, celui qui rafle toute la mise sur le marché, doit rapidement céder la place à plus performant que lui. Par ailleurs, les sommes que l'on peut gagner aujourd'hui qui se comptent en milliards, ne se compteront peut-être plus qu'en millions demain. 
Bien qu'une montre à quartz soit plus précise qu'une montre de luxe produite de manière artisanale avec tout soin possible, le prix de la première a chuté, tandis que celui de la seconde atteint des valeurs stratosphériques. Bien qu'en apparence il soit difficile de distinguer l'une de l'autre, les acheteurs de montres de grand luxe paraissent accorder la plus grande importance au fait que leur montre soit le produit du travail minutieux d'un spécialiste. 
Il est donc tout à fait possible que l'on assiste à une hausse de la demande des étudiants pour des cours sur la musique religieuse médiévale en France, même si la demande pour des cours d'informatique en ligne augmente elle aussi. Tout le monde ne doit pas suivre l'exhortation d'Andreessen et se détourner des études d'art ou de lettres ! 
Il ne s'agit pas de dire que sa préoccupation est injustifiée. Un meilleur accès à une éducation de qualité, ainsi qu'aux autres besoins fondamentaux est nécessaire pour rendre supportable le fait que les marchés permettent à une minorité de s'enrichir hors de toute proportion. 

L’Occident vacille 
Il avait raison : il s’agissait véritablement d’une crise des Etats-Unis, de l’Europe et du Japon. Parmi les économies émergentes, seule l’Europe de l’est fut gravement touchée. 
En effet, la crise a marqué le renversement des plus grands pays occidentaux par les économies émergentes, avec d’énormes conséquences pour la répartition globale du pouvoir, de la finance, de la politique et de l’économie. La crise de la dette souveraine de la zone euro semble avoir été la crise financière la plus mal gérée depuis le défaut de l’Argentine en 2001. 
L’Europe a besoin de changements institutionnels bien plus fondamentaux que tout ce dont il a été question jusqu’à présent. Le Fonds Monétaire International n’a jamais mis en jeu une somme aussi importante dans un seul pays que ce qu’il a fait en Grèce. 
Par conséquent, le FMI, qui est le gardien d’une partie des réserves internationales détenues par les banques centrales du monde, risque de perdre des dizaines de milliards de dollars. Est-ce une utilisation responsable de l’argent des contribuables internationaux ? 
L’explication apparente à l’extraordinaire prise de risque du FMI est que le directeur général qui a pris la décision d’aider autant la Grèce est originaire de la zone euro et, à l’époque, cachait à peine ses ambitions de candidat aux présidentielles françaises – c’est à dire avant son arrestation à New York sur accusation de viol. De plus, les Européens dominent le leadership du Fonds. 
Cette mauvaise gestion devrait disqualifier tout décideur politique de la zone euro pour le poste de directeur général du FMI. Pourtant, Christine Lagarde, la ministre des finances française, a été nommée pour succéder à son compatriote Dominique Strauss-Kahn après la démission de ce dernier. 
Aujourd’hui, la zone euro est tout aussi toxique. L’UE, les USA et le Japon sont en péril fiscal et plusieurs pays – le Japon, la Grèce, l’Italie et la Belgique – ont une dette publique qui excède leur PIB. 
Le monétarisme de Milton Friedman avait généré une première condamnation à mort, sans pourtant fournir de prédictions ou règles utiles à une politique fiscale alternative. Pendant la crise, la théorie macroéconomique dominante recommandait un stimulus fiscal massif, qui a contribué à aggraver la crise de la dette publique. 
Pour l’instant, des règles monétaires et fiscales élémentaires semblent plus appropriées. Comment les populations et les gouvernements ont-ils pu accepter ces dettes énormes et même recommander davantage de stimulus ? 
De nombreuses dépenses publiques et déficits budgétaires n’ont d’autre justification que le populisme, et les grands perdants politiques de la crise ont été les sociaux-démocrates européens, l’équivalent politique du Keynésianisme économique. Bien trop souvent, la social-démocratie s’est apparentée au populisme, s’opposant à toute réduction des dépenses publiques et même toute dérégulation, qui auraient amélioré la productivité. 
Les démocraties occidentales se sont souvent vantées de leurs contrôles institutionnels, mais à l’évidence ces mécanismes n’ont pas fonctionné au cours de la crise ou du boom qui l’a précédé. Et ils ont été la recette de la paralysie politique aux USA lors du long débat concernant le relèvement du plafond sur leur dette nationale. 
Dès lors, lorsque les fonctionnaires chinois et russes attaquent la démocratie en tant que telle, de vieilles questions à propos de l’efficacité et de la stabilité de la démocratie redeviennent d’actualité. Personne ne nie que les démocraties avancées ont largement échoué à anticiper les crises financières et de la dette souveraine, alors que la plupart des économies émergentes ont mené de meilleures politiques économiques. 
Après la deuxième guerre mondiale, de nombreux pays européens ont inscrit des garanties sociales considérables dans leurs constitutions. Aujourd’hui, beaucoup de ces garanties devront être abandonnées. 
La dette publique moyenne de la zone euro a grimpé à 85% du PIB. Certains pays européens parviennent à réduire leur dette grâce à des surplus budgétaires constants, comme la Bulgarie, la Finlande, la Russie et la Suède l’ont fait au cours de la dernière décennie. 
La privatisation d’entreprises et propriétés publiques est une autre possibilité. 
Mon collègue à l’Institut Petersen Carmen Reinhardt pense que la répression financière sera la méthode principale pour réduire la dette : les gouvernements utiliseront la régulation et la manipulation pour forcer les épargnants à rembourser la dette publique via des rendements négatifs sur leurs investissements obligataires. Entretemps, les banquiers centraux de partout se demandent : à quoi bon garder des réserves internationales de plus en plus grandes dans deux des monnaies les moins bien gérées au monde, le dollar américain et l’euro ? 
La mauvaise gestion économique de l’Occident réduira également son pouvoir militaire. A présent, les USA comptent pour la moitié de l’ensemble des dépenses militaires globales, mais des réductions sont prévues. 
La situation difficile de l’Occident demeure lamentable. Malgré tout, certains économistes restent en faveur de davantage de stimulus fiscal. 





L’importance du rapport Doing Business 
MADRID – Un comité d’examen indépendant devrait ce mois-ci rendre ses conclusions sur le rapport Doing Business de la Banque mondiale. 
Cette problématique n’a rien d’inédit, certains puissants actionnaires de la Banque mondiale s’efforçant de couler le projet depuis son apparition en 2002. Deuxième économie de la planète, de plus en plus influente à l’égard de la Banque mondiale, la Chine tente aujourd’hui d’atténuer la portée de ce rapport en éliminant entre autres le classement des États auquel il procède. 
Or, une altération ou une disparition du rapport Doing Business constituerait une grave erreur, et reviendrait pour ainsi dire à jeter un bébé en pleine santé avec l’eau du bain. La méthodologie sur laquelle il repose est en effet en grande partie saine, ses objectifs sont légitimes, et ses conclusions tout à fait utiles. 
Le rapport 2013 inclut un certain nombre de données quantitatives regroupées en 11 ensembles d’indicateurs, allant de la facilité de création d’entreprise à la disponibilité du crédit. 
Le point de vue des répondants du monde entier – plus de 9 600 cette année – influence les conclusions du rapport. Le rapport Doing Business n’est pas destiné à procéder à un examen complet de l’économie de chaque État. 
C’est en fait la simplicité de ce rapport qui constitue la clé de son efficacité. Le rapport Doing Business s’est avéré constituer un outil de premier plan dans la synthèse de données subjectives et quantitatives permettant d’établir des mesures compréhensibles. 
En limitant le nombre d’indicateurs considérés, et en fixant des points de repère clairs, il permet aux responsables politiques de définir leurs objectifs et d’améliorer l’efficacité de la réglementation dans les domaines essentiels. En outre, le rapport Doing Business contribue – notamment dans les pays en voie de développement – à abaisser les barrières de nature à décourager la création de petites et moyennes entreprises, à favoriser la corruption, ou encore susceptibles d’inciter les propriétaires de petites entreprises à s’orienter vers un secteur non structuré. 
Les données fournies par ce rapport contribuent par exemple à générer la volonté politique et le soutien public nécessaires pour surmonter l’opposition aux mesures de stimulation de la concurrence de la part d’acteurs bien établis ayant un intérêt à maintenir d’importantes barrières à l’entrée et autres obstacles administratifs. Ce projet compte parmi les réussites exceptionnelles de la Banque mondiale, ayant permis près de 2 000 réformes au cours des dix dernières années, et s’étant révélé constituer un outil de grande valeur pour les responsables politiques des économies en voie de développement dans la promotion des réformes et le développement de l’investissement. 
Le Rwanda a par exemple connu une ascension fulgurante dans les classements, passant de la 143e place en 2009 à la 52e en 2013. De même, tandis que la Géorgie se hissait en neuvième position, son PIB a augmenté de plus de 200%, et ses flux d’investissements étrangers de près de 300% depuis 2003. 
Sur l’ensemble des économies étudiées dans le rapport, seuls le Zimbabwe et le Venezuela ont échoué à maintenir ou à améliorer leurs indicateurs depuis 2005. Ces succès n’ont pour autant pas apaisé les détracteurs du projet. 
Les premières critiques ont émané de la France, qui s’est vigoureusement opposée à la théorie de l’ « origine légale » promue par les versions 2004 et 2006 du rapport, qui repose sur l’hypothèse selon laquelle les États de droit jurisprudentiel bénéficieraient d’une meilleure efficacité réglementaire que les États de droit civiliste. Tout comme la France par le passé, la Chine s’oppose à ce qu’elle perçoit comme une impartialité anglo-américaine du rapport Doing Business. 
D’autres encore affirment que le rapport contiendrait un certain nombre de déséquilibres intégrés en matière de régulation et de fiscalité, susceptibles d’inciter certains États à adopter des réformes qui joueraient avec le système plutôt que de produire des résultats véritablement significatifs. Toutes ces objections présentent incontestablement un certain fondement ; nul doute qu’une amélioration méthodologique soit judicieuse. 
Une révision similaire pourrait être effectuée à l’égard d’autres indicateurs tels que la catégorie « Paiement des impôts, » l’ensemble des changements mis en œuvre se destinant à permettre une comparaison continue au cours du temps, l’un des principaux points forts du rapport. Dans la mesure où les failles méthodologiques du projet peuvent être résolues au travers de révisions et de réformes ciblées, la suppression du rapport Doing Business constituerait une démarche extrême et inutile. 
Les États mécontents de leur classement défavorable, comme la France, la Chine et l’Inde, ne devraient pouvoir menacer le projet de disparition ou de paralysie. En effet, l’externalisation ou l’altération du rapport Doing Business pourrait endommager la position de la Banque mondiale. 
Enfin, si le rapport Doing Business a pour vocation d’aider les États les plus pauvres à améliorer leur performance économique, il influence également positivement la prise de décision politique et les pratiques commerciales dans les pays développés. Dans l’hypothèse d’une disparition du projet, les responsables politiques européens seraient privés d’informations importantes susceptibles de les guider dans les discussions relatives à l’amélioration de la compétitivité. 
L’évaluation de la pauvreté est par exemple plus difficile en Grèce qu’à Djibouti ; l’application d’un contrat en Italie nécessite environ trois fois plus de temps qu’au Vietnam ; et la création d’entreprise en Espagne près de 3,5 fois plus de temps qu’en Azerbaïdjan. Le rapport Doing Business n’offre pas de solutions en matière de politiques. 

La coupe du monde et les femmes africaines 
NAIROBI – Lorsque je suis née, il y a 25 ans, il était très rare, et même tabou, d’entendre les femmes africaines parler de football. C’est pourtant ce que mes amies et moi-même faisons aujourd’hui. 
J’ai grandi au Kenya où mes compatriotes suivent avec passion la première ligue anglaise, peut-être à cause de notre lien colonial avec l’Angleterre. Les Kenyans sont si passionnés par cette première ligue que l’année dernière, un supporter d’Arsenal, Suleiman Omondi, s’est pendu après la défaite de son équipe face à Manchester United. 
Nous sommes rarement en désaccord. Nous nous consolons mutuellement lorsque Chelsea perd, et nous partageons les mêmes inquiétudes lorsque notre équipe joue contre de grands clubs, comme récemment contre Liverpool, le seul vrai concurrent pour le titre britannique. 
Mais, alors que la coupe du monde en est au stade des quarts et des demi finales, mes amies ont commencé à se disputer. Sans être aussi agressives que les hommes, nous n’en sommes pas moins aussi passionnées, surtout depuis que le plus célèbre tournoi au monde se joue sur notre continent. 
Nous étions partagées entre l’instinct naturel qui nous incitait à opter pour nos frères et l’envie de nous aligner aux côtés de l’Argentine, du Brésil, de l’Italie, de l’Allemagne et d’autres qui avaient de meilleures chances de victoire. J’ai opté pour la France, parce que j’aime bien Nicolas Anelka qui joue à Chelsea, bien qu’en tant que femme africaine, je ne résistais pas au rêve de sauter de joie lorsqu’une équipe africaine gagnait. 
Un journaliste sportif d’un quotidien kenyan me disait récemment que cette fois-ci les femmes semblent désireuses d’apprendre les règles du jeu et d’en savoir plus sur les joueurs et leur poste sur le terrain. Elles veulent profiter du jeu, plutôt que de s’assoir en compagnie des hommes de leur entourage sans rien comprendre de ce qui se passe dans l’action. 
La coupe du monde organisée aux Etats-Unis en 1994 avait contribué à populariser le football dans ce pays et à la création de la Major League Soccer en 1996. Et en 1999, les Etats-Unis ont organisé, et remporté, leur seconde coupe du monde de football féminin, ce qui avait entrainé une réelle révolution dans le football féminin dans le pays. 
Dludlu pratique son sport depuis l’âge de 10 ans et joue aujourd’hui au Tuks FC à Pretoria, où elle poursuit aussi ses études à l’université. En 2006, Dludlu fut sélectionnée pour la première fois par les Banyana Banyana, l’équipe de football féminine sud africaine. 
Même si le football féminin en Afrique est aussi vieux que ses républiques (les premières équipes sont apparues en Afrique de l’ouest au début des années 60), ce sport demeure toujours principalement masculin. La plupart des épouses africaines craignent la saison footballistique. 
Et les femmes dont les maris regardent les rencontres à la maison ont aussi leurs problèmes. Mon ancienne collègue de travail Joyce, par exemple, est mariée à un supporter inconditionnel de Manchester United. 
Compte tenu de la dominance masculine en politique comme dans le football en Afrique, Les éventuelles améliorations que la Coupe du Monde 2010 pourrait apporter à ce sport bénéficieront principalement aux hommes. C’est parce que dans la plupart des pays africains, même les équipes nationales masculines ont du mal à s’en sortir. 
Aussi longtemps que le football féminin africain ne s’élèvera pas à un niveau qui lui permettrait de s’aligner dans des compétitions internationales au-delà de l’Afrique, ce sera difficile. Et, compte tenu de la corruption rampante qui empoisonne notre continent, il faudra bien un siècle avant que les équipes masculines soient gérées et financées correctement. 
Les femmes américaines ont amélioré leur jeu parce que les mamans foot ne comptent pas trop sur leurs maris pour financer l’entrainement de leurs filles. Dans la mesure où les femmes africaines continueront de s’instruire, je rêve du jour où nous aussi nous serons capables de décider par nous-mêmes. 
J’ai cependant été encouragée en apprenant que les femmes de la génération de ma mère jouent en ligue en Afrique du Sud depuis cinq ans. Après la Coupe du Monde, Vakhegula Vakhegula (les Mamies), une équipe de femmes âgées de 50 à 84 ans, va se rendre aux Etats-Unis pour participer à la Coupe des Vétérans. 

Des systèmes à risque 
Il semble naturel d'établir des liens entre eux, surtout après la fermeture de Wall Street pour « superstorm » en octobre dernier. En effet, le rapport nous rappelle les nombreuses façons dont les systèmes se répercutent inévitablement l’un sur l'autre dans notre monde interdépendant. 
Plus important encore, le rapport met en garde contre le danger que représente les défaillances multiples. Par exemple, deux des systèmes les plus fondamentaux de la planète sont l'économie et l'environnement ; leur interaction est le sujet de la première des trois études de cas de risque figurant dans le rapport de cette année. 
Les 1 000 experts qui ont répondu à l'enquête annuelle du WEF sur la perception des risques globaux, qui sert de base au rapport, ont indiqué que l’adaptation aux changements climatiques constituait leur principale préoccupation environnementale pour la décennie à venir. Cela reflète un changement plus large de la manière de penser à propos du climat : l'acceptation croissante du fait que nous sommes maintenant condamnés à subir une certaine évolution de la température mondiale et qu’il est nécessaire de s'adapter localement – par exemple, en renforçant nos systèmes d'infrastructures essentielles afin de renforcer leur capacité de résistance aux phénomènes météorologiques extrêmes. 
La croissance mondiale reste lente ; alors que les politiques monétaires et budgétaires ont un impact limité sur la reprise économique, les gouvernements n'ont ni les ressources ni le courage de mettre en œuvre de grands projets. Sans surprise, le groupe de notre enquête a classé au second rang les déséquilibres budgétaires chroniques parmi les 50 risques globaux qui sont les plus susceptibles de se manifester au cours des dix prochaines années. 
Des économies fortes assurent la marge de manœuvre nécessaire pour investir dans l'adaptation climatique, tandis que la stabilité environnementale fournit la liberté d’action pour s'occuper des problèmes économiques. Devoir faire face à des contraintes pesant sur les deux systèmes simultanément est un peu comme perdre les deux moteurs d’un avion en plein vol. 
Que se passe-t-il lorsqu’un système apparemment « mineur » – comme les médias sociaux – suscite une « grande » crise géopolitique ? Grâce à la portée croissante des réseaux sociaux, l'information peut désormais se propager dans le monde entier presque instantanément. 
Pensez lorsque, dans le monde réel, quelqu'un crie « Au feu! » dans un théâtre bondé. Une version numérique de cette situation pourrait-elle se produire, où une étincelle de désinformation est capable d’allumer un incendie et de causer des ravages avant que la vérité ne puisse être révélée ? 
La troisième étude de cas du rapport se penche sur ce qui se passe quand nous devenons complaisants au sujet d'un système vital. Par exemple, une innovation constante dans la science médicale au cours des 100 dernières années nous a donné l'impression que nos systèmes de santé ne peuvent jamais régresser. 
Même si, idéalement, les risques mondiaux devraient appeler des réponses mondiales, en réalité, ces risques se manifestent principalement au niveau national et les pays doivent y répondre en grande partie par eux-mêmes. Il est donc nécessaire d'évaluer la résilience nationale en testant régulièrement les sous-systèmes critiques au sein de chaque pays. 
Le WEF est en train d'élaborer des mesures qui permettraient d’évaluer les sous-systèmes nationaux sur base de cinq facteurs de résilience – la redondance, la robustesse, la débrouillardise, la réponse et la récupération – en combinant des données basées sur les perceptions avec des données statistiques disponibles publiquement. Les premières données basées sur les perceptions recueillies par le Forum sont orientées vers l'importance de la capacité de leadership, de la transparence, de l’efficacité et des bonnes relations entre les acteurs publics et privés. 
Bien que que le développement de ces mesures soit encore à ses débuts, l'objectif ultime est de développer un outil diagnostique pratique qui fonctionnerait comme un « IRM » pour les décideurs nationaux afin d'évaluer la résilience de leur pays aux risques mondiaux. En révélant les faiblesses sous-jacentes qui sont susceptibles de ne pas être détectées par des méthodes d'évaluation des risques plus traditionnelles, nous pourrions identifier des réformes structurelles, des changements de comportement et des investissements stratégiques qui aideraient à augmenter la résilience. 
Le résultat ne bénéficierait pas seulement directement à chaque pays désireux de s'engager dans ce processus. Il permettrait également d’accélérer l'innovation dans la gouvernance mondiale, dont nous avons plus que jamais besoin dans l'intérêt de la préservation de l'intégrité de nos systèmes les plus cruciaux. 

Le plus gros absorbeur de choc au monde 
MUNICH – Depuis l’automne dernier, nombre d’économistes anglo-américains, notamment le prix Nobel 2008 Paul Krugman, ont accusé l’Allemagne de ne pas en faire assez contre la crise économique mondiale et de profiter des programmes de relance des autres pays. The Financial Times s’est récemment demandé où se trouvaient les économistes allemands, défenseurs des politiques de leur pays, avançant l’hypothèse que ces derniers n’approuvent pas les mesures de leur gouvernement mais qu’ils sont trop timorés pour le reconnaître en public et se conforment ainsi au consensus, le rituel de la société allemande. 
De prime abord, c’est effectivement moins que le programme de relance américain qui s'élève à 6,2 % du PIB et dont 2 % seront dépensés en 2009. Mais cette vision est trompeuse, car l’état allemand, de par la souplesse intrinsèque de son vaste système de protection sociale, contribue déjà à stabiliser l’économie mondiale. 
En effet, le généreux système d’assurance chômage allemand garantit que la population peut maintenir son niveau de consommation même en cas de perte d’emploi. L’Allemagne possède même un système d’allocation de chômage partiel permettant aux entreprises de réduire le temps de travail de leurs employés, le manque à gagner étant en partie couvert par l’état. 
La croissance économique s’en trouve certes ralentie sur le long terme et de graves problèmes structurels apparaissent. Mais cela signifie aussi que l’état réagit de manière anticyclique et, dans une certaine mesure, stabilise l’économie, ce qui est bénéfique au monde entier. 
Aux Etats-Unis, le déficit budgétaire de 2008 se portait à 5,8 % du PIB. Et d’après les mêmes estimations de l’OCDE, il totalisera 10,2 % du PIB en 2009, ce qui revient exactement au même apport économique allemand de 4,4 % de PIB. 
Il se trouve aussi que l’Allemagne est nettement plus stable que les Etats-Unis, car elle n’est pas confrontée au problème des foyers lourdement endettés et désormais restreints à leurs emprunts. Les banques allemandes accordent des prêts hypothécaires plafonnés à 60 % seulement de la valeur de la propriété, au lieu des prêts à 100 % qui étaient souvent proposés aux Etats-Unis et au Royaume-Uni. 
En Allemagne, les dettes par carte de crédit – ou toute autre raison d’endettement semblable à celui des foyers américains – n’existent pratiquement pas. Un ménage allemand “normal” ne vit pas sur ses derniers sous. 
La stabilité de la consommation allemande est donc, en ce moment, le pilier le plus solide de l’économie mondiale. Tandis que ses exportations chutent de 20 % par an, la partie des importations qui ne correspond pas aux biens intermédiaires à exporter est stable, rendant ainsi service à la planète. 
D’après l’OCDE, le flux annuel des biens allemands à l’exportation de janvier 2008 à janvier 2009 a chuté de 173 milliards de dollars de plus que la baisse correspondante des importations. L’excédent commercial annuel de l’Allemagne a donc chuté d’autant. 
En d’autres mots, de janvier 2008 à janvier 2009, les Etats-Unis et la Chine ont respectivement soustrait de l’économie mondiale 284 et 249 milliards de dollars en terme de demande annuelle. Or, l'Allemagne et le Japon ont respectivement apporté 173 et 157 milliards de dollars stimulant ainsi la demande annuelle. 
Tandis que l’Italie, à l’instar de l’Allemagne et du Japon, a ajouté à la demande, un total de 6 milliards de dollars, l’Espagne a soustrait 101 milliards de dollars, le Royaume-Uni 50 milliards de dollars et la France 19 milliards. La chute du prix de l'immobilier aux Etats-Unis se portant à 7 mille milliards de dollars sur les deux dernières années a eu l’effet d’une explosion atomique. 

L’économie mondiale en surchauffe 
C'est le message que crie la hausse extraordinaire des prix du pétrole, des métaux et des denrées alimentaires. Spectaculaire et historique, le boom économique mondial des six dernières années risque de nous conduire droit dans le mur. 
Au lieu de cela, les gouvernements s’efforcent de faire durer des périodes précaires de forte expansion, poussent encore plus à la hausse des prix et accroissent les risques de catastrophes économiques et financières – du genre de celles qu’on ne voit qu'une fois dans sa vie. Il n'est pas nécessaire que cette situation connaisse une fin tragique ; mais pour cela, les responsables politiques doivent commencer à appuyer fort sur les freins et non sur l’accélérateur. 
Ne comptez pas sur des Etats-Unis en pleine année électorale pour prendre la barre. Au contraire, le gouvernement américain octroie des dégrèvements fiscaux pour que les Américains consomment jusqu'à la ruine, et le Congrès parle même de faire encore plus. 
Prêts à tout pour poursuivre sur leur lancée, ils ont pris pour la plupart un train de mesures variées pour que leur économie ne soit pas affectée par les prix élevés des produits de base. Par conséquent, la hausse des prix entame les « matelas budgétaires » au lieu de réduire la demande. 
Je suis stupéfait que tant d’experts économiques semblent penser que, pour tous les gouvernements, riches ou pauvres, la solution consiste à accorder encore plus de dégrèvements et de subventions pour faire durer le boom économique. Les politiques keynésiennes de stimuli budgétaires peuvent soulager légèrement et à titre individuel la douleur de pays isolés ; en revanche, elles sont inefficaces si tous les pays s’efforcent de stimuler la consommation en même temps. 
N’est-ce pas évident ? Certes, la crise financière fait toujours rage aux Etats-Unis, mais alimenter l’inflation est une façon incroyablement injuste et inefficace de la résoudre. 
Les banques centrales nous disent ne pas nous alarmer car elles seront beaucoup plus disciplinées que dans les années 70, lorsque le monde était confronté à une même hausse abrupte des matières premières. Cette fois-ci, la situation est différente. 
L’afflux historique de nouveaux entrants sur le marché du travail mondial, chacun aspirant à des niveaux de consommation occidentaux, pousse tout bonnement la croissance mondiale au-delà d’une vitesse raisonnable. Par conséquent, les difficultés liées aux matières premières que l’on pensait rencontrer au milieu du XXIe siècle surviennent dès aujourd’hui. 
Pourquoi nos économies de marché merveilleusement souples ne peuvent-elles encaisser les coups ? La hausse des prix ne va-t-elle pas pousser les gens à ménager la consommation et à chercher de nouvelles sources d’approvisionnement ? 
Mais ce processus prend du temps et, compte tenu du rôle accru d’économies de marché émergentes relativement inflexibles dans la consommation mondiale, la mise au point prendra probablement plus de temps qu’il y a plusieurs dizaines d’années. Les exportateurs de pétrole et la Chine comptent pour deux tiers de l’augmentation de la demande de pétrole des dernières années. 
Les consommateurs des pays riches tentent de s’adapter à des énergies plus coûteuses, et cela aide. Par exemple, ces six derniers mois, le nombre de véhicules privés entrant dans la ville de New York a peut-être baissé de 5 % : les embouteillages se font rares et on peut presque circuler normalement en voiture ces temps-ci. 
Il n’est certainement pas plus simple de circuler dans des villes comme São Paulo, Dubaï et Shanghai. Pour un ensemble de raisons, dans l’ensemble liées à l’intervention gouvernementale, peu d’économies de marché émergentes ont une demande de ressources souple, alors, les prix des produits de base n’ont pas d’effet majeur sur la demande. 
Les périodes d’expansion commencent généralement à s’effondrer lorsque la main d’œuvre se fait trop rare et trop chère. Or, le boom actuel est inhabituel puisque, compte tenu de circonstances uniques (à l’ère contemporaine), le problème ne vient pas de la main d’œuvre. 
Non, cette fois, le problème vient essentiellement des matières premières qui, par le passé, étaient plutôt au second plan. C’est pourquoi les prix des produits de base continueront à grimper jusqu’à ce que la croissance mondiale ralentisse assez longtemps pour que de nouvelles sources d’approvisionnement et possibilités d’utilisation rationnelle des ressources ne satisfassent la demande. 
Cette économie en surchauffe a toutes les caractéristiques d’une immense crise en devenir – financière, politique et économique. Les responsables politiques trouveront-ils un moyen de s’entendre sur une coordination internationale nécessaire ? 

A la recherche d’une croissance mondiale 
NEWPORT BEACH – Quelle priorité économique la plus urgente ont en commun des pays aussi différents que le Brésil, la Chine, Chypre, la Corée du Sud, les Etats-Unis, la France, la Grèce, l’Islande, l’Irlande, le Portugal et le Royaume-Uni ? 
Certes, ces questions sont pertinentes, et dans certains cas, urgentes. Mais le principal défi auquel ces pays sont confrontés est le développement de modèles de croissance qui génèrent plus d’emplois, bien rémunérés et sûrs, alors que s’opère un réalignement séculaire de l’économie mondiale. 
Pour des raisons à la fois pratiques et théoriques, ce défi ne sera pas relevé rapidement ou facilement. Et lorsqu’il le sera, le processus a toutes les chances d’être partiel et inégal, accentuant les différences et posant des problèmes délicats de coordination aux plans national, régional et mondial. 
Les dernières années ont démontré l’érosion de la puissance des anciens modèles de croissance. Certains pays (par exemple la Grèce et le Portugal) ont compté sur les dépenses de l’État, financées par l’endettement, pour alimenter l’activité économique. 
Des données récentes publiées par le Fonds monétaire international soulignent la perte d’efficacité simultanée de ces modèles. La croissance mondiale s’est élevée à 2,9 pour cent en moyenne ces cinq dernières années, un taux largement inférieur à pratiquement tous les quinquennats précédents, depuis 1971. 
Les systèmes à fort niveau d'endettement des économies dépendant du secteur financier ont été les premiers à aller droit dans le mur, à la grande surprise de ceux qui avaient adhéré sans réserve à la « Grande Modération » - l’idée que la volatilité macroéconomique et du marché des actifs s’était atténuée de manière permanente. Les mesures politiques énergiques prises pour remédier aux troubles initiaux ont empêché une dépression mondiale, mais elles ont lourdement grevé les bilans du secteur public. 
En conséquence de quoi, les gouvernements fortement endettés ont été les suivants à aller dans le mur, pour certains à cause du coût élevé nécessaire à contenir les dégâts causés par le comportement irresponsable des banques. Confrontés à une contraction immédiate du crédit et d’une grande partie de la production, ils ne purent être stabilisés que par un exceptionnel financement officiel extérieur, et dans certains cas extrêmes, en faisant défaut sur leurs engagements passés (notamment envers les détenteurs d’obligations, et tout récemment les déposants). 
Dans d’autres pays, dont les Etats-Unis, les problèmes à moyen terme sont passés au premier plan. Mais au lieu d’engendrer des discussions politiques sensées, ces questions ont été abordées dans le contexte d’une politique polarisée et de la polarisation de la politique, donnant immédiatement lieu à de nouveaux obstacles à la croissance économique. 
Dans le même temps, une économie mondiale très interdépendante et (aujourd’hui) moins dynamique limite la marge de manœuvre des moteurs de croissance externes. Mêmes les pays ayant un bilan équilibré et un endettement gérable ont pour cette raison connu un ralentissement de leur croissance. 
Les conséquences en sont devenues tristement évidentes, en particulier dans les pays occidentaux. La croissance anémique empêche qu’ils se désendettent sans risque et les coûts sociaux ont nettement augmenté. 
Ces processus ont également entraîné une hausse des inégalités. Et malgré la nécessité urgente d’ajustements politiques majeurs au plan national, et d’une bien meilleure coordination régionale et mondiale, les progrès ont été décevants. 
Dans un contexte politique peu favorable à la combinaison adéquate de mesures à court et à plus long termes, les politiques nationales ont tenté sans grand succès des approches partielles et des expériences inédites. L’idée a été de gagner du temps, au lieu de mettre en œuvre une transition rationnelle vers une politique durable. 
Les dimensions régionales et multilatérales sont tout aussi inadéquates. L’absence d’analyses communes clairement articulées et de coordination politique a accentué les déficits de légitimité, encourageant les dirigeants et les opinions publiques à adopter des narrations partielles, et sapé la confiance dans les structures institutionnelles existantes. 
Compte tenu de ces tendances, la quête de modèles de croissance plus solides prendra plus de temps et sera plus compliquée qu’on ne le pense généralement – surtout du fait que l’économie mondiale se détourne d’une mondialisation sans restrictions et de niveaux d’endettement élevés. 
Des pays comme les Etats-Unis devraient bénéficier d’un esprit d’entreprise de la base au sommet et de la convalescence économique cyclique traditionnelle. En dépit d’un Congrès dysfonctionnel, le secteur privé devrait de plus en plus convertir une prime d’incertitude paralysante, qui bloque une grande partie des investissements, en une prime de risque moins pénalisante. 
Le rôle du gouvernement sera différent dans des pays comme la Chine, où les autorités opéreront une transition de la dépendance aux sources externes de croissance vers une demande plus équilibrée. Comme ce changement de cap implique des réalignements nationaux fondamentaux, ce rééquilibrage sera à la fois graduel et non linéaire. 
Les perspectives d’avenir des autres économies sont plus incertaines. pays comme Chypre, entravés par l’absence de flexibilité politique, auront besoin de temps pour surmonter le choc immédiat de la crise et réorganiser leurs modèles de croissance. 
Livrées à elles-mêmes, ces dynamiques à plusieurs vitesses pourraient se traduire par une croissance mondiale générale plus élevée, couplée à des disparités internes et transnationales plus marquées – souvent aggravées par la situation démographique. Toute la question est de savoir si les systèmes de gouvernance actuels sont en mesure de coordonner une intervention effective pour surmonter les tensions qui en résultent. 
Des progrès simultanés, tant aux plans de la substance que des processus, sont nécessaires. Les Parlements et les institutions multilatérales doivent s’évertuer à faciliter la mise en œuvre d’une politique de coopération, qui passera par une volonté de réformes d’institutions désuètes, dont le lobbying politique. 
Les secteurs les plus solides (au sein de chaque pays et transfrontaliers) continueront à se rétablir, mais pas suffisamment pour entraîner l’ensemble de l’économie mondiale. Les secteurs les plus faibles risquent en conséquence d’être submergés à un rythme encore plus rapide. 




La mauvaise stratégie de croissance du Japon 
CAMBRIDGE – Le nouveau gouvernement du Japon, dirigé par le premier ministre Shinzo Abe, pourrait être sur le point de se tirer une balle dans le pied. Cherchant à stimuler la croissance économique, les autorités pourraient bientôt détruire leur seul grand avantage : le faible taux d'intérêt sur la dette publique et les prêts privés. 
Le taux d'intérêt sur les obligations d’état japonaises à dix ans est maintenant en-dessous de 1% - le plus faible du monde, en dépit du niveau très élevé de la dette publique et des déficits budgétaires annuels. En effet, la dette du Japon s’élève maintenant à environ 230% du PIB, supérieure à celle de la Grèce (175% du PIB) et près de deux fois celle de l'Italie (125% du PIB). 
Le gouvernement japonais est en mesure de payer un taux d'intérêt aussi bas parce que les prix domestiques sont en baisse depuis plus d'une décennie, alors que le yen s'est renforcé par rapport aux autres grandes monnaies. La déflation domestique signifie que le taux d'intérêt réel sur les obligations japonaises est plus élevé que le taux nominal. 
Abe a exigé que la Banque du Japon poursuive une stratégie de quantitative easing qui génèrera un taux d'inflation de 2-3% et affaiblira le yen. Il va bientôt nommer un nouveau gouverneur de la BOJ ainsi que deux vice-gouverneurs, qui, on le suppose, seront acquis à cette cause. 
La valeur du yen par rapport au dollar américain a baissé de plus de 7% au cours du mois dernier. Avec la hausse de l'euro par rapport au dollar, la chute du yen par rapport à l'euro a été encore plus importante. 
L’affaiblissement du yen se traduira par une augmentation des coûts d'importation et donc du taux d'inflation. Une politique de création monétaire agressive de la BOJ pourrait provoquer un nouvel affaiblissement du taux de change du yen - et une hausse des prix domestiques plus rapide que ce que veut Abe. 
Si les prix japonais augmentent et le yen baisse par rapport à d'autres devises, les investisseurs ne seront prêts à détenir des obligations du gouvernement japonais (JGB) que si leur rendement nominal est nettement plus élevé que par le passé. Un effet direct de la hausse du taux d'intérêt serait de faire augmenter le déficit budgétaire et le taux de croissance de la dette publique. 
Le gouvernement pourrait être tenté de chercher une inflation rapide pour essayer de réduire la valeur réelle de sa dette. La peur de cette stratégie pourrait amener les investisseurs à exiger des taux d'intérêt nominaux encore plus élevés. 
La combinaison de l'explosion de la dette et de la hausse des taux d'intérêt est une recette pour un désastre économique. Le très respecté gouverneur de la BoJ, Masaaki Shirakawa, dont le mandat expire en Avril, a résumé la situation avec sa sobriété habituelle en disant que « les taux d'intérêt à long terme pourraient monter en flèches et avoir un effet négatif sur l'économie. » 
Une flambée des taux à long terme ferait baisser le prix des JGB, ce qui détruirait la richesse des ménages et, par voie de conséquence, réduirait les dépenses de consommation. Les taux d'intérêt plus élevés s'appliqueraient également aux obligations de sociétés et aux prêts bancaires, ce qui affaiblirait l'investissement des entreprises. 
Même en l’absence de la perspective d'une accélération de l'inflation et de la baisse du yen, les conditions fondamentales au Japon indiquent une tendance à l’augmentation des taux d'intérêt. Le gouvernement japonais a réussi à vendre ses obligations aux acheteurs nationaux en raison du taux élevé de l'épargne intérieure. 
La combinaison de l'épargne élevée des sociétés et l'investissement faible des entreprises a permis de maintenir l'excédent du compte courant et de continuer à financer le déficit budgétaire de manière interne. Mais l'excédent a fortement diminué au cours des cinq dernières années, passant d'environ 6% du PIB en 2007 à seulement 1% aujourd'hui. 
Abe prévoit de compléter la stratégie de l’argent facile par une augmentation des dépenses publiques à hauteur de 120 milliards de dollars, soit 2% du PIB. Il n'est pas évident de comprendre pourquoi Abe et ses conseillers estiment que cela peut générer une croissance soutenue du PIB réel de 2% par an. 
Abe a raison sur un point : le Japon a besoin de sortir du piège de croissance nulle et de déflation. Mais les politiques qu’il propose ne sont pas la bonne manière pour y arriver. 


Europe : l'erreur qui se prépare 
PRINCETON – En construisant l'union monétaire européenne, les dirigeants politiques n'ont pas envisagé toutes ses conséquences, ce qui a conduit à des défauts structurels majeurs. Pire encore, ils ne semblent pas avoir tiré le moindre enseignement de cette expérience, car ils sont sur le point de commettre des erreurs analogues avec la construction de l'union politique. 
Bien avant la crise, l'UE était perçue comme souffrant d'un "déficit démocratique". Maintenant que beaucoup d'Européens critiquent l'UE en raison des mesures d'austérité et de son cortège de souffrances, ce déficit soulève de plus en plus de protestations. 
Il n'existe pas aujourd'hui l'équivalent des personnages charismatiques du milieu du 20° siècle : Churchill, Adenauer et de Gaulle. Les citoyens européens associent avant tout l'UE à la grisaille bureaucratique et à la rationalité technocratique. 
De cette manière, les électeurs seraient impliqués plus directement dans le choix du dirigeant de l'exécutif européen. Ils auraient l'impression de choisir un gouvernement et les candidats chercheraient à faire preuve de davantage de charisme pour être élus. 
Des sommités telles que l'ancien Premier ministre britannique Tony Blair sont favorables à cette solution. Elle a été accueillie assez favorablement, parce qu'en apparence elle n'entraîne aucune diminution du pouvoir des différents Etats-nations, et pourrait être adoptée prochainement. 
Les électeurs choisissaient leur représentant à la Chambre des communes et le parti majoritaire désignait ensuite le Premier ministre. A la fin du 18° siècle, l'opérette comique Iolanthe ironisait en présentant tout nouveau-né comme un libéral ou un conservateur en devenir. 
La concurrence entre partis politiques est saine, bien qu'elle pousse à des solutions basées sur un large consensus social. Mais cet aboutissement institutionnel n'est pas inévitable et ne va probablement pas perdurer, même en Grande-Bretagne. 
Les gens ne comprenaient pas pourquoi on attendait d'eux qu'ils se positionnent selon un axe gauche-droite. Ils ont reformulé leur choix en fonction des clivages traditionnels entre groupes ou ethnies. 
L'Amérique contemporaine est loin elle aussi de fournir la preuve que la rivalité entre deux grands partis conduit à plus de modération et à une politique centriste. Au contraire, au sein des deux partis, la lutte partisane peut jouer en faveur des extrêmes. 
L'idée qu'un système politique à deux partis dominants favorise la stabilité n'est applicable que si les principales différences entre eux concernent la redistribution des richesses, conformément à un modèle simple répondant à un déterminisme économique de type quasiment marxiste. La gauche veut davantage de redistribution et la droite moins, mais pour attirer les électeurs du centre, l'une et l'autre doivent faire des compromis - au point de se rapprocher jusqu'à se ressembler. 
Néanmoins, dans un monde globalement interconnecté, se développe une nouvelle manière de faire de la politique. Tant à gauche qu'à droite, certaines franges craignent avant tout que la concurrence ou l'influence étrangère ne vienne limiter leur capacité à façonner les choix politiques. 
Créer artificiellement un système politique européen basé sur le clivage droite-gauche engendrerait de nouvelles tensions - et raviverait les plus anciennes - en matière de redistribution. La seule chose qui réunirait la gauche serait la demande de plus de redistribution, mais en faveur de qui et régit par quel mécanisme ? 
Chaque camp idéologique tend à se fracturer selon des lignes de rupture nationales complexes, susceptibles de se traduire dans une concurrence entre politiciens à qui sera le plus charismatique. Au lieu de favoriser l'apparition d'un nouveau Churchill ou d'un nouvel Adenauer, cette situation pourrait donner naissance à un imitateur de Hitler ou de Staline. 
Il existe un meilleur modèle, qui a été expérimenté au cœur géographique de l'Europe dans un contexte de diversité linguistique, culturelle et religieuse : le modèle suisse de Konkordanzdemokratie. Dans ce système, plusieurs partis sont en concurrence, mais aucun ne vise à diriger le pays à lui tout seul. 
La solution suisse consistant à élire un gouvernement qui représente l'ensemble de l'échiquier politique tend à générer une politique qui manque d'élan - au point que la Suisse a la réputation d'être un pays dont le président qui change chaque année est un quasi inconnu. 
Par contre la politique au quotidien nécessite de maintenir profil bas et d'accepter les compromis. Aujourd'hui l'Europe n'a pas tant besoin de dirigeants qui fassent vibrer les foules et suscitent un élan populaire, que de leaders qui forcent le respect et qui soient capables de travailler dans un monde complexe et multidimensionnel. 

Une mauvaise taxe pour l’Europe 
CAMBRIDGE – L’Europe est déjà dans de beaux draps, pourquoi ne pas en rajouter une couche ? Il semble que se soit le raisonnement de la Commission Européenne avec sa proposition de taxer les transactions financières – l’ultime réponse de la Commission à la croissance et aux problèmes financiers purulents de l’Europe. 
Alors pourquoi ne pas taxer l’achat d’actions, d’obligations et de toutes sortes de dérivés ? Une telle taxe frappera les particuliers fortunés et les firmes financières plus que n’importe qui d’autre et ramènera par ailleurs de substantiels revenus. 
La Commission Européenne estime en effet que sa proposition de taxer les transactions d’actions et d’obligations à 0,1% et celles des dérivés à 0,01% devraient rapporter plus de 50 milliards d’euros. Et, cerise sur le gâteau, une taxe sur les transactions financières permettrait de juguler la spéculation sur les marchés financiers. 
Un retour aux niveaux macroéconomiques et à la stabilité financière d’avant 2007 permettrait de soutenir la croissance. Malheureusement, même si le principe d’une taxe sur les transactions financières a la préférence des observateurs économiques libéraux et des ONG Robin de bois, il n’en reste pas moins une très mauvaise approche pour parvenir à ces louables résultats. 
Bien sûr, de grands penseurs économiques comme John Maynard Keynes et feu le prix Nobel James Tobin avaient formulé plusieurs propositions de taxation des transactions financières afin de réduire la volatilité économique. (La taxe Tobin ne s’appliquait spécifiquement qu’aux transactions de change.) 
Et, même si l’idée d’une telle somme de revenus fiscaux récupérée grâce à une taxation si minime semble une belle et grande chose, la baisse du volume des transactions entrainerait un rétrécissement précipité de l’assiette de l’impôt. Les gains ultimes seront donc probablement décevants, ainsi que l’a découvert la Suède il y a vingt ans lorsqu’elle avait tenté de taxer les transactions financières. 
Des taxes sur les transactions plus élevées entrainent une augmentation du coût du capital, et donc, à terme, un ralentissement des investissements. Les stocks de capitaux étant moindres, on assisterait à une baisse de la production, entrainant dans son sillage une baisse des revenus publics, ce qui viendrait contrebalancer de manière substantielle le gain direct de cet impôt. 
Tout ceci est bien connu, même si les leaders d’opinion, les hommes politiques et les philanthropes influents préfèrent l’ignorer. La Commission Européenne a surement été fortement mise en garde par le département des Affaires Fiscales du Fonds Monétaire International, dont les économistes ont largement et précisément répertorié les pours et les contres de ces principes de taxation des transactions financières. 
L’interprétation la plus généreuse est que la Commission n’accorde aucune foi aux estimations et aux analyses des économistes et juge cette taxe plus facilement réalisable que généralement estimé (un scénario qui rappelle le débat autour de la création de l’euro.) Il est vrai que, et contrairement à ce que les analystes auraient pu imaginer, les gouvernements d’Amérique Latine, particulièrement les autorités brésiliennes, sont effectivement parvenus à collecter de substantielles rentrées fiscales par l’impôt sur les retraits bancaires (une version crue de la taxe sur les transactions financières.) 
Une autre éventualité serait que les Européens sont peut-être arrivés à la conclusion que les avantages politiques d’une taxe sur les transactions financières compenseraient ses défauts économiques. On peut évidemment soutenir l’argument que le principe d’une taxe sur les transactions financières recueille tellement de soutien populaire que les intérêts financiers politiquement puissants ne parviendraient pas à s’y opposer. 
Les responsables ont peut-être constaté que pratiquement tout est déjà lourdement imposé en Europe. Donc, il se pourrait qu’ils cherchent à créer un consensus autour de nouvelles sources de revenus plutôt que de financer les institutions de l’Union Européenne en exigeant des assiettes existantes des contributions supérieures. 
Après l’explosion de la crise financière en 2008, l’ancien directeur de la Réserve Fédérale américaine Paul Volcker avait affirmé que la seule innovation financière valable des dernières décennies était l’ATM. Et, comme le montre très bien le documentaire oscarisé Inside Job, aucune des autres personnes, dont certaines des innovations moins utiles ont entrainé la crise financière – hommes politiques, financiers, et tant d’autres – n’en a vraiment payé le prix. 
La colère contre les financiers se justifie à plus d’un titre, et leur mode de fonctionnement doit réellement être modifié. Mais même si elle s’inscrit dans un noble héritage intellectuel, une taxe sur les transactions financières n’est pas la solution aux problèmes de l’Europe – ni du monde. 

Envisager la question du pétrole d’un mauvais point de vue 
Dans son récent discours sur l’état de l’Union, le président George W. Bush déclarait que « l’Amérique est dépendante du pétrole ». Il a annoncé un programme de recherche en énergie pour réduire les importations américaines de pétrole en provenance du Moyen-Orient à hauteur de 75% dans les vingt ans à venir. 
La Chine et l’Inde, les deux pays les plus peuplés au monde, ont compris que le taux élevé de leur croissance économique dépend entre autres du pétrole étranger. Alors que ces pays consomment à eux deux moitié moins de pétrole que les États-Unis, leur consommation s’accélère rapidement. 
La Chine et l’Inde ont sillonné le globe pour signer des accords financiers et politiques coûteux avec les nouveaux pays producteurs de pétroles pour s’en arroger la production. Quand les pays occidentaux, par exemple, ont découragé leurs compagnies pétrolières de faire affaire avec le gouvernement soudanais à cause de sa gestion inadéquate du génocide au Darfour, la Chine s’est empressée d’acheter le pétrole de ce pays. 
D’autres répliquent que de nouvelles découvertes et l’amélioration des technologies d’extraction du pétrole dans les champs existants donnent un air un peu trop alarmiste à ces prévisions. Comme on ne dispose pas de statistiques précises sur les réserves de pays tels que l’Arabie saoudite, il est impossible de régler cette question de manière définitive. 
En tout cas, les débats sur la taille des réserves mondiales de pétrole et le moment où la production sera à son plus haut ignorent la question clé de la sécurité. Au cœur du problème se trouve non pas la quantité mondiale de pétrole mais plutôt sa répartition géographique. 
L’approvisionnement en pétrole est donc fortement conditionné par les problèmes politiques bien plus que par la rareté des réserves. Pour la cHine et l’Inde, cela ne fait que renforcer leur désir de s’approprier des réserves dans des pays autres que les pays du Golfe persique. 
Les États-Unis consomment environ 21 millions de barils par jour, et en importent 2,5 millions depuis le Golfe persique. Avant même que de nouvelles technologies produisent cette quantité de fuel, les États-Unis pourraient importer depuis le Nigeria, le Venezuela et d’autres pays. 
L’Iran a déjà menacé de réduire ses exportations de pétrole si le Conseil de sécurité des Nations unies lui impose des sanctions pour avoir failli à ses engagements nucléaires. La plupart des experts prévoient qu’un tel événement pourraient faire monter les prix du pétrole, y compris au Venezuela et au Nigeria, ainsi que d’autres pays où les États-Unis, la Chine et l’Inde s’approvisionnent, à plus de 100 USD le baril. 
Les pays arabes exportateurs de pétrole avaient alors placé un embargo sur la vente de pétrole aux États-Unis et aux Pays-bas pour les punir de leur soutien envers Israël. Mais le pétrole destiné aux États-Unis et aux Pays-bas fut envoyé à d’autres pays, notamment le Japon, tandis que le pétrole destiné à d’autres pays trouva le moyen de partir aux États-Unis et aux Pays-bas. 
Quand les troubles apparaissent, la Chine, l’Inde et les États-Unis constateront tous qu’ils payent les mêmes prix et souffrent donc tous de la même façon. Entre temps, le malentendu mercantile des marchés côté chinois entraîne qu’elle paye trop pour ce qu’elle prend, à tort, pour une certaine sécurité de son approvisionnement énergétique. 
Mais plus de la moitié du pétrole consommé par les Américains disparaît dans les automobiles et les camions. Les États-Unis ne résoudront pas leur problème de sécurité énergétique sans améliorer son économie pétrolière, éventuellement par une combinaison de mesures technologiques, fiscales et régulatoires. 
Le pétrole n’est pas à l’origine de la guerre d’Irak dans une vision simpliste où le simple contrôle américain sur le pétrole irakien lui apporterait une certaine sécurité. La dépendance mondiale envers le pétrole du Golfe persique indique que tout le monde a intérêt à assurer la stabilité de la région tout en améliorant l’efficacité énergétique de sa consommation et en diversifiant les approvisionnements dans leur ensemble. 

L’année du pessimisme rationnel 
NEW YORK – Non sans esprit, quelqu’un a récemment déclaré que la meilleure chose à propos de 2011 est qu’elle sera probablement meilleure que 2012. De même, alors que l’impasse politique aux Etats-Unis a fait couler beaucoup d’encre, on a en fait évité quelque chose de pire pour le pays et le monde en général : les Républicains auraient pu imposer leur programme d’austérité et de redistribution vers les plus riches. 
Deux notes plus positives pour 2011 : les Etats-Unis semblent enfin s’être rendu compte de l’écart béant entre les riches et le reste – entre les 1% les plus riches et tous les autres. En outre, les mouvements de protestation menés par les jeunes, depuis le Printemps Arabe jusqu’aux indignados espagnols et l’action Occupy Wall Street, ont mis en évidence qu’il y a un grave problème avec le système capitaliste. 
Pourtant, il est probable que les problèmes économiques et politiques qui étaient si manifestes aux USA et en Europe en 2011 – et qui ont été terriblement mal gérés jusqu’à présent – ne feront qu’empirer en 2012. Tout pronostic pour l’année à venir dépend, plus encore que d’habitude, des choix politiques qui seront pris ou non – de la solution le blocage politique américain ainsi que de la capacité des leaders européens à répondre à la crise de l’euro. 
Les leaders européens ont proclamé à l’envi leur attachement à l’euro, mais ceux qui pouvaient le faire n’ont cessé de faire savoir qu’ils ne sont pas prêts à prendre les mesures qui s’imposent. Ils ont reconnu que l’austérité engendrera une croissance plus faible – de fait, une récession est de plus en plus probable – et que, sans croissance, les pays en difficulté de la zone euro ne seront pas capables de gérer leurs dettes. 
Qu’on le veuille ou non, la BCE est en fait en train de financer la dette des états. Les leaders allemands ont désapprouvé cet état de fait, et la BCE, de plus en plus inconfortable, a limité ses achats et exprimé sa volonté que les leaders politiques, et non les banques centrales, sauve l’euro. 
Pourtant, la réponse politique a été trop faible et trop tardive, pour ne pas dire plus. Le scénario le plus probable est la reproduction à l’identique : austérité, affaiblissement des économies, plus de chômage et déficits persistants, alors que les leaders européens font le minimum pour combattre la crise actuellement. 
Le jour du Jugement – lorsque l’euro s’effondrera ou l’Europe prendra le genre de mesures radicales et irrémédiables capables de faire fonctionner une monnaie unique – pourrait venir en 2012, mais, selon toute vraisemblance, les leaders européens feront tout ce qui est en leur pouvoir pour reculer ce jour. L’Europe, tout comme le reste du monde, souffrira. 
Les Etats-Unis avaient espéré une reprise grâce aux exportations, mais le recul de la croissance en Europe, qui est leur plus grand client (et qui empêche une bonne partie du reste du monde de croître), l’a rendue improbable. En outre, avec les pires effets des coupes budgétaires potentiellement encore à venir, le blocage – et la rancune des Républicains – pourraient encourager l’administration Obama à ne pas prolonger ses diminutions de la taxation sur le revenu, ce qui affaiblirait la consommation des ménages. 
En conséquence, et étant donné les coupes budgétaires au niveau des états et des villes, les premières manifestations réelles de l’impact de l’austérité apparaîtront en 2012. (Bien que l’emploi public soit d’ores et déjà environ de 700,000 sous son niveau d’avant crise ; le gouvernement, au lieu d’agir de manière anticyclique, compensant la faible demande privée, a prit des mesures procycliques, exacerbant les problèmes de l’économie.) 
Aucun politicien américain semble prêt à reconnaître le fait que, réparer le système bancaire, bien que nécessaire, n’était pas suffisant pour restaurer la santé de l’économie (ou que le système financier n’a jamais été complètement réparé). L’économie américaine avant la crise était maintenue en vie artificiellement grâce à une bulle immobilière qui a mené à des niveaux de consommation insoutenables. 
Mais aucun parti n’a voulu admettre ce qui ne va vraiment pas, ni avancer un programme pour réformer les problèmes sous-jacents. L’année électorale à venir aux Etats-Unis sera caractérisée par des platitudes et placebos – des appels insipides en faveur de créations d’emploi, d’une modération fiscale, de contrôle des programmes sociaux, etc. Aucun des camps ne mettra en avant un programme pour restructurer l’économie et réduire l’inégalité qui sape la force du pays. 
J’ai été un grand détracteur des marchés, mais même les participants du marché américain se rendent à présent compte que les leaders politiques ne sont pas à la hauteur. Si les investisseurs souffraient d’exubérance irrationnelle dans les années 1990, ils souffriront probablement de pessimisme rationnel l’an prochain. 
Mais j’ai bien peur que ce soit peu probable. En effet, 2012 pourrait se révéler être l’année au cours de laquelle l’expérience de l’euro, l’apogée de 50 années d’intégration économique et politique en Europe, prendra fin. 
Dans ce cas, au lieu d’apporter la fin tant attendue de la Grande Récession de 2008, une récession qui a duré trop longtemps et engendré trop de souffrances, 2012 pourrait marquer le début d’une phase nouvelle et plus effrayante de la pire calamité économique du monde en 75 ans. 

L’année du « modèle chinois » 
Les Jeux olympiques – qui seront sans doute parfaitement organisés, sans un seul manifestant, clochard, dissident religieux ou autre trouble-fête en vue – rehausseront probablement le prestige global de la Chine. Alors que l’économie américaine est enlisée dans un bourbier de crédits immobiliers insolvables, l’économie chinoise poursuivra sa croissance fulgurante. 
Se relever d’un dénuement presque total et d’une tyrannie sanglante en une seule génération est une prouesse pour laquelle la Chine ne peut qu’être admirée. Mais la réussite de la Chine est également le défi le plus important auquel la démocratie libérale doit faire face depuis le fascisme des années 30. 
Ce n’est pas parce que la Chine constitue une grande menace militaire – une guerre avec les Etats-Unis, ou même avec le Japon n’est qu’une fantaisie dans l’esprit de quelques raseurs ultranationalistes et de paranoïaques. C’est dans le domaine des idées que le modèle politico-économique de la Chine, en oubliant ses conséquences environnementales, remporte des victoires et se présente comme une alternative intéressante au capitalisme libéral démocratique. 
Contrairement à ce qu’affirment certains experts, le capitalisme chinois n’est pas comparable au capitalisme européen du XIXe siècle. Il est vrai que la classe ouvrière européenne, sans parler des femmes, n’avait pas le droit de vote il y a 200 ans. 
En Chine aujourd’hui, même si les citoyens ont retrouvé un certain nombre de libertés individuelles depuis la mort du maoïsme, ils ne sont pas libres de former une organisation qui ne soit pas contrôlée par le Parti. Malgré la déroute idéologique du communisme, la Chine n’a pas dévié d’un iota de cette position. 
Le modèle chinois est aussi parfois décrit sous forme de continuité historique, comme si les politiques de la Chine moderne étaient une forme de confucianisme mise à jour. Mais une société dans laquelle l’appât du gain de l’élite est placé au-dessus de tout autre entreprise humaine est très éloignée d’un quelconque confucianisme qui ait pu exister dans le passé. 
S’il y a bien une idée qui a été terrassée par la prospérité croissante de la Chine, c’est la notion réconfortante que le capitalisme, et l’apparition d’une bourgeoisie prospère, se traduit inévitablement par l’avènement d’une démocratie libérale. C’est au contraire la classe moyenne, achetée par la promesse de richesses toujours plus grandes, qui souhaite le maintien de l’ordre politique actuel. 
Le modèle chinois n’est pas seulement séduisant pour les nouvelles élites des villes côtières du pays, mais également pour le reste du monde. Les dictateurs africains, ou plutôt les dictateurs du monde entier, pour lesquels on déroule le tapis rouge à Pékin, l’adorent : parce que ce modèle n’est pas occidental et que les Chinois ne prêchent pas la démocratie aux autres. 
Quel meilleur endroit où faire des affaires, construire des stades et des gratte-ciels, ou vendre les technologies de l’information et des réseaux de communication qu’un pays sans syndicat indépendant ou tout autre forme de protestation organisée, seuls capables de réguler les profits ? Dans le même temps, les préoccupations concernant les droits humains ou civiques sont présentées comme démodées ou comme l’expression arrogante de l’impérialisme occidental. 
Des crises éclatent. Que se passera-t-il si le contrat implicite entre la classe moyenne chinoise et l’État à parti unique venait à se désagréger, en raison d’un ralentissement, voire d’un tassement économique ? 
D’une certaine manière, la situation la plus proche du modèle chinois actuel est celle de l’Allemagne du XIXe siècle, fortement industrialisée, avec une classe moyenne cultivée, mais politiquement neutralisée, et caractérisée par une tendance nationaliste agressive. Le nationalisme est devenu fatal lorsque l’économie s’est effondrée, et que les troubles sociaux ont menacé l’ordre politique en place. 
La même chose pourrait se produire en Chine, où la fierté nationaliste n’hésite pas à s’exprimer sous forme de sentiments belliqueux envers le Japon, Taiwan et en définitive l’Occident. Le nationalisme chinois pourrait également se révéler fatal si l’économie venait à marquer le pas. 
Mais ce scénario n’est dans l’intérêt de personne, et nous devons donc souhaiter le meilleur à la Chine en 2008, tout en pensant à tous les dissidents, démocrates et autres rebelles qui croupissent dans les camps de travail et les prisons. Nous devons espérer qu’ils vivront pour voir le jour où les Chinois seront, eux aussi, un peuple libre. 

Le Brexit au pays de Trump 
Dans son discours du 17 janvier, Theresa May a insisté sur les objectifs qu'elle se fixe dans le cadre des négociations avec l'UE, et a clairement annoncé qu'elle ferait prévaloir les exigences des Brexiters les plus intransigeants sur les intérêts économiques du pays. 
Il n'est pas surprenant que Theresa May ait choisi une forme de Brexit consistant pour le Royaume-Uni à quitter à la fois le marché unique de l'UE et son union douanière : la Première ministre connaît peu l'économie, et s'en soucie encore moins. Elle se contente d'avoir pour objectif ultime de survivre au poste de chef du gouvernement, considérant que le contrôle de l'immigration – obsession personnelle de longue date – lui vaudra la sympathie des partisans du « Leave », et que l'anéantissement de la compétence de la Cour de justice de l'Union européenne sur le Royaume-Uni permettra d'apaiser les nationalistes de son Parti conservateur. 
Jusqu'à présent, les partisans du Brexit niaient toute possibilité de compromis politique entre le refus de la libre circulation et le maintien du libre-échange avec l'UE. Pour reprendre la formule désormais célèbre du secrétaire d'État aux Affaires étrangères Boris Johnson, les Britanniques entendaient bien obtenir le beurre et l'argent du beurre. 
D'un point de vue économique, il s'agit là d'une proposition perdant-perdant pour le Royaume-Uni, qui sera désormais privé des avantages du libre-échange avec le reste de l'UE, ainsi que de la contribution des migrants de l'EU sur le plan du travail et des recettes fiscales. Les prestataires de services basés au Royaume-Uni, en premier lieu desquels les sociétés financières, perdront également les privilèges attachés à la détention de ce « passeport » qui leur permettait jusqu'à présent d'opérer librement au sein de l'UE. 
Sur la question des conséquences d'une sortie de l'union douanière, Theresa May ne s'est pas montrée aussi honnête. Elle souhaite que le Royaume-Uni fixe ses propres engagements douaniers et commerciaux auprès de l'Organisation mondiale du commerce, pour ensuite négocier des accords préférentiels de manière indépendante – à tort qualifiés d' « accords de libre-échange » – avec certains pays. 
Or, ceci exigera un certain nombre de contrôles douaniers sur les échanges commerciaux effectués entre le Royaume-Uni et l'UE, y compris sur les biens et services traversant la frontière entre l'Irlande du Nord et la République d'Irlande. Une nouvelle bureaucratie aux frontières devra vérifier la conformité douanière, calculer les droits d'importation en fonction de l'origine présumée des marchandises, veiller aux paiements, contrôler la conformité des produits vis-à-vis des normes de l'UE, etc. Les coûts seront particulièrement élevés et éprouvants pour les fabricants dont la chaîne logistique complexe fonctionne au « juste à temps » : les automobiles « made in UK » intègrent en effet de nombreux composants qui traversent les frontières à de nombreuses reprises au cours du processus de fabrication. 
Plutôt que d'annoncer clairement la couleur, Theresa May aspire à des échanges commerciaux « sans frictions », via un statut de « pays associé » à l'union douanière, bien que cela contredise directement son affirmation selon laquelle le Royaume-Uni ne saurait évoluer « à moitié dedans, à moitié en dehors » de l'UE. Dans tous les cas, un tel arrangement est politiquement improbable, logistiquement impossible, et par ailleurs illégal en vertu des règles de l'OMC. 
La promesse de Theresa May consistant à négocier simultanément un accord de sortie et un accord commercial – le tout en seulement deux ans à compter de l'entame officielle du processus de sortie (qu'elle entend amorcer d'ici la fin du mois de mars) – est tout aussi irréaliste. Pour commencer, l'UE insiste pour que les modalités du divorce soient réglées avant que puisse être abordée toute relation future. 
Cette démarche ne mobilise en effet aucun soutien politique significatif, sachant par ailleurs qu'un grand débarras des réglementations financières conduirait le Royaume-Uni à violer ses engagements internationaux. En outre, Theresa May s'est engagée à aider la classe moyenne, à renforcer les droits des travailleurs, et à faire en sorte que les entreprises internationales payent leur juste contribution d'impôts au Royaume-Uni. 
Même si la Première ministre parvient à obtenir un accord de sortie, il lui sera impossible de négocier et de ratifier un accord commercial, secteur par secteur, en seulement deux ans. Sept années ont par exemple été nécessaires à l'élaboration de l'Accord économique et commercial global entre l'UE et le Canada – qui a failli dérailler en raison du véto du Parlement belge de la région Wallonie. 
Nombre des 52 % d'électeurs britanniques qui voté la sortie espèrent demeurer dans le marché unique, comme tous ceux qui ont voté Non au Brexit. Par ailleurs, les parlementaires élus n'ont pas eu leur mot à dire dans l'élaboration de l'agenda de négociation du gouvernement. 
Il y a là un affront à la démocratie. Et à l'heure où le président américain Donald Trump menace d'amorcer un certain nombre de guerres commerciales, et d'abandonner l'Europe aux prédations revanchardes du président russe Vladimir Poutine, le Royaume-Uni prend un risque considérable en décidant de faire cavalier seul. 
Beaucoup espèrent que le Brexit permettra au Royaume-Uni d'obtenir de meilleurs accords commerciaux auprès de pays extérieurs à l'UE, et s'accrochent à l'espoir d'un accord rapidement négocié avec l'Amérique de Trump. Or, étant donné la position de négociation désespérée dans laquelle se trouve le Royaume-Uni, même une administration menée par Hillary Clinton aurait œuvré pour un deal intransigeant et favorable à l'industrie américaine. 
L'administration Trump cherchera sans aucun doute à négocier un accord encore plus rude. À l'instar de la Chine et de l'Allemagne, le Royaume-Uni exporte bien davantage aux États-Unis qu'il n'importe d'Amérique. 

Les affres sans fin du Brexit 
Le Parti Conservateur à la Chambre des Communes lui a renouvelé son vote de confiance à la direction du parti par un vote de 200 voix contre117 – ce qui n'a rien d'une victoire retentissante. Quel autre Premier ministre britannique a connu une telle crise continue durant son mandat ? 
Après avoir invoqué l'Article 50 du Traité de Lisbonne, le gouvernement du Royaume-Uni doit quitter l'Union européenne le 29 mars 2019. Mais la question irlandaise, la politique intérieure du Parti Conservateur et les calculs parlementaires ont franchement compliqué le processus du Brexit. 
Le Royaume-Uni et la République d'Irlande ont une frontière terrestre qui sépare cette dernière, qui restera dans l'Union européenne, de l'Irlande du Nord, qui fait partie du Royaume-Uni. Le Brexit, de ce fait, va laisser l'Irlande du Nord en dehors de l'union douanière de l'UE et conserver la République d'Irlande à l'intérieur de cette union. 
Lorsque l'Irlande a obtenu son indépendance du Royaume-Uni en 1922, six comtés principalement protestants sont restés au sein du Royaume-Uni en vertu d'un système de décentralisation. Deux héritages de ce Royaume-Uni tronqué ont survécu : le libre-échange et la libre circulation de la main-d'œuvre entre la Grande-Bretagne et le nouvel État irlandais. 
La victoire incomplète sur la Grande-Bretagne irritait majoritairement la République catholique d'Irlande : jusqu’en 1999, la constitution irlandaise comprenait un engagement à la « réintégration » de la totalité de l'île. En même temps, la baisse d'effectif de la majorité protestante en Irlande du Nord se cramponnait avec d'autant plus de ferveur à la connexion britannique. 
Tout durcissement de la frontière ruinerait la paix fragile garantie par l'Accord du Vendredi Saint. En cas d'échec de cet accord de partage du pouvoir, des hommes violents dans les deux camps attendent leur heure en coulisses. 
Comme si cela ne suffisait pas, le Parlement est divisé entre ceux qui veulent partir et ceux qui veulent rester. Ce clivage traverse le Parti Conservateur au pouvoir et le Parti travailliste dans l'opposition. 
Les Remainers se divisent en trois groupes : ceux à gauche qui considèrent l'approche « de marché social » de l'UE comme une source de protection pour les travailleurs britanniques ; les intérêts commerciaux et financiers qui prennent en compte les coûts économiques du Brexit ; et les idéalistes qui veulent que la Grande-Bretagne joue un rôle constructif dans l'unification politique de l'Europe. Les Leavers comprennent également trois groupes : les Thatchériens qui considèrent Bruxelles comme un « super-État » qui entend étouffer la libre entreprise ; un groupe aux intérêts partiellement convergents, qui considère la Grande-Bretagne comme une partie indépendante d'un système de libre-échange mondial ; et les « laissés pour compte », qui veulent préserver l'identité culturelle de la Grande-Bretagne et tenir les étrangers à l'écart. 
Les calculs parlementaires ont leur importance, malgré le résultat du référendum, car May a été forcée d'admettre que le Parlement aurait le dernier mot sur tout accord négocié. Cela a donné aux Remainers un espoir d'inverser le résultat de 2016 par un second vote des citoyens. 
La composition des forces parlementaires reflète la décision désastreuse de May d'organiser des élections législatives anticipées en 2017, ce qui lui a valu de faire perdre la majorité au Parti Conservateur. Et les 317 députés conservateurs qui restent divisés à 200 contre 100 entre ceux qui soutiennent le plan de Brexit proposé par May et ceux qui veulent que la Grande-Bretagne « sorte » sans un accord. 
De même, les dix députés du Parti d'Union Démocratique d'Irlande du Nord, dont le soutien rend possible le gouvernement actuel de May, sont tiraillés entre un désir de libre-échange avec le Sud et la crainte d'être aspirés par la République d'Irlande si et quand le reste de la Grande-Bretagne quittera l'union douanière. Le Parti d'Union Démocratique a dénoncé tous les discours d'arrangement spécial ou de « filet de sécurité » pour permettre à l'Irlande du Nord de demeurer dans l'union douanière, à la place d'un accord de libre-échange entre le Royaume-Uni et l'UE. 
Personne ne sait comment les Travaillistes vont voter et les mesures incitatives auxquelles fait face le parti sont mitigées. D'une part, voter avec les Leavers pour saborder l'accord de May va probablement conduire à des élections législatives, que le Parti Travailliste pourrait remporter. 
Il y a en outre une question plus à garder en tête : les Leavers détestent plus intensément l'UE que les Remainers ne l'aiment. Si les Remainers remportent un second vote, un ressentiment passionné va empoisonner la politique britannique pendant des années. 

Le piège de l’élection anticipée 
LONDRES – En perdant sa majorité parlementaire à la suite des élections anticipées qui se sont tenues au Royaume-Uni, le Parti conservateur a donné tort, une fois encore, aux experts, aux sondeurs et aux augures de toutes sortes. Différentes explications s’offrent à un résultat auquel bien peu s’attendaient. 
Beaucoup ont pointé la médiocre campagne de Theresa May, la Première ministre conservatrice, et la sous-estimation, par les sondeurs, de la participation des jeunes. Dans le même temps, Jeremy Corbin, le chef de l’opposition travailliste, a donné une image de compétence et d’assurance. 
Le champ de la psychologie suggère des interprétations plus convaincantes. Si les commentateurs avaient prêté plus d’attention à une théorie psychologique déjà bien établie concernant les élections anticipées, ils auraient pu prévoir le résultat des élections au Royaume-Uni. 
En avançant de trois ans les élections, May semble avoir commis une grave erreur de calcul, mais qui n’est pas sans précédent. Elle a pensé que la cote de popularité dont elle jouissait lorsqu’elle a pris cette décision se traduirait concrètement dans les urnes. 
L’ancien Premier ministre britannique Harold Wilson avait commis la même erreur en mai 1970, en essayant de concrétiser la faveur dont pouvait alors s’enorgueillir le Labour dans l’opinion publique. Durant la campagne qui a suivi, ses soutiens se sont effondrés, et les Conservateurs ont fini par remporter 330 des 630 sièges. 
De même, en 1997, la décision de l’ancien président de la République française de convoquer des élections législatives avant la date prévue s’était soldée par une confortable victoire des partis de l’opposition de gauche. En 1998, l’Australie a connu le même scénario. 
Dans une étude publiée en 2003 par le British Journal of Political Science, Smith conclut que la popularité des dirigeants qui convoquent des élections anticipées tend à se dissiper dans les semaines qui précèdent le vote. Son analyse montre que la probabilité pour qu’un responsable politique ayant convoqué des élections anticipées voie son soutien s’effondrer durant la campagne est proportionnelle à sa faveur dans l’opinion au moment où il – ou elle – prend sa décision. 
En avril, lorsque May a décidé d’avancer les élections, elle était tellement haut dans les sondages qu’elle s’attendait – et les Tories avec elle – à une victoire écrasante. Mais comme le démontre Smith, les élections législatives anticipées fonctionnent à la manière d’une partie de poker, et l’électorat, qui soupçonne le bluff, veut voir. 
May pensait qu’elle avait un bon jeu, parce qu’elle disposait de plus d’informations sur les perspectives d’avenir du pays que l’électeur moyen. En tant que Premier ministre, elle avait été instruite, en long, en large et en travers, de la situation économique à court terme du Royaume et de l’issue probable des négociations du Brexit avec l’Union européenne. 
Mais comme le montre la théorie de Smith, sa décision d’appeler aux urnes avant l’heure a fait passer le jeu dans la main des électeurs, qui l’ont probablement soupçonnée de vouloir exploiter son avantage en matière d’information pour renforcer sa propre posture politique. Afin de mieux illustrer son propos, Smith rappelle Margaret Thatcher, dont la stratégie, au poker électoral, était l’exacte opposée. 
Et bien qu’elle n’eût pas été tenue de convoquer des élections avant le mois de mai 1984, elle pouvait tout à fait relancer, forte de son immense faveur dans l’opinion, pour un nouveau mandat de cinq ans. En 1982, les sondages prédisaient à Thatcher une victoire presque infaillible si elle avait appelé aux urnes les Britanniques cette année-là. 
Son estimation des risques s’appuyait sur celle de sa capacité à réagir au cours de l’année qui s’annonçait. Convaincue qu’elle saurait trouver aux problèmes susceptibles de se présenter des solutions pertinentes, elle courait peu de dangers à ne pas précipiter le verdict des urnes. 
Plus tard, elle-même et son chancelier à l’Échiquier Nigel Lawson expliquèrent dans leurs mémoires respectives que leur calendrier avait été déterminé par la crainte d’une poussée inflationniste l’année suivante. En organisant les élections un an à l’avance, ils empêchaient que la popularité des Conservateurs ne soit mise à mal par un regain d’inflation. 
Le principal enseignement de tout ceci, c’est que le calendrier des élections donne une indication sur les chances de réussite que s’attribuent les sortants dans le délai qui précède la date prévue. Toutes choses égales par ailleurs, un gouvernement compétent attendra plus longtemps avant de se représenter devant les électeurs, tandis que des dirigeants moins sûrs d’eux-mêmes tenteront de capitaliser sur leur popularité dès lors qu’elle est élevée. 
Si l’on en croit la théorie de Smith, un dirigeant qui convoque des élections anticipées doit s’attendre à voir ses soutiens diminuer, comme c’est arrivé au Royaume-Uni. May s’est révélée une cheffe de gouvernement beaucoup moins assurée qu’on ne l’attendait. 

Theresa May lance le dé électoral 
Alors que l'élection présidentielle à venir en France est en train de devenir de plus en plus angoissante, et que les Allemands se préparent à voter en septembre, la Première ministre britannique, Theresa May, a appelé à des élections anticipées le 8 juin. Le résultat aura d'importantes conséquences, non seulement pour les prochaines négociations du Royaume-Uni dans le cadre du retrait de l'Union européenne, mais aussi pour la survie du Royaume-Uni lui-même. 
Un récent sondage YouGov/Times prédit que les conservateurs obtiendraient 44% des voix, contre 23% pour le Parti travailliste, 12% pour les libéraux-démocrates et 10% pour le Parti de l’indépendance du Royaume-Uni (UKIP). Dans le cadre du système électoral majoritaire à un tour du Royaume-Uni, les conservateurs obtiendraient probablement une majorité écrasante de plus de 100 sièges à la Chambre des communes – contre 14 à l’heure actuelle. 
May doit son poste de Première ministre à la majorité parlementaire que David Cameron avait gagnée en 2015, avant de démissionner à la suite du référendum sur le Brexit du mois de juin dernier. Mais, si le résultat des élections confirme les sondages, elle aura un mandat populaire beaucoup plus fort que celui de Cameron. 
Ce dernier implique de quitter le marché unique ainsi que l'union douanière de l’UE, de manière à ce que le Royaume-Uni puisse imposer des contrôles sur l’immigration des citoyens de l’UE, sortir de la juridiction de la Cour européenne de justice et poursuivre ses propres accords commerciaux. En même temps, une large majorité parlementaire pourrait donner à May une plus grande latitude pour faire des compromis lors des négociations sur le Brexit, parce qu'elle sera moins vulnérable aux pressions des Brexiteers les plus extrêmes. 
Elle pourrait revendiquer son mandat pour mettre en œuvre un Brexit dur avant que les conséquences domestiques ne soient manifestes, puisque l'économie est toujours dopée par une forte consommation alimentée par la dette. Et elle n’aurait pas à se représenter face aux électeurs avant 2022, ce qui lui donnerait plus de flexibilité dans la mise en œuvre du Brexit. 
Si la Grande-Bretagne quitte l'UE comme prévu en 2019, il pourrait y avoir ensuite une période de transition de deux ou trois ans avant l’élection de 2022, au cours de laquelle le Royaume-Uni pourrait rester dans le marché unique et l'union douanière – et maintenir la libre circulation – pendant qu'il négocie un futur accord commercial. La majeure partie de la diminution des échanges commerciaux, d’investissements et de migrations que le Brexit est susceptible de causer pourrait donc être retardée. 
Tout d’abord, elle est contraire à la position qu'elle a maintenue depuis l'annonce de sa candidature pour succéder à Cameron en tant que chef du Parti conservateur (et donc premier ministre). « Il n'y aura pas d'élections anticipées », avait-elle promis une semaine après le vote du Brexit. 
De même, une large majorité parlementaire ne renforcerait pas la position de négociation de May vis-à-vis de l'UE. Si elle changeait quoi que ce soit, ce serait plutôt vers un affaiblissement, étant donné la reconnaissance du fait que May disposerait d’une plus grande latitude pour accepter des compromis. 
En brisant cyniquement ses promesses, May pourrait éroder fortement la confiance du public en elle. De toute évidence, elle pense pouvoir s’en tirer: même si les électeurs dont le vote est décisif pour le résultat final (swing voters) ont des doutes quant à elle, ils sont loin de soutenir le leader du Parti travailliste, Jeremy Corbyn, qui se situe à la gauche de la gauche et est profondément impopulaire. 
Certes, le chef libéral-démocrate, Tim Farron, ne semble pas particulièrement apte à devenir Premier ministre. Mais il s’est opposé à la décision de son parti d'entrer dans une coalition avec les conservateurs entre 2010 et 2015, ce qui pourrait le rendre plus acceptable aux yeux des électeurs fuyant le Parti travailliste. 
En outre, les libéraux-démocrates pourraient faire appel aux électeurs conservateurs plus modérés, parce qu'ils restent attachés à l'adhésion au marché unique de l'UE. Enfin, on ne peut pas non plus écarter la possibilité qu'un nouveau parti centriste apparaisse d’ici juin. 
Cependant, même si elle n’a pas la majorité, le Brexit ne serait pas suspendu, à moins que tous les députés anti-Brexit ne soutiennent un gouvernement temporaire et votent pour organiser un second référendum national. Ceci étant extrêmement improbable, le maximum que l’on puisse espérer est que l'élection adoucisse le choc du Brexit. 
Elle a récemment rejeté la demande du gouvernement écossais de pouvoir organiser un autre référendum sur leur indépendance – le deuxième depuis 2014 – au motif qu’il serait dommageable pour les Écossais de voter avant de connaître le résultat des négociations sur le Brexit. Pourtant, c’est exactement ce qu’elle demande maintenant aux Britanniques. 
La position de May sur l'Ecosse est difficilement tenable. En supposant que le soutien du Scottish National Party indépendantiste se maintienne lors de la prochaine élection générale, le premier ministre écossais et chef du SNP Nicola Sturgeon sera dans une position beaucoup plus forte pour renouveler sa demande d'un référendum sur l'indépendance – peut-être dès l'année prochaine. 
Alors que de nombreux Écossais – dont 62% ont voté pour rester dans l'UE – redoutent d'être entraînés dans un Brexit dur par un gouvernement conservateur britannique inféodé au nationalisme anglais, l’argumentaire en faveur de l'indépendance écossaise pourrait être convaincant. L'avenir de l'Irlande du Nord reste, lui aussi, en question. 

Mayday au Royaume-Uni 
LONDON – Les conservateurs en faveur du Brexit – qui ont fait campagne pour que le Royaume-Uni vote de quitter l'Union européenne – continuent à parler à tort et à travers de la construction d'une Grande-Bretagne ouverte, tournée vers l'extérieur et ouverte commercialement. Or, le Royaume-Uni est en fait en train de se refermer sur lui-même. 
May a exposé sa vision pour l'avenir de la Grande-Bretagne lors de la conférence du Parti conservateur ce mois-ci. Elle a promis de déclencher le processus de sortie officielle du Royaume-Uni avant la fin de mars 2017, et a déclaré que le contrôle national de l'immigration – et non pas la continué de l'adhésion au marché unique de l'UE – sera sa priorité dans les négociations à venir sur le « Brexit ». 
Les gouvernements européens insistent à juste titre sur la liberté de mouvement en tant qu’un pilier central du marché unique, et le virage nativiste de May a déjà incité Merkel et d'autres dirigeants de l'UE, notamment le président français François Hollande, à prendre une ligne plus dure avec le Royaume-Uni. 
La livre a dûment plongé sur les marchés des changes, anticipant le préjudice économique d'un Brexit dur: des barrières commerciales coûteuses – contrôles douaniers, exigences découlant des règles d'origine, droits d'importation et réglementation discriminatoire – diviseront les marchés du Royaume-Uni et de l'UE et affecteront près de la moitié du commerce britannique. 
Mais May n'a pas seulement ouvert la voie à une rupture complète avec l'UE; elle a également adopté une vision profondément anti-libérale pour l'avenir du Royaume-Uni, composée d'interventionnisme économique, de nationalisme politique et de xénophobie culturelle. Cette première ministre non élue rejette le manifeste libéral conservateur de l'ancien Premier ministre David Cameron (qui lui a permis d’obtenir une majorité parlementaire l'année dernière), la foi en la mondialisation de Margaret Thatcher dans les années 1980, et la tradition encore beaucoup plus vieille de l'ouverture libérale britannique. 
Après avoir été une partisane largement silencieuse du maintien dans l'UE durant la campagne du Brexit, May a enfilé le manteau du populisme pro-Brexit, en ciblant à la fois les « élites internationales » et les Britanniques avec une perspective cosmopolite. 
« Il suffit d’écouter la façon dont beaucoup de politiciens et commentateurs parlent du public », a-t-elle déclaré dans son discours-programme. « Ils trouvent que votre patriotisme est de mauvais goût, que vos préoccupations au sujet de l'immigration témoignent d’un esprit de clocher, que votre point de vue sur le crime est intolérant. » 
May a exigé que les entreprises basées au Royaume-Uni privilégient les travailleurs britanniques dans un « esprit de citoyenneté » – un autre terme pour ce que Le Pen appelle la « préférence nationale». Ceci est plus qu'une simple rhétorique. 
Il peut désormais compter sur un soutien gouvernemental. Ce chauvinisme n’est pas seulement méprisable; il est aussi insensé. 
À une époque où de nombreuses entreprises revoient leurs plans d'investissement après le Brexit, il tourne en dérision l'affirmation du gouvernement selon laquelle le Royaume-Uni est ouvert aux entreprises. Apparemment, le gouvernement de May voudrait que Citibank fonctionne à Londres sans personnel américain, Nissan sans gestionnaires japonais et les entreprises mondiales sans leur talent diversifié. 
Même les médecins nés à l'étranger qui sauvent des vies britanniques ne sont plus les bienvenus; May veut que le Royaume-Uni soit « autosuffisant » dans le secteur des soins de santé d’ici 2025. 
Elle semble ne pas avoir la moindre idée de la façon dont une économie de marché ouverte fonctionne, et ignorer que le commerce international, l'investissement et la migration sont intimement liés. Elle s’est récemment vanté que Londres soit la capitale financière du monde, sans reconnaître que cela est principalement grâce à des banques étrangères qui emploient du personnel étranger (ces « citoyens du monde ») pour servir les marchés internationaux, y compris ceux de l'UE. 
Officiellement, le gouvernement britannique reste entièrement acquis au libre-échange. Dans la pratique, ce sont ses politiques antilibérales qui dominent: l’Europhobie l'emporte sur le libre-échange avec les voisins de la Grande-Bretagne et les principaux partenaires commerciaux, tout comme la xénophobie l'emporte sur le besoin de travailleurs étrangers. 
En supposant qu'il soit possible de trouver des partenaires volontaires, le populisme pourrait faire capoter tout accord commercial qui semble servir les intérêts des « élites internationales ». Le nationalisme pourrait aussi conduire la Grande-Bretagne à claquer la porte aux investissements chinois. 


Quels penseurs vont définir notre avenir ? 
BERKELEY – Il y a quelques années de cela, je me suis rendu compte que les sociologues actuels se tiennent tous sur les épaules de géants tels que Machiavel, John Locke, Adam Smith, Alexis de Tocqueville, Max Weber et Émile Durkheim. La chose qu'ils ont tous en commun est que leur principale préoccupation se rapportait au tissu social, politique et économique de l'Occident européen entre 1450 et 1900. 
Quelle doctrine sera enseignée dans les cours de théorie sociale autour de 2070 ? Quel canon, écrit aujourd'hui ou encore à venir, ceux qui termineront leur carrière dans les années 2070 souhaiteraient avoir utilisé, pour avoir commencé leur carrière à la fin des années 2010 ? 
Après avoir ruminé cette question ces dernières années, j'ai réduit ma sélection aux œuvres de trois personnes : Tocqueville, qui a écrit dans les années 1830 et 1840 ; John Maynard Keynes, qui a écrit dans les années 1920 et 1930 et Karl Polanyi, qui a écrit dans les années 1930 et 1940. 
Il a cherché à montrer la faillite de panacées idéologiques en vogue : laissez-faire, ordre spontané, coopération collective, planification centrale. Il a également profondément réfléchi aux problèmes technocratiques de gestion de l'économie et aux désastres sociaux, moraux et politiques qui s'ensuivraient si nous étions incapables d'y remédier. 
Après la Seconde Guerre mondiale, les problèmes qui inquiétaient Keynes sont passés au second plan, au moment où le regain de prospérité en Occident a conduit de nombreuses personnes à croire que ces problèmes avaient été résolus une bonne fois pour toutes. Même pendant la stagflation (le ralentissement de la croissance et la hausse des prix), des années 1970, le problème était censé être celui d'une ambition social-démocrate démesurée, plutôt que l'ensemble des défauts fondamentaux de l'économie politique de l'Occident. 
Cet argument a ouvert la voie au Premier ministre britannique Margaret Thatcher et au Président des États-Unis Ronald Reagan, qui ont réduit le rôle économique de l'État et ont lâché la bride aux forces du marché. La correction de Thatcher-Reagan a été un succès incontesté parmi les classes fortunées qui ont prospéré par la suite. 
Polanyi acceptait qu'une société de marché puisse en effet produire une grande prospérité matérielle, mais il craignait qu'elle ne puisse y parvenir qu'en transformant les gens en marionnettes, en jouets des forces aveugles du marché et que les gens aient du mal à accepter facilement ce nouveau rôle. L'objectif, pour Polanyi, consistait à atteindre la prospérité que produit une économie de marché, sans en subir les risques de pauvreté, de destruction créatrice et d'érosion de communauté impliquée par le jeu des forces du marché. 
D'une manière décisive, Polanyi a averti que si l'ordre bourgeois moderne échouait dans cette tâche, des mouvements politiques autoritaires et totalitaires en tireraient parti. Au cours de la période d'après-guerre, l'argument opportuniste selon lequel la prospérité due au marché justifie tous les maux sociaux collatéraux étaient considéré comme allant de soi. 
Cela nous amène à Tocqueville, qui a écrit il y a près de deux siècles, mais dont les préoccupations essentielles ne se sont jamais démodées. Tocqueville s'est concentré sur les conséquences de la destruction de la caste comme principe d'ordre social et politique. 
Tocqueville a vu ce monde strictement ordonné être remplacé par la démocratie et l'égalité sociale formelle, dans lequel chaque individu serait également libre, mais serait également à la merci de la société. Dans ce nouveau contexte, aucuns privilèges ni libertés ne vous protégeaient à moins de trouver une contrepartie sur le marché, de vous brouiller avec la tyrannie de la majorité ou tout simplement de chercher une forme quelconque de direction, au moment de décider qui vous étiez censés être. 
Dans le monde de Tocqueville, la destruction des castes n'a été que partielle. Il a écrit pour des mâles blancs qui connaissaient leur nationalité, qui savaient ce que signifie l'appartenance à une caste et qui connaissaient les privilèges qui découlaient de cette appartenance. 
À notre époque, la destruction des castes et des privilèges de caste franchit un nouveau cap. La période de domination politique des mâles blancs dans les démocraties occidentales touche à sa fin. 
Le défi qui nous attend consiste à trouver comment réaliser au mieux les possibilités nouvellement offertes pour améliorer la condition humaine, au profit de tous. Pour répondre à ce défi, je crois qu'il nous faut quelques autres guides au-delà de Keynes, Polanyi et Tocqueville. 


Trente ans de bébés-éprouvette 
Leon Kass, qui présida par la suite le Conseil de bioéthique du président George W. Bush, avançait que le risque de donner naissance à un enfant anormal était trop grand pour justifier jamais des tentatives de FIV. Certains chefs religieux condamnèrent aussi le recours aux technologies scientifiques modernes en remplacement des rapports sexuels, quand bien même ceux-ci ne pouvaient pas déboucher sur une conception. 
Le risque de concevoir un enfant anormal par FIV ne s’est pas avéré supérieur à celui encouru par des parents du même âge ayant conçu en ayant des rapports sexuels. Cependant, étant donné que de nombreux praticiens de FIV transfèrent deux ou trois embryons à la fois pour augmenter les chances de réussite, les cas de grossesses multiples, deux bébés ou plus, sont plus courantes et comportent des risques supplémentaires. 
Dans la récente instruction Dignitas Personae, la Congrégation pour la doctrine de la foi de l’église s’oppose à la FIV en se basant sur plusieurs points, dont le fait que de nombreux embryons sont créés lors de la procédure mais que peu survivent. Cette issue n’est pourtant pas tellement différente de la conception naturelle, car la majorité des embryons conçus par l’acte sexuel ne parviennent pas non plus à s’implanter sur la paroi utérine, sans que la femme ne se doute jamais qu’elle ait été “enceinte.” 
En outre, le Vatican est contre l’idée que la conception soit le résultat d’un “acte technique” plutôt que “d’un acte spécifique de l’union conjugale.” Or, si tous les couples préfèreraient concevoir un enfant sans l’intervention de médecins, cette possibilité n’est pas envisageable pour les couples stériles. 
Si c’est ici au rapport sexuel que se réfère l’église catholique, alors sa vision des actes exprimant l’amour réciproque entre un homme et une femme est excessivement étriquée. Pour un couple, entreprendre les nombreuses démarches gênantes et parfois déplaisantes qui sont nécessaires pour avoir un enfant par FIV peut être, et est souvent, un acte bien plus délibéré et amoureux qu’un rapport sexuel. 
L’idée que dans un monde où vivent des millions d’orphelins et d’enfants non voulus, l’adoption soit une manière plus éthique d’avoir un enfant est une meilleure objection. Mais si c’est celle-là qui est mise en avant, pourquoi stigmatiser les couples qui ont recours à la FIV ? 
Malgré l’opposition religieuse, le recours aux FIV par des couples stériles d’âge reproductif normal est largement accepté dans le monde entier, à juste titre. Mais dans des pays où l’influence de l’église reste forte, les opposants aux FIV montent au créneau. 
Ailleurs, le débat éthique ne tourne pas autour de la FIV en elle-même mais des limites à imposer à son utilisation. En novembre dernier, Rajo Devi, une Indienne de 70 ans, est devenue la plus vieille maman du monde grâce à une FIV. 
Si certains trouvent grotesque de devenir mère à un âge où la plupart des femmes sont grands-mères, la question la plus cruciale est quel genre de soins recevront ces enfants si leurs parents meurent ou deviennent incapables de les élever. Comme il est courant dans l’Inde rurale, Devi vit au sein d’une grande famille, elle est donc sûre que d’autres pourront prendre le relais si cela devient nécessaire. 
Cet exemple montre bien que l’impact de l’âge des parents sur le bien-être des enfants varie d’une culture à l’autre. Devenir mère à 70 ans est plus acceptable pour quelqu’un qui vit au sein d’une grande famille que pour un couple occidental vivant dans sa propre maison, sans proches ou amis à proximité. 

Les troubles démocratiques de la Thaïlande 
BANGKOK – De la Thaïlande à la Turquie en passant par l’Ukraine, les relations entre le camp majoritaire au pouvoir et les minorités électorales sont arrivées au point de combustion et menacent d’éroder la propre légitimité de la démocratie. Nous en voulons pour preuve la crise actuelle à Bangkok où une minorité politique est montée aux barricades pour faire tomber le gouvernement élu démocratiquement de la première ministre Yingluck Shinawatra. 
L’opposition formée du Parti démocratique – dont 159 députés ont été réélus, principalement à Bangkok et en Thaïlande du Sud – a dernièrement organisé des manifestations dans la capitale. Ledit « Comité du peuple pour la réforme démocratique » – dirigé par Suthep Thaugsuban un ancien député du Parti démocratique appuyé par les élites de Bangkok – a en fait tenté d’organiser un coup d’État. 
Les mesures auraient également rendu caduques les accusations de meurtre retenues contre le chef du Parti démocratique, l’ancien premier ministre Abhisit Vejjajiva. Mais les tentatives suivantes de Yingluck de faire marche arrière quant aux mesures d’amnistie n’ont pas du tout apaisé l’opposition. 
Au contraire, dans la rue les manifestations sont devenues encore plus tendues, attisées par un nouveau sujet de grogne populaire. Le gouvernement Yingluck avait rejeté le jugement de la Cour constitutionnelle contre un projet de loi de réforme du sénat proposé par une chambre dont seulement la moitié des membres ont été élus. 
Le Comité du peuple a droit à une explication, sinon à un accord. Depuis le tournant du siècle, l’appareil des partis de Thaksin, animé par ses politiques populistes, est passé à travers maints défis – lancés tant par l’armée que par la Cour constitutionnelle – pour défaire les démocrates conservateurs royalistes à chaque scrutin. 
Les forces de l’opposition, exaspérées autant par les pratiques de corruption de Thaksin que par sa popularité indéfectible, se sont mises à occuper les ministères d’État pour exiger un gouvernement nommé par le roi. S’ils obtiennent ce qu’ils veulent, il est fort probable que les partisans du PTP envahissent à leur tour les rues de Bangkok, comme en 2009 et 2010, après qu’un « coup d’État judiciaire » ait dissous le Parti du pouvoir populaire de Thaksin, l’ancêtre du PTP, et que les démocrates aient formé un gouvernement de coalition. 
Mais la minorité, qui compose jusqu’à deux cinquièmes de l’électorat, se sent impuissante. Sa légitimité et son influence ne découlent pas d’une majorité électorale, mais d’étroites connivences avec l’armée, l’appareil d’État et judiciaire pour la défense d’une hiérarchie traditionnelle qui place la royauté à son sommet. 
Ce qui n’arrange rien, c’est que les électeurs des deux camps n’écoutent que les points de vue auxquels ils souscrivent déjà, plutôt que d’essayer de comprendre et de concilier des arguments contraires. 
Dans des démocraties émergentes, les minorités électorales sont en général liées à l’ancien régime et s’opposent souvent aux changements préconisés par des nouveaux venus qui bénéficient d’appuis populaires. Se sentant marginalisées et empreintes d’une certaine rancune, les minorités peuvent recourir à des plateformes publiques comme les médias sociaux ou les manifestations dans les rues pour faire avancer leur cause et saper l’autorité des adversaires. 
En fait, les enjeux semblent tellement grands, qu’un mandat de quatre ou cinq ans est sans doute un trop long délai où rien ne peut être changé. 
Or, même si le droit de manifester pacifiquement joue un rôle essentiel dans une démocratie, les minorités électorales ne devraient pas en abuser en prenant le système politique en otage. Pour créer un système démocratique fonctionnel, pacifique et stable, les minorités électorales doivent accepter le verdict de l’urne comme dernier juge de légitimité politique. 
Même s’il est vrai qu’un gouvernement se doit de livrer la marchandise à ceux qui l’ont élu, ils ont également le devoir de protéger les droits de ses adversaires. Pour ce faire, la Thaïlande doit conclure de toute urgence un nouveau contrat social qui laisse les représentants faire ce pour quoi ils ont été élus, sans marginaliser la minorité composée des élites. 
Les perspectives de la démocratisation de bon nombre de pays sont de plus en plus façonnées par la dynamique complexe entre les camps majoritaires et minoritaires, ce qui pourrait influencer la pérennité de la démocratie comme système de gouvernement. Tout porte à croire qu’avec ce qui se passe en Thaïlande, les tentatives de corrompre le système en bâillonnant la volonté de la majorité risquent de ne pas donner les fruits attendus, tout en imposant des coûts extrêmement élevés à toute la société. 

Climat et compétitivité 
Depuis les années 2000, le prix moyen de l'électricité que doit payer les industries européennes a plus ou moins doublé, et les entreprises européennes payent à présent deux fois plus cher pour le gaz que leurs concurrents américains. Est-ce que les politiques climatiques très ambitieuses de l'Europe – qui visent à augmenter le coût des « mauvaises » sources d'énergie – est en train de détruire la base industrielle du continent ? 
Comment un écart de prix aussi important pourrait-il ne pas avoir un impact sur la compétitivité ? Pourtant, si les prix élevés de l'énergie conduisent à une baisse des exportations, comment se fait-il que l'Allemagne, qui possède certaines des politiques climatiques les plus ambitieuses au monde, ait doublé ses exportations depuis 2000 ? 
En fait, les chiffres montrent que, dans de nombreux cas, réduire davantage les émissions de dioxyde de carbone pourrait aider à rendre les industries plus compétitives. Explorer ce potentiel pourrait ouvrir des possibilités importantes, non seulement pour lutter contre le changement climatique, mais aussi en vue de favoriser la robustesse économique à long terme de l'Europe. 
Selon les estimations de l'OCDE, la performance à l'exportation relative de l'Allemagne, malgré les coûts élevés, a augmenté de 10% entre 2005 et 2013, tandis que les exportations américaines ont augmenté de seulement 1,2% plus vite que la demande dans le reste du monde. En 2013, aussi bien les exportations allemandes qu’américaines ont légèrement baissé en termes relatifs – indiquant tout sauf une perte de compétitivité liée à l'énergie. 
Malgré des prix énergétiques déjà élevés et en hausse continue, l'industrie chimique européenne a crû à peu près au même rythme que le reste de l'économie depuis 1995. Aujourd'hui, les entreprises chimiques de l'UE se spécialisent dans des produits à haute valeur ajoutée, et l'Europe exporte beaucoup plus de ceux-ci qu’elle n'en importe. 
En effet, les estimations pour l'Allemagne montrent que, pour la plupart de sa base industrielle, les coûts énergétiques ne représentent que 1,6% de la valeur ajoutée brute. Ainsi, même la hausse rapide des prix de l'énergie n’implique qu'une charge de coût supplémentaire limitée pour les entreprises. 
Et, même dans ces secteurs, la compétitivité doit être définie dans un sens beaucoup plus large que celui consistant à comparer simplement les statistiques de coûts. Par exemple, des facteurs comme une main-d'œuvre hautement qualifiée ou les avantages liés à l’intégration de clusters régionaux qui fonctionnent bien, jouent probablement un rôle plus important. 
De toute évidence, ces considérations ne fournissent aucune garantie que la hausse des prix de l'énergie ne pourra jamais inquiéter sérieusement la compétitivité européenne. En fait, les nouveaux investissements dans les usines de produits chimiques n’ont progressé que lentement depuis des années. 
Mais, bien que ce risque doive être pris au sérieux, l'histoire suggère qu'il pourrait bien exister une solution qui ne nécessite pas de reculer sur les politiques climatiques. Ce qui est remarquable, c’est que la hausse des prix de l'énergie a été accompagnée non seulement par une compétitivité relativement robuste, mais aussi par d'énormes réductions des émissions de CO2. 
En outre, ils ont estimé que dans 60 à 70% des cas, explorer la possibilité de réductions supplémentaires n'aurait aucun effet – ou serait même en mesure de renforcer – la compétitivité de l'industrie. Ceci parce que le recours accru au recyclage, par exemple, permet de réduire les coûts – et donc améliore la compétitivité des entreprises – tout en réduisant les émissions et en menant à de nouvelles approches comme l'innovation intersectorielle. 
Il existe des façons plus intelligentes de réduire les émissions que de seulement augmenter les coûts pour l'industrie et les consommateurs. Néanmoins, il serait tout aussi absurde de faire pression en faveur de politiques moins ambitieuses, bloquant ainsi les progrès dans la lutte contre le changement climatique, sans être sûr que cela permettrait d'améliorer la compétitivité européenne. 
Le nouveau paradigme devrait se concentrer sur la recherche de moyens pour réduire les émissions de CO2 qui contribuent en définitive à produire de meilleurs produits à moindre coût. Cela aidera également les producteurs européens à conquérir de nouveaux marchés dans les pays émergents, qui demanderont de plus en plus de produits chimiques à haute valeur ajoutée que l'Europe produit déjà de manière compétitive. 
La dernière chose dont une Europe fatiguée par la crise a besoin est d'une nouvelle perte de compétitivité. Mais les objectifs climatiques ambitieux, comme l'Allemagne et d'autres pays européens à succès l’ont démontré, ne sont pas le problème. 


Le juste milieu budgétaire 
PALO ALTO – Les élections se jouent souvent sur l'état de l'économie, notamment en périodes de difficulté. Lorsque la croissance et l'emploi sont en baisse, les électeurs ont tendance à le faire payer à leurs gouvernants – qu'il s'agisse de la gauche espagnole, de la droite française, ou du centre néerlandais. 
Dans le même temps, la performance économique dépend, dans une mesure considérable, de la politique économique. La Grande dépression fut aggravée par la faiblesse des politiques monétaires, par des hausses d'impôts, et par des politiques commerciales protectionnistes. 
La première se joue entre « austérité » et « croissance » – c'est-à-dire une réduction des déficits à court terme et une stimulation fiscale supplémentaire. Beaucoup à gauche, des deux côtés de l'Atlantique, font valoir que davantage de dépenses gouvernementales, plutôt que de moindres dépenses, seraient nécessaires pour sortir l’économie de la récession. 
En particulier, l'Allemagne exige des pays endettés de l'Europe du Sud qu’ils se serrent la ceinture fiscale, pays dans lesquels les syndicats (et les électeurs) rejettent davantage d'austérité. Alors que les États-Unis ont jusqu'à maintenant ménagé les foudres du marché des obligations, les dirigeants politiques américains se retrouvent face au même problème de la dette et de la viabilité fiscale. 
La seconde bataille implique un certain nombre de difficultés structurelles à long terme : ralentir la croissance des dépenses étatiques, réformer la fiscalité, et développer la flexibilité du marché du travail. En Europe, par exemple, le rehaussement de l'âge de la retraite en matière de pensions publiques et la diminution du nombre d'emplois publics pourrait limiter les excès de l'État-providence. 
Aux États-Unis, la victoire de Reagan en 1980 a semblé indiquer que l'Amérique n'entendait pas suivre le modèle de solidarité sociale européen. 
Il n’est pas facile de séparer les effets du budget sur l'économie des effets de l'économie sur le budget. Plusieurs cas de figure – l'Irlande et le Danemark dans les années 1980 par exemple – démontrent que l'assainissement budgétaire peut contribuer à développer l'économie à court terme, des taux d'intérêt et des taux de change plus faible boostant suffisamment la confiance pour stimuler la demande. 
Bien évidemment, si de nombreuses économies mondiales tentent un assainissement de manière simultanée, avec des taux d'intérêt bas et d'autres parmi les plus élevés dans une union monétaire, il sera peu probable d'observer un résultat aussi favorable. Cependant, les éléments de preuve sont divergents sur la question de savoir si des dépenses supplémentaires financées par le déficit pourraient relancer rapidement la croissance économique. 
Dans un sondage récent, “Fiscal Policy for Economic Growth,” j’en arrive à la conclusion que les multiplicateurs à court termes – le changement total de l’activité économique résultant de dépenses publiques plus élevées – pourraient en théorie s’élever à deux lorsque la banque centrale réduit son objectif de taux d’intérêts à zéro. Autrement dit, un dollar dépensé par le gouvernement pourrait booster le PIB à hauteur de deux dollars à très court terme. 
Le hic est que le multiplicateur devient négatif en année deux : davantage de contrats de dépenses publiques plutôt qu’une expansion de la croissance économique à moyen et long terme. Par ailleurs, l’effet à court terme est plus faible dans les pays hautement endettés, et peut même être négatif au cours de l’expansion économique si les ménages et les sociétés, prévoyant des impôts plus élevés à payer à l’avenir, épargnent leur argent plutôt que de le dépenser. 
Un assainissement budgétaire trop tardif entraîne le risque de son échec, mais un assainissement trop agressif risque d’entraver temporairement la croissance. Toutefois, les partisans actuels de davantage de stimulation financée par le déficit doivent faire face aux éléments de preuve considérables selon lesquels un excédent de dette publique ralentit la croissance pour une longue période. 
L’Europe et les États-Unis ont tous deux extrêmement besoin de réformes de long terme, par exemple sur la question des retraites et de la santé. L’Europe a besoin d’une réforme structurelle de son marché du travail, et doit résoudre le problème de l’excès des dettes souveraines, des crises bancaires, et du futur de l’euro. 
L’assainissement efficace repose généralement sur la réduction des dépenses plutôt que sur l’augmentation des impôts – à hauteur en effet de cinq ou six contre un. Dans les années 1980 et 1990, les États-Unis ont réduit leurs dépenses de 5% du PIB et équilibré leur budget tout en connaissant une forte croissance. 
À court terme, la flexibilité des dépenses n’est appropriée que si des mesures à moyen et long terme sont en place. Ce compromis – entre l’Allemagne et l’Europe du Sud, ou entre républicains et démocrates américains – devrait être économiquement et politiquement faisable. 
Compte tenu du grand nombre de citoyens en difficulté, les dirigeants politiques sont confrontés à un défi de taille : adopter des réformes crédibles à moyen et long terme, sans pour autant faire dérailler l’économie à court terme. Ils ne bénéficient en terme économique – voire politique – que d’une très faible marge d’erreur. 

Attaques ordinaires contre la presse 
OXFORD – Les tortures subies par le journaliste saoudien installé aux États-Unis Jamal Khashoggi et son meurtre sauvage ont attiré l’attention sur le prince héritier Mohammed Ben Salman, qui semble bien avoir donné l’ordre de l’assassinat. L’événement souligne aussi les dangers de la production d’informations. 
Mais si les agressions physiques contre les journalistes deviennent effroyablement arrogantes – et l’assassinat de Khashoggi est peut-être à ce jour la plus audacieuse –, la plupart des risques auxquels notre profession est confrontée sont bien plus ordinaires. J’en vois cinq, surtout. 
Premièrement, les possibilités d’embauche sont en baisse, et les situations caractérisées par des rémunérations médiocres, une insécurité de l’emploi chronique et des chances d’évolution de carrière réduites. Ainsi aux États-Unis l’emploi dans les salles de rédaction a-t-il chuté d’un quart en moins de dix ans, tandis que, plus récemment, les inscriptions dans les grandes écoles de journalisme baissaient. 
Deuxièmement, la « Big Tech » éclipse les médias dans la course au recrutement des talents. Le journalisme a besoins de gens qui connaissent la technologie pour mener des reportages d’investigation et pour conduire la transition numérique du secteur. 
Et même si la plupart d’entre nous, ayant mordu à l’hameçon, ne se sont guère aventurés plus loin que la mairie de leur ville, nous n’en étions pas moins mus par la noble mission de demander des comptes aux puissants. Dans l’environnement dispersé des réseaux sociaux contemporains, les correspondants étrangers se font désormais rares, et les « faiseurs d’opinion » sont plus souvent des pop stars que des férus de politique. 
Tant de compétences permettent peut-être de nouveaux et de meilleurs produits, mais personne n’est bon partout. Exiger que les journalistes le soient et n’avoir plus de freins à cette exigence pourrait les pousser à changer de métier. 
Enfin, les incessantes agressions rhétoriques, contre celles et ceux qui travaillent pour les principaux médias, auxquelles se livrent des dirigeants comme le président des États-Unis Donald Trump – dont le discours sur les « fake news » vise la crédibilité de toute la profession – produisent leur effet. Si de récents sondages montrent que la confiance dans les médias est en hausse, les continuelles calomnies touchant à l’intégrité et à l’intelligence des journalistes minent leur travail. 
Sans une presse indépendante et libre, les citoyens ne disposent pas des informations leur permettant d’éclairer leurs décisions. À la vérité, lorsque le journalisme professionnel fait défaut, les gens se perdent facilement dans une masse d’informations souvent sujettes à caution, voire deviennent la proie d’experts auto-proclamés, mus par l’intérêt, et de la propagande. 
Cela signifie non seulement que leur sécurité doit être assurée, mais aussi qu’ils doivent pouvoir accéder à l’information et rapporter sans crainte de représailles leurs découvertes. Au minimum, les attentats contre des journalistes comme Khashoggi doivent faire l’objet d’une véritable enquête, pour que ceux qui les ont perpétrés en rendent compte devant la communauté internationale et soient condamnés. 
Les pouvoirs publics peuvent accorder des subventions, consentir à des exonérations d’impôts, mais aussi soutenir des projets de formation au journalisme et aux nouveaux médias. Si les futurs journalistes ont besoin de modèles, il leur faudra aussi les compétences nécessaires pour montrer à leur tour l’exemple. 
Les nouveaux lecteurs, auditeurs, téléspectateurs doivent comprendre comment fonctionne le journalisme, comment travaillent les journalistes et pourquoi les organes de presse sont des éléments essentiels dans le bon fonctionnement d’une démocratie. Tant que l’opinion ne valorisera pas ce que produisent les journalistes professionnels, le journalisme devra faire face à une pénurie de talents. 


Les trois options des démocraties endettées 
CHICAGO – Les gouvernements démocratiques ne sont pas encouragés à prendre des décisions comportant des coûts à court terme tout en ayant des bénéfices au long terme, une démarche pourtant typique de tout investissement. Pour faire de tels investissements, les démocraties doivent avoir soit un gouvernement courageux, soit un électorat qui comprenne ce qu’il en coûte de remettre au lendemain les choix difficiles. 
Prenons par exemple la cacophonie entourant la question des dépenses publiques : sont-elles le dernier recours face à la dépression, ou nous entraînent-elles au contraire peu à peu vers l’abîme ? Le débat ne débouche sur aucune entente, les électeurs modérés ne savent plus que penser et les choix politiques suivent en fin de compte la voie de la facilité – pour finalement aboutir à une impasse. 
L’accumulation de la dette publique des pays industrialisés (une dette qui se creusait déjà rapidement et bien avant que la Grande récession lui fasse atteindre des niveaux quasi intenables) reflète ce genre de calcul. L’opinion publique plébiscite les gouvernements démocratiques qui se préoccupent des inconvénients liés aux marchés concurrentiels – que ce soit en dépensant pour créer des emplois ou en sauvant des banques dont les bilans présentent des titres douteux. 
Même si l’inaction (ou l’action orientée sur le long terme) est la meilleure option, ce n’est pas un choix envisageable pour des politiciens élus que les électeurs s’attendent à voir gouverner, ou en d’autres termes, agir dans l’espoir d’obtenir rapidement un résultat. Les médias compatissants se font l’écho d’histoires bouleversantes d’emplois et de logements perdus, faisant apparaître insensibles ceux qui recommandent des solutions à plus long terme ou la non intervention. 
L’une des éventualités est que les États interviennent directement sur les marchés, à la fois nationaux et transfrontaliers, pour réduire la concurrence et la volatilité pendant qu’ils rétablissent leurs capacités à amortir les chocs. Une autre est qu’ils bâillonnent la démocratie pour contenir la colère de l’opinion publique. 
Ces trois options ont été tentées lors de la Grande dépression des années 1930, avec des résultats peu encourageants. 
Alors que la crise de l’époque avait entraîné une perte de confiance dans le secteur privé et les marchés, la confiance dans le gouvernement s’était accru. Aux Etats-Unis, par exemple, le New Deal du président Franklin Roosevelt a bénéficié du soutien d’une grande majorité de la population tout au long des années 1930. 
Un certain nombre de lois, comme la loi américaine Glass-Steagall, ont limité leur champ d’action. Plusieurs banquiers ont perdu gros avec l’effondrement de leur banque, ou ont été exposés à l’opprobre public, voire à des peines de prison à la suite d’enquêtes. 
Alors que les banquiers ont renoué avec les bonus faramineux, les contribuables en sont toujours à assumer le coût de la crise économique. De nombreux salariés sont au chômage et risquent de perdre leur logement, alors qu’aucun banquier important n’a été condamné à une peine de prison. 
Après avoir bénéficié des plans de relance de l’État, les plus grandes banques représentent aujourd’hui un segment plus important qu’auparavant du secteur financier, tandis que les tentatives faites pour contrôler les activités bancaires, comme la loi Dodd-Frank aux Etats-Unis, ont été réduites à une peau de chagrin. Les élites, qu’elles soient politiques ou du monde des affaires, semblent n’être préoccupées que par leur seul bien-être. 
Des mouvements comme le Tea Party ont donc eu tendance à bloquer l’action de ceux qui, à la suite d’une crise comme celle que les Etats-Unis ont subi, souhaitent voir l’administration agir davantage, y compris pour contrôler les marchés et la concurrence. 
Dans la zone euro, en sus de la collusion perçue entre les banques et les gouvernements, la volonté des élites au pouvoir à aller de l’avant avec l’intégration européenne, et le soutien apporté à d’autres pays de la région et financé par les contribuables, mais sans consultation au préalable des électeurs, ont généré un sentiment analogue. Au Japon, deux décennies de malaise économique ininterrompu ont laminé la confiance du public dans la classe politique et la bureaucratie. 
La deuxième éventualité indésirable – que les gouvernements n’ayant plus les moyens financiers de tempérer l’ire populaire se détournent de la démocratie et de la liberté d’expression – semble également être une perspective lointaine pour l’instant. Les institutions démocratiques des pays avancés sont plus solides, et ont des racines plus profondes, que dans les années 1930. 
Ce qui nous laisse avec la troisième éventualité, la désignation de boucs émissaires vulnérables permettant de dissiper la frustration des citoyens. Malheureusement, plusieurs pays suivent aujourd’hui cette voie, avec pour premières cibles les immigrés sans papiers et les musulmans. 
Les politiciens qui adoptent cette approche pourront toujours faire valoir qu’ils ne cherchent pas à faire du tort à ces catégories de la population, mais seulement à prémunir leur société d’alternatives pires encore. Mais comme les années 1930 l’ont démontré, il est difficile d’imaginer une situation pire que celle à laquelle conduit cette approche. 

Quelle sera la suite de la politique étrangère américaine ? 
Des comparaisons ont été faites avec l'intervention militaire du Président russe Vladimir Poutine dans la guerre civile en Syrie. Et alors que la campagne électorale pour les élections présidentielles américaines passe à la vitesse supérieure, certains candidats républicains accusent Obama d'isolationnisme. 
Mais de telles accusations ne sont que de la rhétorique politique partisane, ayant très peu de rapport avec une analyse politique rigoureuse. Il est plus exact de considérer l'état d'esprit actuel comme une oscillation du pendule américain de politique étrangère entre ce que Stephen Sestanovich, de l'Université de Columbia a appelé des politiques « maximalistes » et des politiques de « retranchement ». 
Le retranchement n'est pas l'isolationnisme : c'est un ajustement des objectifs et des moyens stratégiques. Les présidents qui ont suivi des politiques de retranchement depuis la fin de la Seconde Guerre mondiale sont Dwight Eisenhower, Richard Nixon, Jimmy Carter et à présent Obama. 
Alors que Nixon croyait que les États-Unis étaient en déclin, les autres n'en croyaient rien. Ils étaient tous de puissants internationalistes par rapport aux véritables isolationnistes des années 1930, farouchement opposés à l'aide de la Grande-Bretagne durant la Seconde Guerre mondiale. 
Les historiens peuvent établir de manière crédible que les périodes de sur-engagement maximaliste ont causé davantage de dommages à l'Amérique dans le monde que les périodes de retranchement. La réaction politique intérieure à l'idéalisme mondial de Woodrow Wilson a produit l'isolationnisme intense qui a retardé la réponse de l'Amérique à Hitler. 
À quel point faut-il être interventionniste ? À quel point faut-il être multilatéral ? 
Bien que certaines personnes affirment que l'Amérique n'a pas d'autre choix que de restreindre ses dépenses dans ces domaines, en fait ce n'est pas le cas. En proportion du PIB, les États-Unis dépensent moins de la moitié de ce qu'ils dépensaient à l'apogée de la Guerre froide, quand le siècle du leadership américain était en cours de consolidation. 
Le problème n'est pas de choisir entre des canons ou du beurre, mais entre des canons ou du beurre ou des impôts. Sans une volonté d'augmenter les revenus, les dépenses de défense sont bloquées dans un compromis à somme nulle, avec des investissements importants comme l'éducation, l'infrastructure et la recherche et le développement, qui sont tous essentiels à la force nationale de l'Amérique et à sa position mondiale. 
Obama a déclaré que l'Amérique doit utiliser la force militaire, unilatéralement si nécessaire, lorsque sa sécurité ou celle de ses alliés est menacée. Quand ce n'est pas le cas, mais que la conscience exhorte le pays à agir (contre par exemple un dictateur qui tue un grand nombre de ses concitoyens), les États-Unis ne doivent pas intervenir seuls et ne doivent recourir à la force que s'il y a une bonne chance de succès. 
Ce sont des principes raisonnables, mais quels sont les seuils ? Le problème n'est pas nouveau. 
Mais que se passe-t-il si l'abstention à s'engager dans une guerre civile comme celle de la Syrie permet à un groupe terroriste comme l'État islamique d'établir une zone protégée ? Les États-Unis doivent rester en dehors de l'entreprise d'invasion et d'occupation. 
Les discours récents des candidats aux élections présidentielles américaines montrent que le débat sur les deux premières questions a déjà commencé. Mais les États-Unis ne tiennent pas compte de la troisième question à leurs risques et périls. 
Comment les États-Unis peuvent-ils renforcer les institutions, créer des réseaux et établir des politiques pour contrôler les questions transnationales ? Le leadership exercé par le pays le plus puissant est important pour la production de biens publics mondiaux. 
Par exemple, le Sénat des États-Unis n'a pas ratifié la Convention sur le Droit de la Mer de l'ONU, alors même que cela était dans l'intérêt national de l'Amérique : en effet, les États-Unis ont besoin que la convention soutienne leur position sur la façon de résoudre certaines revendications territoriales en concurrence en mer de Chine du sud. De même, le Congrès n'a pas respecté un engagement américain à soutenir la réaffectation du droit de vote au sein du Fonds Monétaire International pour les pays émergents, alors que procéder dans cette voie ne coûterait que très peu cher. 
Et il y a une forte résistance du Congrès relativement aux limites sur les émissions de carbone dans la perspective de la Conférence des Nations Unies sur le Changement climatique à Paris en décembre. Combien dépenser sur les affaires étrangères et comment intervenir dans les crises lointaines sont des questions importantes. 

La guerre ratée contre la drogue mise à mal par trois évolutions majeures 
MEXICO CITY – Au cours des deux derniers mois, l’approche politique en matière de drogues aux Etats-Unis et en Amérique latine a connu des changements plus notables qu’au cours des décennies précédentes. Trois évolutions majeures se sont produites, qui aurait chacune été importante à elle seule ; prises ensemble, elles pourraient signifier une ligne novatrice entraînant la fin de la guerre ratée contre le narcotrafic. 
Il y a tout d’abord eu le référendum sur la légalisation du cannabis dans les États américains du Colorado et de Washington le 6 novembre. Pour la première fois, les électeurs du pays qui est le plus gros consommateur de drogues illicites en général, et du cannabis en particulier, ont approuvé, avec une majorité confortable, des projets de loi qui autorisent la possession, la production et la distribution de cannabis. 
Bien qu’une initiative similaire ait échoué en Oregon, et que la Proposition 19 (un projet de loi qui prévoyait une légalisation limitée du cannabis) ait été rejetée en Californie en 2010 (par une majorité de 7 pour cent), l’issue des référendums dans les États du Colorado et de Washington a envoyé un message éloquent au reste des Etats-Unis. Ces résultats n’ont pas seulement donné lieu à un conflit entre la loi fédérale et la législation de ces États, mais également souligné un changement d’attitude analogue à celui concernant le mariage homosexuel. 
Sur d’autres questions – notamment l’immigration – Obama a indiqué que l’autorité fédérale avait la primauté sur la législation des États. Le sujet reste par ailleurs sensible : si des sondages d’opinion réalisés en 2012 montrent pour la première fois qu’une petite majorité des Américains est favorable à la légalisation du cannabis, une grande partie de la population s’y oppose vivement. 
Pour la première fois, un président en exercice a sous-entendu qu’un changement de la ligne politique à ce sujet était possible, voire probable. Enfin, Obama a préconisé la tenue d’un « débat national » sur la question de la législation fédérale par rapport à celle des États à ce sujet. 
Le troisième changement de ces derniers mois est intervenu dans les principaux pays fournisseurs de drogues : au Mexique, par lequel transitent pratiquement toutes les drogues à destination des Etats-Unis – cocaïne, héroïne, marijuana et métamphétamines. Le 1er décembre, Enrique Peña Nieto a succédé à Felipe Calderon comme président. 
Fin novembre, le Washington Post a publié des documents internes du gouvernement mexicain, communiqués au correspondant local du journal, montrant que plus de 25.000 personnes ont disparu au cours du mandat de six ans de Calderon, en sus des quelques 60.000 morts directement liés aux guerres entre narcotraficants. L’organisation de défense des droits humains Human Rights Watch a envoyé une lettre ouverte au nouveau président, lui demandant ce qu’il comptait faire au sujet des milliers de Mexicains disparus. 
Les principaux défenseurs de cette approche (Calderon, l’ancien président colombien Alvaro Uribe, l’actuel et anciens présidents du Brésil, et les conservateurs et agences de sécurité américains) perdent en conséquence le soutien de l’opinion publique. Les avocats d’une stratégie alternative (entre autres, les présidents Juan Manuel Santos et Otto Perez Molina, respectivement de la Colombie et du Guatemala), basée sur des considérations de santé publique et favorable à la légalisation, gagnent du terrain. 
Vers le milieu de l’année prochaine, l’Organisation des États américains (OEA) doit présenter aux chefs d’État du continent un rapport sur les stratégies alternatives à la guerre contre le narcotrafic et les exemples de « meilleures pratiques » dans d’autres pays. Et il est probable que d’autres États américains approuvent soit la légalisation du cannabis, soit sa légalisation pour usage thérapeutique (18 États l’autorisent déjà). 
Elle n’interviendra pas du jour au lendemain, ni partout ou pour toutes les drogues. Mais après des décennies de bains de sang, de répression et de criminalisation, le vent commence à souffler dans la bonne direction. 

Les Trois Clés de la nouvelle Afrique du Sud 
JOHANNESBOURG – Jacob Zuma a démissionné de la présidence de l’Afrique du Sud – dénouement inévitable, dès lors que le Congrès national africain (ANC) lui avait refusé son soutien. Cyril Ramaphosa, vice-président de la République et actuel président de l’ANC, à qui Nelson Mandela avait tenté, sans succès, de transmettre sa succession, est devenu le chef de l’État sud-africain. 
Voici presque un quart de siècle, quatre après la libération de Nelson Mandela, l’Afrique du Sud fêtait la naissance d’un État pluriethnique et constitutionnel. Mais durant le mandat de Zuma, l’euphorie est retombée. 
Il a promis de rétablir la confiance dans la gestion des affaires du pays, et de redonner vie aux valeurs de l’intégration démocratique. Ses manières simples, comme l’habitude d’arriver à l’heure aux réunions, le distinguent de l’arrogance de son prédécesseur. 
Mais pour restaurer le sens des responsabilités et la bonne gouvernance en Afrique du Sud, il faudra beaucoup plus que de la ponctualité. Trois points essentiels demandent une attention urgente si le nouveau dirigeant du pays souhaite lui tracer un nouveau cap. 
L’emprise de Zuma sur le monde des affaires, sur la magistrature (notamment sur la National Prosecuting Authority, responsable devant le parlement) et sur la nomination des ministres était si totale qu’il faudra du temps pour démêler tous ces écheveaux d’influence. Mais le retour de la confiance publique dans ces institutions vitales doit être considéré comme la priorité des priorités. 
Deuxième point, le gouvernement Ramaphosa, dès qu’il siégera, devra rapidement prendre des initiatives pour réformer les relations de l’État avec les entreprises publiques. Zuma les a réduits à des instruments d’enrichissement personnel, et leur mauvaise gestion a ruiné la croissance économique et le développement. 
S’il était correctement géré, il pourrait devenir un levier puissant pour soutenir le développement des procédés d’exploration et d’extraction. L’Afrique du Sud dispose des réserves de chrome et de manganèse parmi les plus importantes au monde, et ces minerais sont essentiels à la fabrication des véhicules électriques, des éoliennes et autres emblèmes de ce qu’on nomme la quatrième révolution industrielle. 
Malheureusement, le gouvernement Zuma a gaspillé ces ressources en distribuant à sa clientèle la rente minière et, pour cette raison, la confiance entre l’industrie minière et l’État a complètement disparu. La seule façon de la rétablir – et par conséquent de relancer l’exploration et la production – passera par une refonte de la législation et de la réglementation pour garantir à cette industrie une meilleure protection de ses intérêts. 
Ce dernier point est crucial : au cours des dernières années, les programmes de protection sociale en Afrique du Sud ont été compromis par une mauvaise gouvernance et par une gestion défaillante ; et ils ne pourront être réformés qu’avec le retour de la croissance économique. 
Il serait bon de commencer par l’école primaire et maternelle, où les dépenses offrent souvent à long terme de très bons résultats. Avec un chômage des jeunes atteignant actuellement le taux ahurissant de 39 %, il faudra, pour mettre plus de jeunes au travail, repenser la façon dont les futures générations seront formées. 
De fait, nous sommes peut-être au moment idéal pour réaliser des changements au sommet ; de nombreux pays d’Afrique connaissent une évolution similaire, ce qui pourrait offrir de nouvelles opportunités de coopération économique. Au Zimbabwe voisin, par exemple, la fin du régime de Robert Mugabe pourrait relancer une croissance non seulement liée aux ressources naturelles, mais aussi aux produits à valeur ajoutée, aux services et aux échanges. 
Tandis que l’Afrique du Sud mène sa propre transition présidentielle, le pays doit redéfinir son rôle dans un paysage géopolitique en transformation. À cette fin, il doit renouer avec sa fonction de médiateur influent, tout en poursuivant une stratégie d’investissement plus dynamique, plus efficace et mieux intégrée. 
Les Sud-Africains sont prêts à assumer de nouvelles responsabilités. Mais pour bâtir un avenir de plein emploi, de justice sociale, de gouvernance solide et de crédibilité internationale – l’ère que Mandela avait ouverte – Ramaphosa devra reprendre le chemin dont Zuma s’est si présomptueusement et dramatiquement écarté. 

Quelles menaces pèsent sur la science ? 
CAMBRIDGE – Comme le souligne Yuval Noah Hariri dans son ouvrage Sapiens : une brève histoire de l’humanité, les connaissances scientifiques et l’innovation technologique figurent parmi les principaux moteurs du progrès économique. Pourtant, étonnamment rares sont les réflexions sur l’état de la science aujourd’hui, en dépit des nombreux enjeux liés à la mondialisation, à la numérisation des connaissances et au nombre croissant de scientifiques. 
La mondialisation crée des connexions entre les scientifiques du monde entier, leur permettant d’éviter les redondances et facilitant la mise au point de meilleures pratiques et de normes universelles. La création de bases de données numériques permet d’évaluer systématiquement la production scientifique et offre une base plus large sur laquelle s’appuyer pour de nouvelles recherches. 
Les journalistes rivalisent pour obtenir l’exclusivité des découvertes les plus prometteuses. Et les bailleurs de fonds rivalisent pour découvrir et financer les recherches qui se traduiront par les avancées les plus substantielles en termes de retombées sociales, de sécurité ou de rentabilité. 
Comme dans le monde naturel, cette concurrence complexe permet la production des « biens » et des « services » de cet écosystème. Les écosystèmes naturels produisent des biens sous la forme des matières premières et des services tels que la conservation de l’oxygène dans l’atmosphère, la pollinisation des plantes, l’épuration naturelle de l’air et de l’eau et même en étant une source d’inspiration et de beauté pour les êtres humains. 
Les biens de l’écosystème scientifique sont les connaissances indépendantes, condensées et évaluées par des pairs qui portent nos économies et sociétés. Ses services comprennent l’amélioration de notre compréhension du monde et des cadres les plus favorables au progrès, nous permettant ainsi d’innover et de résoudre les problèmes. 
L’écosystème scientifique sert également nos intérêts de manière plus difficile à cerner. Il suscite en nous une appréciation de la beauté des mathématiques, une croyance dans les vertus inhérentes à l’éducation, une conviction de la valeur intrinsèque de communautés intellectuelles transnationales et un intérêt pour les débats érudits. 
Les bailleurs de fonds, comme les gouvernements, sous-évaluent pourtant ces services essentiels de l’écosystème scientifique. Et les trois tendances mentionnées plus haut – la mondialisation, la numérisation des connaissances et le nombre croissant de scientifiques – exacerbent ce problème. 
A mesure que la mondialisation amplifie la concurrence, elle renforce également certains points de vue – notamment ceux dictant les domaines de recherche qui méritent les financements les plus importants. Lors de réunions avec des représentants de gouvernements dans le monde, j’ai pu le constater personnellement. 
De même que certains sujets en vogue dans les médias peuvent finir par accaparer l’attention de l’opinion publique, les domaines scientifiques en vogue attirent la plus grande partie des fonds destinés à la recherche. 
La monnaie du monde scientifique est la citation – c’est-à-dire la mention par un scientifique des travaux publiés d’un collègue. Maintenant que les publications scientifiques sont numérisées, les citations peuvent être comptabilisées instantanément et les scientifiques classés en conséquence. 
Si l’indice-h des scientifiques est devenu leur bitcoin – convertible en salaires et bourses de recherche – les citations sont la blockchain dont ils dépendent. A nouveau, les mêmes chercheurs effectuant le même genre de travaux sont récompensés de manière disproportionnée, laissant moins de place à ceux qui ne bénéficient pas du même niveau d’estime quantifiable. 
Demandez leur combien d’entre eux sont nécessaires, le résultat sera le même. Ce qui est par contre certain est que le nombre de scientifiques augmente à un taux supérieur à la croissance démographique mondiale. 
Davantage de scientifiques ne signifie pas nécessairement plus de découvertes scientifiques. Ils peuvent toutefois provoquer – par le biais de la concurrence au sein de l’écosystème – une inflation de l’indice-h, tout comme faire fonctionner la planche à billets peut donner lieu à des tensions inflationnistes. 
Compte tenu de ces tendances, les scientifiques se sont sentis de plus en plus obligés ces dernières décennies à faire valoir leurs travaux de manière excessive, au moyen d’auto-citations. Dans cet écosystème scientifique complexe et interconnecté, il n’est pas aisé de trouver une bonne solution. 
Pour être résilients, les écosystèmes ont besoin de diversité. Cette démarche innovante pourrait être portée non seulement des nouveaux géants richissimes du Web, mais également par le crowd-sourcing (ou production participative) et par des bienfaiteurs disposant d’importants moyens technologiques. 
A cette fin, il serait envisageable de créer une nouvelle profession, sous forme de commissaires ou de conservateurs de la science, comme il existe des conservateurs de musée, capables de voir au-delà des sujets en vogue pour trouver des liens surprenants, mais prometteurs entre différents domaines de recherche, ainsi que des résultats divergents qui méritent d’être étudiés plus avant. 
Enfin, l’indicateur unidimensionnel des citations doit être complété par d’autres indices qui donnent un tableau plus détaillé et complexe des travaux scientifiques. Ce n’est qu’alors que la multitude de nouveaux talents qui rejoignent chaque année les rangs de chercheurs dans le monde pourront contribuer de manière significative au progrès de la science, et ainsi au progrès de l’humanité. 

Les Trois Trump 
NEW YORK – Jamais alternance politique n’aura suscité dans l’histoire récente autant d’attention et de spéculations que l’accession de Donald Trump à la présidence des États-Unis. Ce que signifie ce changement, ce qu’il augure, ne peut être compris qu’en démêlant trois mystères, car il y a trois versions de Trump. 
L’enthousiasme de Trump à l’égard de Poutine est la figure la plus stable de sa rhétorique. Malgré sa vision du monde qui fait des États-Unis les victimes de puissances étrangères – la Chine, le Mexique, l’Iran, l’Union européenne – l’ardeur de Trump pour Poutine ne se dément pas. 
Un retour en arrière sur des événements quasi certains, qui confirmerait de vilaines rumeurs, pourrait détruire l’administration Trump. Comme nous le savons aujourd’hui, la véracité de certaines dates et de certains détails clés du peu glorieux « dossier » concernant les relations de Trump avec Poutine, établi par un ancien officier du renseignement britannique, est confirmée. 
Des indices concordant, de plus en plus nombreux, suggèrent que Trump a été financé, pendant des dizaines d’années, par de l’argent russe. Il a été sauvé de la ruine par des oligarques russes et l’un d’eux aurait même suivi certaines étapes de sa campagne, servant peut-être d’intermédiaire avec le Kremlin. 
Trump semble vouloir faire de la présidence un vecteur inédit d’enrichissement personnel. Pour la plupart des gens, la distinction conférée par la charge se suffit à elle-même, sans qu’ils cherchent à en tirer profit (du moins lors de leur mandat). 
Pour la première fois dans l’histoire de l’Amérique contemporaine, le président diabolise violemment la presse. La semaine dernière, la Maison-Blanche a refusé au New York Times, à CNN, à Politico et au Los Angeles Times l’accès à la salle de presse, où le porte-parole de la présidence répond aux questions des journalistes. 
Certains pensent que la démagogie de Trump est orchestrée par son stratège en chef, Stephen Bannon, qui défend la sombre vision d’une guerre prochaine des civilisations. En faisant monter la peur à son paroxysme, Trump cherche à instaurer, avec « l’Amérique d’abord », un nationalisme agressif, dont Hermann Göring avait livré la formule terrifiante depuis sa cellule de Nuremberg après la Seconde Guerre mondiale : « [Les] gens peuvent toujours être amenés à suivre la volonté des dirigeants. 
Ils auraient en quelque sorte gagné le gros lot, et avec une faible mise – en manipulant le résultat de l’élection, ils n’ont probablement jamais espéré la victoire de leur poulain – obtenu un gain considérable. Selon cette interprétation, les attaques de Trump contre la presse, les services de renseignement et le FBI visent expressément à discréditer ces organisations en prévision de nouvelles révélations concernant ses arrangements avec la Russie. 
Si les enregistrements secrets de la Maison-Blanche n’avaient pas été révélés, Nixon aurait certainement échappé à la destitution et mené à terme son mandat. Cela vaut aussi pour Flynn, qui a maintes fois menti à l’opinion et au vice-président Mike Pence sur la teneur de ses conversations avec l’ambassadeur russe avant d’entrer en fonctions. 
Lorsque les mensonges de Flynn ont été révélés au grand jour, la réaction de Trump fut curieusement de dénoncer les fuites, et non les mensonges. La grande leçon qu’on peut en tirer sur Washington, et bien évidemment sur la politique généralement menée par les hommes forts, c’est que le mensonge est le premier, non le dernier recours. 
Si le Congrès compte suffisamment d’honnêtes gens parmi ses membres, une majorité, sachant que les républicains ne feront pas la police dans leurs propres rangs, demanderont une enquête indépendante sur les liens de Trump avec la Russie. Le sénateur républicain Rand Paul a été très clair sur ce point, déclarant que cela n’aurait aucun sens pour des républicains d’enquêter sur d’autres républicains. 
Les démagogues survivent grâce au soutien de l’opinion, qu’ils tentent d’entretenir en appelant au patriotisme, en misant sur la cupidité, le nationalisme, le racisme et la peur. Ils arrosent leurs partisans d’argent facile et éphémère, sous forme de réductions d’impôts et de transferts de revenus, qu’ils paient en laissant filer la dette publique et en reportant l’addition sur les générations futures. 
Rien de tout cela ne l’a rendu réellement populaire. Ses taux d’approbation sont historiquement bas pour un président nouvellement élu, autour de 40 %, avec environ 55 % d’opinions défavorables. 
Si tel devait être le cas, les dirigeants républicains s’en prendraient probablement à Trump. Mais il ne faut jamais sous-estimer la capacité d’un démagogue à utiliser la peur et la violence – voire la guerre – pour se maintenir au pouvoir. 

Quand la Chine économise, l'Amérique dépense 
Le taux d'épargne brut de la Chine (le pourcentage du PIB qui n'est pas immédiatement consommé), qui comprend à la fois l'épargne publique et privée, tourne autour de 50%. En revanche, le taux d'épargne aux États-Unis est le plus bas de tous les grands pays, puisqu'il atteint en gros 10% du PIB. 
Les différences de taux d'épargne sont très importantes, et doivent constituer une des principales raisons pour lesquelles la croissance économique de la Chine est aujourd'hui à six points de pourcentage au-dessus de celle des États-Unis. Si les gens épargnent la moitié de leurs revenus, leurs investissements dans le capital peuvent faire progresser l'économie à un rythme rapide. 
L'écart entre taux d'épargne chinois et américain se creuse depuis des décennies. Au début des années 1980, le taux d'épargne de la Chine était deux fois plus élevé que celui des États-Unis. 
L'explication des taux d'épargne n'est malheureusement pas une science exacte. Les schémas de certains pays sont évidents : les pays riches en pétrole ont tendance à beaucoup épargner par exemple. 
Une partie des taux d'épargne élevés de la Chine depuis le début des années 1980 peut s'expliquer par le déclin de la confiance du public dans les soins de santé, les retraites et l'éducation, et par un sentiment moins assuré de la sécurité de l'emploi. Cependant, les mêmes facteurs semblent jouer dans le même sens pour l'épargne aux États-Unis. 
Quand les revenus augmentent rapidement, comme c'est le cas en Chine, il est plus facile d'épargner car les gens ne sont pas encore habitués à un niveau de vie plus élevé et rester sur le même pied un peu plus longtemps ne les dérange pas. Ils tolèrent également les politiques gouvernementales ou d'entreprise qui encouragent une épargne élevée. 
Le mouvement d'augmentation de l'épargne en Chine a commencé à peu près à l'époque où la politique de l'enfant unique a été mise en place, en 1979. Cette mesure a empêché le taux de natalité de rebondir après la révolution culturelle de 1966-76. 
Mais augmentation des revenus et démographie n'expliquent pas tout. Après tout, le cercle vertueux de l'épargne forte et de la croissance rapide opère plus fortement en Chine que dans tout autre pays en développement où les revenus augmentent et les taux de natalité baissent. 
Ce phénomène laisse à penser qu'il existe d'autres facteurs, plus profonds, qui expliquent les différences entre les taux d'épargne de la Chine et des États-unis – des facteurs qui reflètent différentes expériences de vie et la manière dont ces expériences sont filtrées par les cultures de ces deux pays. 
De même, 83,5% des Chinois pensent que leur pays est géré pour le bénéfice de tous plutôt que celui de quelques groupes d'intérêts, alors que seuls 36,7% des Américains en sont convaincus. Grâce à cette confiance bien plus élevée, le gouvernement chinois et les entreprises sont plus à même d'élaborer et de mettre en place des politiques strictes pour promouvoir l'épargne et la croissance. 
En outre, bien que l'inégalité économique soit en augmentation dans les deux pays, les Chinois et les Américains la vivent de manière très différente. Aux États-Unis, souvent appelé “le pays des opportunités,” la honte d'être pauvre est insupportable et il n'existe aucune ressource culturelle permettant à ces gens-là de conserver leur estime de soi, surtout lorsque le pays connaît un tel succès global. 
Les gens se souviennent encore de la révolution culturelle et se voient comme des survivants d'une expérience traumatisante et partagée, étayant ainsi une théorie d'engagement dans le sacrifice commun visant à la reconstruction du pays. Il n'y a pas de honte à être pauvre en Chine si l'on se dit que ses enfants ou petits-enfants seront riches et couronnés de succès. 
Surtout dans les villages, les chinois se rendent compte si leurs voisins réussissent. La consommation ostentatoire prend moins d'importance quand les autres connaissent déjà votre niveau de revenus. 
Mais on prend bien moins de plaisir à exhiber une consommation frénétique lorsque la nation tout entière se targue d'unir ses efforts pour triompher de l'adversité. Les gens ont surtout à l'esprit les histoires qu'ils raconteront un jour à leurs petits-enfants sur leurs difficultés et leur héroïsme économique. 
Les enfants d'aujourd'hui ne regarderont pas l'histoire de leur vie sous l'angle des difficultés que la Chine a traversées. À mesure que ce changement se fera s'éteindra l'énorme bonne volonté à épargner et à tolérer les politiques gouvernementales encourageant une épargne forte. 

Retour Place Tian’anmen 
Aujourd’hui, avec le poids que la Chine ne cesse de gagner dans l’économie mondiale, il est intéressant de se rappeler qu’il y a bientôt 20 ans en juin, la République populaire de Chine a été tout près de voler en éclats. Le mouvement rassemblé à Tian’anmen cette année-là menaçait jusqu’à l’existence du Parti communiste, proclamé 40 ans plus tôt sur cette même place par Mao Zedong. 
La menace provient à la fois des plus hautes sphères du Parti – le politburo est alors scindé par des divergences idéologiques à propos des réformes – et des masses urbaines qui, dans le sillage des étudiants de l’université de Pékin, se soulèvent ouvertement, pacifiquement, contre l’autorité de l’Etat. 
Curieusement, le Parti sort unifié de ces troubles, autour de la figure de Deng Xiaoping et de sa doctrine d’une “économie socialiste de marché,” dont la mise en pratique achève de lui redonner une légitimité auprès de la population urbaine. L’unité du Parti se refonde sur un programme d’intégration à l’économie de marché et à la croissance mondiale. 
Les étudiants étaient plus de 80 000, dans l’euphorie des premières manifestations de 1989, à défiler dans les rues de Pékin pour réclamer du gouvernement davantage d’ouverture. En 2005, on compte plus de 80 000 émeutes à travers le pays, excepté dans les florissantes villes côtières notamment – et encore moins dans les meilleures universités nationales. 
Depuis 20 ans, les manifestations sont le fait d’ouvriers licenciés, de fermiers spoliés, d’adeptes du mouvement Falungong ou de Tibétains en colère. Aucune, contrairement à celles de la place Tian’anmen de 1989, n’est le fait d’étudiants en milieu urbain. 
Le premier ministre de l’époque, Zhao Ziyang, désigné par Deng pour lui succéder, est tenté de se servir du mouvement de masse que sont les manifestations qui viennent d’éclater, pour faire levier sur les réformes du marché et, éventuellement, sur une rénovation politique. Si la Chine doit avoir son Mikhaïl Gorbatchev, ce sera Zhao. 
En dépit de résultats mitigés en 1988 et en 1989 et de pics d’inflation semant l’angoisse dans toute l’économie, Deng soutient Zhao dans sa volonté de libéraliser l’économie. Mais Deng est resté marqué par des décennies de maoïsme, notamment par le chaos qui a succédé à la Révolution culturelle et l’instabilité politique fait exploser son seuil de tolérance. 
Les troubles de 1989 sont à leurs yeux la preuve que la stratégie de “réformes et d’ouverture” ne mène qu’au chaos et à l’effondrement. Deng se retire temporairement pour laisser Chen Yun, un cacique du Parti, et ses planificateurs centraux ralentir le passage à l’économie de marché et braver l’isolement de la RPC sur la scène internationale, que leur vaut Tian’anmen. 
Mais au début de l’année 1992, Deng entreprend son fameux “voyage dans le Sud,” orchestrant ainsi l’éclipse du clan conservateur, réfractaire à l’économie de marché. 
Il saisit l’occasion qui s’offre en 1992 de mettre les planificateurs centraux sur la touche, et fait entrer Zhu Rongji, le champion du néolibéralisme chinois, afin de relancer les moteurs de l’économie. Deng jauge alors l’humeur nationale avec habileté: ses compatriotes sont prêts à entendre son slogan “Enrichissez-vous.” 
Le 4 juin, jour où les troupes de l’Armée de libération du peuple forcèrent les étudiants et leurs partisans à quitter la place Tian’anmen, reste dans les mémoires de l’Ouest comme un tragique exemple du recours à la violence d’Etat contre des citoyens sans armes, et un mémorial à la négation des aspirations du peuple chinois à la liberté et à la démocratie. 
La tête du Parti réunifiée, le Parti et la population urbaine soudés l’un à l’autre, ces troubles auront consolidé la domination du PCC et favorisé l’actuel rapide essor économique de la Chine. Hannah Arendt, dans son ouvrage classique Essai sur la Révolution , fait tristement remarquer que “toute fraternité dont les hommes sont capables est issue du fratricide, toute organisation politique que les hommes aient réussie tire son origine d’un crime.” 


Mère tigre ou mère éléphant ? 
MELBOURNE – Il y a de nombreuses années de ça, ma femme et moi étions en voiture, avec nos trois jeunes fillettes assises à l’arrière. L’une d’entre elles nous a soudain demandé : « Est-ce que vous préféreriez que nous soyons intelligentes ou que nous soyons heureuses ? ». 
Cet épisode m’est revenu en mémoire le mois dernier à la lecture de l’article d’Amy Chua publié dans le Wall Street Journal, « Pourquoi les mères chinoises sont supérieures », qui a provoqué plus de 4000 réponses sur le site du quotidien et plus de 100.000 commentaires sur Facebook. L’article visait à promouvoir le livre de Chua, L’hymne de bataille d’une mère tigre, qui est devenu un best-seller du jour au lendemain. 
L’argument de Chua est que, comparé aux enfants américains, les enfants chinois réussissent mieux parce leurs mères sont des « tigresses » tandis que les mères occidentales sont indulgentes, ou pire. Les filles de Chua, Sophia et Louise, n’ont jamais eu le doit de regarder la télévision, de jouer à des jeux électroniques, de dormir chez des amies ou de prendre part au groupe de théâtre de l’école. 
Les mères chinoises pensent, selon Chua, que les enfants, une fois sortis de la petite enfance, doivent recevoir un avertissement sans équivoque quand ils ne se montrent pas à la hauteur de ce que leurs parents attendent d’eux. (Chua dit qu’elle connaît des mères coréennes, indiennes, jamaïcaines, irlandaises et ghanéennes qui ont une approche « chinoise », et des mères d’origine chinoise qui ne l’ont pas). 
Amy Chua, professeure à l’école de droit de Yale (comme son mari) vit pourtant dans une culture dans laquelle l’estime de soi des enfants est considéré comme tellement fragile que les équipes sportives scolaires donnent des médailles de « meilleur joueur » à tous les membres de l’équipe. Il ne faut donc pas s’étonner que de nombreux lecteurs américains aient été horrifiés par ses méthodes éducatives. 
L’un des problèmes qui se posent pour évaluer l’intérêt de ces méthodes est qu’il est difficile de dissocier leurs résultats des gènes que les parents transmettent à leurs enfants. Il est sans doute plus facile, si vous voulez que vos enfants soient les meilleurs de la classe, que vous et votre partenaire aient des cerveaux vous permettant d’être professeurs dans des universités d’élite. 
L’éducation dispensée par une mère tigre vise à faire en sorte que l’enfant donne le meilleur de lui-même et penche donc plus du côté « intelligent » dans le choix entre « intelligent ou heureux ». C’est d’ailleurs ce que pense Betty Ming Liu, qui a posté un commentaire sur son blog disant « C’est à cause de parents comme Amy Chua que des Sino-américains comme moi suivent une psychothérapie ». 
Stanley Sue, un professeur de psychologie de l’université de Californie à Davis, a notamment étudié le suicide, particulièrement fréquent chez les femmes américaines d’origine asiatique (dans d’autres groupes ethniques, davantage d’hommes que de femmes se suicident). Il estime que les pressions familiales jouent un rôle déterminant. 
A cela, Chua répondrait que l’excellence apporte de grandes satisfactions et qu’une telle excellence ne s’obtient que par la persévérance. C’est possible, mais les enfants ne peuvent-ils être encouragés à avoir des activités parce qu’elles ont un intérêt intrinsèque, au lieu de les motiver en faisant planer la menace de représailles parentales ? 
L’une d’entre elles a changé trois fois sa fille de garderie simplement parce qu’elle ne voulait pas y aller. Un autre couple était favorable à « l’apprentissage autonome », à tel point qu’ils se sont couchés un soir à 23 heures, en laissant leur fillette de cinq ans regarder sa neuvième heure d’affilée de vidéos Barbie. 
Chua met sans arrêt l’accent sur des activités solitaires pratiquées à la maison, en faisant totalement abstraction des activités de groupe ou de l’attention portée à autrui, que ce soit à l’école ou dans l’ensemble de la collectivité. Elle considère par exemple que les pièces de théâtre jouées à l’école sont une perte de temps, qui serait mieux employé à étudier ou à répéter ses gammes. 
Mais prendre part à une pièce de théâtre est un service rendu à la communauté. Si les enfants doués n’y participent pas, la qualité de la pièce s’en ressentira, au détriment des autres enfants (et du public qui y assistera). 
Nous devrions faire en sorte que nos enfants deviennent des personnes intègres, qui vivent selon une éthique soucieuse des autres et d’eux-mêmes. Cette approche éducative n’est pas sans rapport au bonheur : des preuves abondantes démontrent que les personnes bonnes et généreuses sont plus satisfaites de leur vie que celles qui ne le sont pas. 
A l’exception des mères avec leurs petits, les tigres mènent une vie solitaire. Les êtres humains sont au contraire des animaux sociables, tout comme les éléphantes, qui ne se préoccupent pas uniquement du bien-être de leur progéniture. 
Ensemble, elles protègent et élèvent tous les éléphanteaux du troupeau, comme une sorte de garderie collective. Si nous ne pensons qu’à nos propres intérêts privés, nous allons droit au désastre collectif – il suffit de voir ce qui se passe avec le climat de notre planète. 

Faut-il exercer une réglementation plus contraignante sur les sociétés technologiques ? 
Les valeurs boursières des principales sociétés de technologie sont en baisse - ou peut-être en passe de devenir plus instables - au vu d'inquiétudes de ce genre. 
La réglementation concernant les véhicules à moteur doit sans aucun doute faire l'objet d'un examen minutieux. Aux États-Unis, ces décisions sont prises en général au niveau étatique, même si l'office fédéral du Conseil national de la sécurité des transports (NTSB) a une très bonne réputation quant à ses enquêtes et si cet organisme a souvent fait avancer notre manière de penser les bonnes pratiques. 
Quant à Facebook, les informations parues dans la presse suggèrent que cette société a pu faire quelques erreurs monumentales. On espère que nous en apprendrons davantage au sujet des détails de sa prise de décision sur les données lorsque son PDG Mark Zuckerberg témoignera devant le Congrès, comme il a accepté de le faire. 
Mais répondre par une réglementation plus stricte au niveau fédéral semble prématuré, même pour ces activités spécifiques, d'autant plus pour le secteur de technologie au sens large. 
Mais l'existence de l'assurance des dépôts ouvre la voie à des abus, sous la forme de prises de risque excessives, car les dirigeants des banques sont augmentés si les choses se passent bien et les pertes potentielles sont imposées au fonds d'assurance. Prévenir les abus et encourager la prudence appropriée exige des règles et l'Organisme fédéral américain de garantie des dépôts bancaires est l'un des meilleurs exemples au monde en la matière. 
Naturellement certains décisionnaires aiment favoriser « les champions nationaux » vis-à-vis des concurrents internationaux. Mais ceci soulève des questions qui sont différentes du comportement de régulation. 
Amazon est une société puissante et en plein essor, comprenant des activités multiples - qui comptent à présent des épiceries et des services de livraison d'aliments frais. Mais il a pléthore de concurrents dans ce domaine et la réglementation existante (comme celle qui s'applique à la manipulation de la nourriture) semble suffisante. 
D'autre entreprises numériques comme Google et Apple sont très fortes dans des activités spécifiques. Mais elles ne présentent pas le genre de comportement monopolistique de tarification qui déclenche des mesures anti-trust de la part des pouvoirs publics. 
L'Union européenne envisage une réglementation plus stricte sur les sociétés numériques et plaide pour que davantage de précautions soient prises dans la manipulation des données personnelles. Mais l'UE semble avoir en grande partie raté le tournant numérique qui a commencé dans les années But1990 et elle n'est pas globalement à l'avant-garde rang de ce secteur actuellement. 
En particulier, l'abrogation imminente de la règle de « la neutralité du Net » par la Federal Communications Commission (FCC) semble être une étape importante en vue de favoriser de gros opérateurs historiques, ce qui sera loin de faciliter la vie pour les start-ups numériques qui comptent se développer rapidement. Andy Lippman du laboratoire de médias du MIT a fait une très bonne explication en vidéo sur cette question, que les décisionnaires (et des électeurs) feraient bien de regarder. 
Facebook ressemble actuellement à un cas d'espèce, dans le sens où l'effet de réseau signifie que des millions de gens resteront fidèles à ce service, indépendamment de la façon dont ils sont traités. Et il a pu y avoir eu un certain malentendu ou (prétendument) une mauvaise communication sur la manière dont leurs données personnelles sont traitées. 
Pourtant une telle décision n'équivaudrait pas à une nouvelle réglementation, mais simplement à l'application des règlements existants. Les principes appliqués par les organismes de réglementation des valeurs mobilières depuis les années 1930 restent pertinents : protéger les investisseurs et exiger une divulgation suffisante de tous risques impliqués dans un investissement. 
Il y a eu 40 000 décès sur la route en 2016 aux États-Unis et plus d'un million de décès dans le monde, selon les dernières données de l'Organisation Mondiale de la Santé. Comme pour toutes les années précédentes, des erreurs humaines de différents types ont été à l'origine de la plupart de ces décès. 

Les premiers pas de Tillerson en Asie 
DENVER – Le récent déplacement du secrétaire d’État américain Rex Tillerson dans le nord-est de l’Asie représentait pour l’administration Trump l’opportunité majeure de fixer sa stratégie dans cette région critique. 
Difficile de rapporter précisément ce que Tillerson a accompli lors de cette courte visite. Peu bavard, le secrétaire d’État a non seulement refusé la présence de journalistes à bord de l’avion diplomatique (rompant avec un usage vieux de plusieurs décennies), mais n’a par ailleurs formulé sur le sujet que de brèves déclarations publiques, qui ne fournissent pas une image particulièrement détaillée et complète. 
En Corée du Sud, à l’occasion du passage obligé dans la zone démilitarisée, Tillerson a fait savoir qu’il entendait mettre un terme à la politique de « patience stratégique » privilégiée par le président Barack Obama vis-à-vis du Nord. Au vu des « politiques défaillantes » appliquées ces dernières décennies, a-t-il déclaré, une « approche nouvelle » serait aujourd’hui nécessaire. 
Le fait que « toutes les options » soient envisageables ravit bien entendu ceux qui pensent que l’Amérique a plus que tout besoin d’une nouvelle guerre – et qui évidemment se situent au-delà de la portée des tirs nord-coréens. Enfin, affirment-ils constamment, un dirigeant politique américain voit clairement les choses, et exprime ce qui doit être dit. 
Au contraire, le secrétaire d’État a fait preuve d’une grande patience avec les Chinois, indiquant sa volonté de travailler à leurs côtés sur le dossier nord-coréen, quitte même à oublier certains points de désaccord. Si l’on en croit ce qui a été dit, Tillerson serait même prêt à accepter qu’une telle coopération s’inscrive dans un cadre de grande puissance, si souvent réclamé par la Chine. 
En revanche, sur la question de la Corée du Nord, l’administration Trump est encore loin du but. En l’absence d’option acceptable, il est nécessaire que l’administration américaine commence à entreprendre simultanément plusieurs politiques, non pas en tant qu’éléments incomplets, mais dans le cadre d’une stratégie globale et unifiée. 
L’un des éléments cruciaux d’une telle stratégie réside dans une alliance militaire renforcée avec le Japon et la Corée du Sud, faisant intervenir la présence de systèmes antimissiles balistiques de pointe. Une approche plus franche vis-à-vis de la Chine est également nécessaire, consistant pour les États-Unis à convaincre les dirigeants chinois qu’une telle coopération militaire est indispensable à une solide relation entre l’Amérique et la Chine. 
Dans les faits, la Chine applique depuis quelque temps des mesures visant à intimider la Corée du Sud, et fait primer cette approche sur sa décision de déployer un système antimissiles pour se protéger contre le Nord. Considérant en réalité ce système comme une menace pour sa propre sécurité, la Chine menace de prendre en otage la relation bilatérale, y compris d’engendrer une dégradation des relations commerciales. 
Ce type de comportement est une vieille habitude des Chinois, et il appartient aux États-Unis d’œuvrer pour briser cette habitude, en faisant clairement savoir qu’une telle démarche d’intimidation ne pourra qu’affecter les relations entre la Chine et les États-Unis. Il incombe dans le même temps à l’Amérique de s’engager de manière franche auprès de la Chine dans le cadre d’une vision à plus long terme autour de ce que signifierait une possible réunification coréenne pour les deux pays, et pour leurs relations avec la République de Corée. 
Tillerson a raison de considérer l’emploi de la force militaire comme une option à conserver. Mais les États-Unis doivent également maintenir la porte ouverte à des discussions avec la Corée du Nord, notamment pour éviter cette forme de virage anti-américain qu’avait pris l’opinion publique sud-coréenne lorsque l’administration de George W. Bush, au cours de son premier mandat, avait échoué à faire preuve du moindre intérêt dans les négociations. 
Toute discussion devra néanmoins reposer sur ce qui a précédemment été débattu et convenu. La Corée du Nord a unilatéralement rejeté l’ensemble de ses obligations prévues par des accords conclus à cinq parties négociantes. 
Les partisans de cette approche considèrent qu’elle permettrait aux pays concernés de se ménager le temps nécessaire à l’élaboration d’une solution plus durable. Or, une telle approche freinerait-elle véritablement la marche du Nord pour l’obtention d’armes nucléaires livrables ? 
Ce que nous savons, c’est qu’un moratoire sur la conduite d’exercices américano-sud-coréens conjoints mettrait immédiatement à mal cette alliance cruciale. Quelle serait l’intérêt d’une alliance militaire sans contacts réguliers, sans intégration continue, et sans préparation actualisée ? 
Tillerson a raison d’écarter l’idée consistant à maintenir une patience stratégique vis-à-vis d’un pays déterminé à obtenir armements nucléaires et moyens de les déployer. Mais il ne s’agit là que d’une première étape. 



L'Amérique doit se tourner vers le Sud 
Quelle que soit la politique latino-américaine de John Kerry s'il devient Président, l'élection de novembre prochain pourrait marquer un tournant dans les relations entre les Etats-Unis et l'Amérique latine, et ce même ou peut-être surtout si George W. Bush est réélu. Kerry n'a jamais été très intéressé par cette région du monde, et Bush l'ignore presque totalement depuis les attentats du 11 septembre 2001. 
D'une part, l'antiaméricanisme atteint des records : tous les sondages montrent que la perception des Etats-Unis par l'Amérique latine n'a jamais été aussi négative depuis les années 60. A cette époque, l'hostilité populaire correspondait aux interventions et à l'attitude des Etats-Unis dans la région ; aujourd'hui de nature différente, elle complique tout de même considérablement la tâche des dirigeants des deux hémisphères. 
D'autre part, et surtout, les sujets de tensions entre les Etats-Unis et l'Amérique latine sont exacerbés, et rien ne sert de les ignorer : si rien n'est fait, la situation risque d'empirer. 
Le plus important est la croissance économique, qui depuis quelques années - en fait deux décennies - est très médiocre. Dans les pays où le commerce et l'investissement sont majoritairement liés aux Etats-Unis, c'est un aspect essentiel de la relation bilatérale. 
Les Etats-Unis ne peuvent pas se contenter de promouvoir la libéralisation du commerce. Ils doivent aider ces pays à se doter d'infrastructures, de systèmes éducatifs et juridiques, et à renforcer leur compétitivité et leur transparence. 
Pourquoi les Etats-Unis se donneraient-ils toute cette peine ? Que leur importe la performance, la croissance ou la stagnation, la compétitivité ou la perte de vitesse, des pays latino-américains avec lesquels ils sont étroitement liés par le commerce, les investissements ou encore le tourisme ? 
Les Etats-Unis ont de nombreux motifs pour se préoccuper davantage de l'Amérique latine, dont trois en particulier. Premièrement - motif peut-être le moins évident - l'énergie : le Mexique, le Venezuela et la Colombie fournissent jusqu'à 40 % des importations de pétrole, et pourraient facilement remplacer des fournisseurs instables du Moyen-Orient. 
Deuxièmement, la sécurité : il est beaucoup plus facile d'entrer aux Etats-Unis en venant d'Amérique latine que d'Europe ou d'Asie, grâce au volume du trafic aérien, à la souplesse relative des contrôles et à la porosité des frontières. Si les Etats-Unis doivent - comme leurs dirigeants en sont à l'évidence persuadés - vivre pendant des années sous la menace de groupes terroristes, ces derniers finiront bien par conclure, comme des millions d'autres avant eux, que la voie d'accès la plus simple est l'Amérique latine. 
Une coopération en matière de sécurité est donc souhaitable pour les Etats-Unis, et indispensable pour l'Amérique latine. Les conséquences d'un nouvel attentat terroriste fomenté n'importe où au sud de la frontière mexicaine seraient désastreuses pour le pays concerné, et bien sûr pour les victimes. 
Troisièmement, le sujet le plus brûlant de l'actualité entre les deux hémisphères est l'immigration : autrefois l'apanage du Mexique, de l'Amérique centrale et des Caraïbes, elle concerne désormais aussi le Brésil, la Colombie, le Venezuela, l'Equateur, etc. Tous les vols qui relient Sao Paulo à Mexico transportent des dizaines de Brésiliens aux revenus faibles, qui ont payé à l'avance un passeur, le pollero , pour les acheminer jusqu'à la frontière du nord. 
The New York Times a publié récemment un reportage exceptionnel sur des polleros équatoriens qui transportent leur cargaison humaine jusqu'à la côte guatémaltèque, et de là par le Mexique aux Etats-Unis. Des Colombiens déplacés et des Vénézuéliens des classes moyennes fuient à Miami. 
L'année dernière, je me suis rendu au principal point de passage entre le Mexique et les Etats-Unis : El Sasabe, sur la frontière entre Sonora et Arizona. Au mois de mai, avant la chaleur implacable de l'été, les autorités locales estimaient qu'en moyenne 1 000 personnes tentaient leur chance tous les jours. 
Les Etats-Unis ne peuvent pas endiguer cet afflux en fermant leur frontière, mais ils peuvent le contrôler davantage, en le rendant légal, plus humain, et en contribuant à créer en Amérique latine une situation telle que l'émigration dans ces conditions ne soit plus la seule perspective. Pour un premier mandat de Kerry ou un second mandat de Bush, ce sujet doit être une priorité de politique étrangère. 
Elle doit d'être dirigée avec fermeté, et pouvoir compter sur un soutien solide de l'étranger. Bush ou Kerry peuvent apporter ce soutien. 

Il est temps pour la Chine de laisser flotter le yuan 
Les détracteurs de sa politique de change soulignent les dégâts qu’elle entraîne pour d’autres pays. Cependant, les autorités chinoises répondraient peut-être plus favorablement à un autre argument�: la situation économique de la Chine pourrait bénéficier d’un abandon de l’alignement du yuan sur le dollar. 
La démonstration est facile�: la Chine mène actuellement des politiques contradictoires, et fragilise ainsi paradoxalement sa propre économie au bénéfice de celle des Etats-Unis, en acceptant les mesures d’incitation de la Federal Reserve. La Chine et Hong Kong sont les premiers acheteurs nets de bons du Trésor américains. 
En Chine, l’alignement sur le dollar a permis de constituer d’importantes réserves de change, qui continuent d’augmenter et alimentent les tensions inflationnistes et la hausse rapide de la dette publique. Les contrôles officiels sur le capital obligent les exportateurs à déposer des monnaies fortes à la Banque populaire de Chine en échange de yuans fraîchement créés (généralement sous forme de dépôts en banque) ou d’une dette du gouvernement. 
Les marchés des changes sont très volatils, principalement en raison de la baisse du dollar. La Chine et d’autres pays sont donc en possession d’actifs en train de se déprécier, qu’il conviendrait de gérer dans l’intérêt national et non pas dans celui des Etats-Unis. 
Les dirigeants chinois devraient se souvenir que la valeur du yuan n’est que l’un des nombreux facteurs qui influencent la compétitivité de l’économie chinoise. Il arrive qu’une monnaie prenne de la valeur en période de stagnation économique, ou qu’elle en perde en dépit d’une croissance solide. 
Pour une quantité donnée de monnaie, une augmentation de la production de marchandise augmente la valeur de la monnaie, car chaque unité permet d’acheter davantage de marchandises. A l’inverse, l’augmentation de la monnaie en circulation par rapport à une quantité fixe de production entraîne un déclin du pouvoir d’achat, car chaque unité de monnaie peut acheter moins de marchandises. 
Compte tenu du taux de croissance élevé de la masse monétaire chinoise, de fortes pressions pourraient s’exercer pour une dépréciation du yuan, car un taux de croissance monétaire supérieur au taux de croissance de l’activité économique entraîne souvent la chute du taux de change. Si les taux de change étaient fixes mais la circulation du capital libre, la fuite des capitaux vers l’étranger entraînerait des pressions pour mettre fin au laxisme de la politique monétaire. 
Le débat sur la valeur du yuan est au cœur d’une bataille de deux années menée par les dirigeants chinois pour ralentir une économie en surchauffe. La Banque populaire de Chine a décidé de faire passer le taux d’intérêt de 5,31�% à 5,58�% pour les prêts d’un an - première augmentation des taux d’intérêt en plus de neuf ans – pour freiner la croissance des placements à revenu fixe, arrêter la hausse des prix, et enrayer une baisse préoccupante de l’épargne. 
Les investisseurs s’attendront à d’autres hausses et placeront leur argent en Chine, ce qui augmentera la pression à la hausse sur le taux de change du yuan. La boucle est bouclée�: à mesure que davantage de devises inondent le marché, l’économie poursuit sa surchauffe, et de nouvelles hausses des taux d’intérêt s’imposent. 
Pendant ce temps-là, la baisse du dollar témoigne du fait que la Fed introduit plus de monnaie dans le système que la plupart de ses partenaires commerciaux. Le dollar continuera donc à s’affaiblir jusqu’à ce que la création de monnaie dans l’économie américaine cesse d’être supérieure à la croissance économique, et corresponde au rythme d’expansion monétaire suivi par les banques centrales du reste du monde. 
Les efforts de la Chine pour maintenir le yuan au niveau dollar sont une politique coûteuse et vaine. En repoussant la décision de renoncer à l’alignement et d’autoriser le flottement du yuan, les autorités ne font qu’exacerber l’instabilité de l’économie chinoise. 

L'heure de la réduction de la dette pour la Grèce 
Avec ses soldes de trésorerie soumis à rude épreuve, ce pays a peu de chances d'être en mesure de payer les remboursements de la dette en cascade qui arriveront à échéance au cours des prochains mois. Voilà donc qu'une nouvelle série de discussions litigieuses et très longues avec ses créanciers est en cours. 
Il peut premièrement puiser dans les réserves monétaires et dans les richesses qu'il a accumulées en des jours meilleurs et deuxièmement, emprunter à l'extérieur pour honorer les paiements arrivant à échéance à court terme. Troisièmement, il peut simultanément ou ultérieurement mettre en œuvre des mesures nationales d'austérité (comme des impôts plus élevés ou des réductions de ses dépenses) afin de libérer des ressources pour honorer les paiements de la dette. 
Quatrièmement, un pays à court d'argent peut également implémenter des stratégies visant à stimuler la croissance économique, en générant ainsi un revenu additionnel qui peut ensuite être utilisé pour les paiements. Et si rien de tout cela ne fonctionne, il peut avoir recours à une cinquième option: autoriser les forces du marché à mettre en œuvre l'essentiel de la correction, que ce soit par de très fortes variations de prix (y compris du taux de change) ou en le contraignant à la faillite. 
La plupart des économistes s'accordent sur le dosage idéal et sur l'ordre de ces manœuvres. Un « beau désendettement » implique une combinaison de réformes internes, un financement et l'utilisation judicieuse des mécanismes de tarification du marché. 
D'une part, les politiciens sont plus susceptibles de continuer à augmenter la dépendance de leurs pays sur le financement, en augmentant ainsi le risque d'ajustements désordonnés du marché, qu'ils ne le sont à mettre en œuvre des réformes structurelles et des ajustements budgétaires difficiles. Pour cette raison, de nombreux pays ont subi des perturbations douloureuses qui ont aggravé des chutes de production qui auraient pu être évitées, ce qui provoqué une hausse du chômage et dans les pires cas, a érodé le potentiel de croissance. 
Dans tous les cas, si un pays est déjà trop profondément endetté, il peut estimer qu'aucun montant d'ajustement réaliste et de financement n'est suffisant : c'est la malédiction de ce que les économistes appellent le « surendettement ». Dans ces circonstances, le recours à l'austérité afin de libérer des ressources internes au remboursement de la dette étouffe la croissance économique. 
Les créanciers extérieurs, pour leur part, rechignent à l'idée de fournir le financement dont le pays a besoin pour revenir sur la bonne voie, quand ceux qui ont fourni le financement auparavant sont souvent réticents à accepter des pertes. Il ne reste qu'une seule option réelle : un ajustement désordonné du marché. 
Ce qui bien entendu n'arrive pas. Au contraire, pendant qu'ils perdent du temps, la dette s'alourdit et non seulement elle porte tort aux perspectives à court terme du débiteur, mais elle décourage également l'afflux de nouveaux capitaux et d'investissements essentiels à la croissance future. 
Les partenaires européens de la Grèce n'ont rien de solide à faire valoir contre les milliards d'euros qu'ils ont prêtés au pays. Le Fonds Monétaire International et la Banque Centrale Européenne, qui acceptent l'approche qui entend sauver les apparences, nuisent à leur propre crédibilité. 
Mais les plus grands perdants sont les citoyens grecs, qui ont subi l'un des programmes d'austérité les plus sévères de l'histoire, sans pour autant voir la lumière au bout du tunnel. En effet, le ratio de la dette par rapport au PIB de la Grèce est à présent considérablement plus élevé qu'au début de ses efforts d'austérité. 
Les résultats de croissance lamentables de la Grèce au cours des huit dernières années contrastent fortement avec les résultats des autres membres de la zone euro qui ont fait face à des pressions de paiement paralysantes. Sans avoir connu une chute aussi dure que celle de la Grèce, l'Irlande et le Portugal ont retrouvé une croissance positive. 
Les résultats de l'économie grecque paraissent tout aussi faibles par rapport à ceux de l'Islande, un pays qui, dépourvu de l'aide externe dont la Grèce a bénéficié, a subi un violent ajustement du marché. Alors que l'Islande a fait face à une contraction économique très largement similaire durant quelques années, la croissance a fait un solide retour et dépasse à présent de loin celle de la Grèce. 
Plus ils continueront de nier la réalité, plus lourds seront les dégâts. Et plus cela coûtera cher de les réparer. 
Plus précisément, la Grèce et ses créanciers doivent convenir d'un programme de désendettement crédible qui soutienne les réformes internes nécessaires pour redynamiser les moteurs de croissance de la Grèce et pour accorder ses obligations internes sur ses capacités. Une telle approche, déjà favorisée par le FMI, renforcerait considérablement les perspectives de croissance de la Grèce. 
Si une logique économique claire ne suffit pas à motiver les partenaires européens de la Grèce à réduire la dette, le rôle de première ligne assumé par la Grèce dans la crise historique des réfugiés de l'Europe est sans aucun doute suffisant à lui seul. Après huit longues années, il est temps de donner à la Grèce l'aide dont elle a besoin, sous la forme d'un cycle de réduction de la dette orienté vers la croissance. 



Il est temps de faire revenir le Mahatma Gandhi 
Nombreux sont ceux qui pensent que le Congrès – avec son engagement pour les valeurs laïques, la croissance économique et l’aide aux plus démunis – est désormais en mesure de faire de l’Inde une grande puissance. Les résultats sont particulièrement propices aux intérêts commerciaux et financiers, pour lesquels un événement exceptionnel serait sur le point de se produire, alors que le Congrès continuer de libéraliser l’économie indienne. 
Les Américains se réjouissent de voir que l’agaçante gauche indienne, réduite à 24 malheureux sièges, a échappé de peu à l’éviction du gouvernement national. Les communistes indiens avaient tenté de renverser le gouvernement mené par le Congrès l'année dernière pour saboter l'accord nucléaire négocié par les Etats-Unis, et s'étaient engagés à le retourner. 
Quant à la menace de la droite, toute personne qui a un espoir de paix dans la région et d'apaisement des tensions entre les communautés religieuses dans le pays est certainement soulagée par le revers du nationaliste hindou Bharatiya Janata Party (BJP). La stratégie du BJP consistant à dénoncer le laxisme du Congrès à l’égard de la terreur et à diaboliser les musulmans, comme menace existentielle pour l’Inde, a échoué lamentablement. 
Malheureusement, la trajectoire économique que trame le Congrès, même s’il est possible qu’elle stimule la croissance à court terme, risque finalement de frapper de plein fouet l’équité et la durabilité. Malgré les discours sur « la croissance pour tous », le fossé entre les riches et les pauvres s'est creusé avec une rapidité exceptionnelle durant les années d'expansion économique. 
Alors que la gestion des richesses privées est en hausse chez les 200 000 nouveaux riches environ que compte l'Inde, 800 millions d'Indiens vivent avec moins de deux dollars par jour. L’eau du pays est exploitée à son maximum, même avec la fonte rapide des glaciers de l'Himalaya – dont dépend la survie de millions de personnes – causée par le réchauffement planétaire. 
À ce stade, le cabinet de conseil McKinsey & Company prévoit que le marché de la consommation de la classe moyenne indienne passe la barre des 600 millions de personnes, soit le double de la population américaine actuelle. C'est une nouvelle réjouissante pour ceux qui cherchent de nouveaux marchés, mais qu'en est-il de l’autre milliard d'Indiens ? 
Le sort de la voie du développement indien en fut jeté lorsque l'Assemblée constituante décida, le 22 juillet 1947, de remplacer le rouet, ou charka , de Mahatma Gandhi par la roue, ou dharma , de l'empereur Ashoka sur le drapeau national indien. Ce changement a symboliquement rejeté ce que le nouveau gouvernement abandonnait à son arrivée : la vision de Gandhi d’une société agraire équitable et durable fondée sur une consommation autosuffisante et réduite. 
Pour Gandhi, le rouet symbolisait la nécessité d'assumer des responsabilités personnelles en matière de consommation comme première étape vers la justice et la liberté pour tous. De son côté, Jawaharlal Nehru, Premier ministre indien, croyait en l'industrialisation et l'urbanisation, allant jusqu'à qualifier les nouveaux projets de méga-barrages approuvés par son gouvernement « de temples de l'Inde moderne ». 
Dans son célèbre discours sur l’Inde « tryst with destiny », Nehru promettait aux Indiens que son gouvernement s’efforcerait d’offrir à tous, paysans et ouvriers, la liberté et les mêmes chances, de combattre et d’éradiquer la pauvreté, l’ignorance et la maladie, d’assurer la justice et la plénitude de la vie de chaque homme et de chaque femme. Cela fait 63 ans que la grande majorité des Indiens attend que cette promesse soit enfin tenue. 
Au moment où le Congrès reprend les rênes, Rahul Gandhi, arrière-petit-fils de 39 ans de l'homme qui a prononcé cet engagement, apparaît comme le successeur désigné de Manmohan Singh, Premier ministre actuel. Les observateurs s'attendent à ce que le jeune Gandhi devienne premier ministre d’ici deux ans. 
Pour Rahul Gandhi et son pays, le grand défi à relever ne sera pas d’assurer la transition vers un système économique plus ou moins régi par l'État, comme le croient en grande partie ceux qui se réjouissent de la victoire électorale du Congrès. S'il importe de régler les problèmes d'excès bureaucratiques, de corruption rampante et d’autres problèmes, le véritable obstacle que doit surmonter l’Inde est son allégeance à une vision de modernité qui date du XXe siècle. 
Or, que cela soit ou non une bonne chose, l'époque moderne est révolue. Les réalités postmodernes de notre sérieux présent rendent cette modernité dérisoire. 
Quand on lui demandait son avis sur les civilisations occidentales, Gandhi donnait cette fameuse réponse : « ce serait une bonne idée », puis ajoutait, « la Terre produit suffisamment pour satisfaire les besoins mais pas l'avidité de chacun ». Pour Gandhi, l'avidité conduisait à la violence, la violence au militarisme, le militarisme à la guerre, et la guerre à l'annihilation. 
Le grand défi de l'Inde est de reprendre les idées de Gandhi et de rassembler son courage pour concevoir un futur différent du présent de l'Occident. Certes, personne ne se berce d’illusions sur le fait que l’Inde ou tout autre pays puisse abandonner ses villes pour une vie aussi simple que celle que s'efforçait de vivre Gandhi ; pour autant, l’Inde peut s'inspirer des valeurs fondamentales de ce dernier. 
A défaut d’avoir le même sang, Rahul Gandhi porte le même nom que le Mahatma (auquel il n'est pas apparenté). Si l’Inde a de la chance, lorsqu'il prendra la tête du Parti du Congrès, il sera autant inspiré par les idées du Mahatma Gandhi que par celles de son arrière-grand-père. 

Affamer le calmar 
BERKELEY – Le secteur financier des États-Unis est-il en train de rendre exsangue l’économie réelle? L’article mémorable du journaliste Matt Taibbi en 2009 décrivant Goldman Sachs comme « un gigantesque calmar vampire collé au visage de l’humanité, ne manquant pas d’étirer ses tentacules sur tout ce qui a odeur d’argent » marque encore les esprits, et pour cause. 
En 2011, je faisais remarquer que le secteur de la finance et de l’assurance aux États-Unis comptait pour 2,8 % du PIB en 1950 par rapport à 8,4 % du PIB trois ans après la pire crise financière en presque 80 ans. 
« Si les États-Unis ont vraiment profité de ces… 750 $ milliards supplémentaires détournés annuellement des secteurs qui paient des gens qui participent directement à la fabrication de biens utiles et à la prestation de services utiles, cela paraîtrait dans les statistiques économiques ». Mon argument était qu’un tel détournement massif de ressources « du secteur des biens et services prêts à être utilisés dans l’année n’était une bonne affaire que si la croissance économique globale gagnait 0,3 % par an – ou 6 % par génération de 25 ans ». 
En d’autres termes, le transfert de ressources n’est avantageux que si collectivement il amène une prime substantielle, ce que les financiers appellent le coefficient « alpha ». Ce fut loin d’être le cas, aussi j’ai demandé pourquoi tant de talents et de projets financiers n’avaient pas produit de « dividendes économiques visibles ». 
La raison, ai-je proposé, était « qu’il y a deux méthodes viables pour gagner de l’argent en finance : trouver des gens qui sont prêts à prendre des risques et les apparier avec ceux qui ont encore la capacité d’en prendre, ou trouver des personnes avec de tels risques et des personnes mal avisées, mais qui disposent de capitaux ». 
Ce point de vue n’a rien de partisan. Bruce Bartlett, le haut fonctionnaire dans les administrations de Reagan et de George H. W. Bush, a récemment évoqué des études montrant une forte hausse dans la financiarisation de l’économie américaine. 
Il y a quatre ans, durant la crise de 2008 à 2009, j’étais plutôt indécis à propos de la financiarisation. Il me semblait que, en effet, notre système financier moderne et évolué avait créé d’énormes risques macroéconomiques. 
Mais il m’apparaissait également à l’époque qu’un monde dépourvu d’une capacité de prise de risque avait plutôt besoin de la moindre incitation pour les acteurs économiques d’engager leurs fonds dans des investissements risqués à long terme. Autrement dit, un tel monde avait besoin de la réalité ou de l’illusion que la finance pouvait, comme John Maynard Keynes l’expliquait, « défaire les forces obscures du temps et de l’ignorance qui voilent notre avenir ». 
Mais les évènements et les études depuis la crise ont démontré trois choses. Premièrement, que la finance moderne est simplement trop puissante politiquement pour que les législatures ou les agences réglementaires puissent restreindre sa capacité de créer des risques systémiques macroéconomiques. 
Parallèlement, elle n’a pas conservé sa capacité d’inciter les clients malgré les promesses d’une gestion financière sécuritaire et moderne. 
Deuxièmement, les corrélations entre la croissance économique et l’intensification financière sur lesquelles je me suis basé ont en effet tendance à disparaître lorsque le système financier des pays se développe en dehors des banques, des virements bancaires électroniques et des marchés d’obligations pour adopter des instruments financiers encore plus complexes. Finalement, les rendements sociaux de l’investissement en finance en tant que secteur d’avenir ont essentiellement disparu au cours de la génération. 
Ce rapport coût-bénéfice plutôt modeste ne semble pas s’être amélioré. Dès 2011, j’aurais dû relire la Théorie générale deKeynes un peu plus loin, là où il explique que « lorsque le développement du capital d’un pays devient un sous-produit des activités d’un casino, le travail risque d’être bâclé ». 

Il est temps d'affronter Chávez 
MEXICO – Début septembre, les plus grandes entreprises colombiennes ont surpris tout le monde en déclarant leur soutien total au président Alvaro Uribe dans le conflit de plus en plus profond qui l’oppose au Venezuela. Si elles perdent l'énorme marché à l’exportation avec le pays voisin, hé bien tant pis. 
Pour la première fois, les exportateurs colombiens d'à peu près tout ce que le Venezuela achète – du papier toilette au gasoil en passant par les fruits et légumes, le lait et la viande – ont donné le feu vert à Uribe pour qu’il affronte le président vénézuélien Hugo Chavez au lieu de continuer à tendre l'autre joue comme ils l’y ont incité durant ses huit années à la présidence. 
Les autorités colombiennes ont été contraintes de faire avec les fréquents affronts de Chávez, l’ingérence dans les affaires intérieures, les achats massifs d'armes et les caprices diplomatiques, étant donné que le milieu des affaires profitait du gouvernement et faisait pression sur lui en faveur de compromis. C'est ce que faisait le gouvernement jusqu’à aujourd’hui. 
L'hésitation du milieu des affaires colombien à affronter Chávez pourrait être le dernier obstacle à surmonter avant qu’Uribe, les États-Unis et une poignée de démocraties latino-américaines ne puissent braver Chávez. Il est grand temps qu’ils s’y attèlent. 
Il a acheté un nombre considérable d’armes à la Russie, à l'Ukraine et au Belarus, et plus récemment des tanks, des avions de combat et un sous-marin. Avec toujours plus d'acharnement, il a pris des mesures de répression contre la contestation, l'opposition et les libertés fondamentales au Venezuela, et a exproprié des exploitations commerciales sans compensation. 
En soutenant systématiquement ses alliés dans d'autres pays d'Amérique latine, comme en Bolivie, en Argentine, au Honduras et au Salvador, ainsi qu'au Pérou, au Nicaragua, en Equateur et au Mexique, Chávez a polarisé l'ensemble du continent latino-américain de la même façon qu'il a polarisée la société de son propre pays. De plus, en s'alliant au régime iranien et en devenant l'un de ses remparts, il a impliqué le Venezuela dans des conflits internationaux à mille lieues. 
Qui plus est, Uribe semble même tenté de poursuivre le compromis. En plus de protéger les intérêts commerciaux de la Colombie, il s'efforce de modifier la constitution colombienne pour pouvoir se représenter pour un troisième mandat – exactement ce qu’a fait Chávez au Venezuela et ce à quoi s'efforcent ses alliés en Bolivie, en Equateur, en Argentine (indirectement) et au Nicaragua. 
Il n'est pas exclu qu’Uribe reconsidère la situation, même s'il se laisse une infime mais néanmoins précieuse marge de manœuvre pour refuser une réélection après tout ce que ses partisans ont fait pour l’y autoriser. Il pourrait aussi chercher un arrangement avec les Etats-Unis, qui permettrait au bout du compte de maîtriser Chavez. 
La plupart des colombiens souhaiteraient que leur président immensément populaire reste en fonction durant quatre années supplémentaires, ce qui n'est pas le cas pour beaucoup à l'étranger soit parce qu'une deuxième réélection saperait les arguments contre d’autres intentions de se maintenir indéfiniment au pouvoir, soit parce que cela compliquerait les relations avec la Colombie. 
Le président américain Barack Obama se situe dans ces deux catégories. Il ne peut critiquer la présidence éternelle de Chávez sans porter un coup à Uribe ; et il sera quasiment impossible pour Obama d’obtenir l’accord du Congrès pour la reconduction du Plan Colombia, programme de lutte antidrogue et de contre-insurrection lancé par Bill Clinton en 1999, sans parler de la ratification de l'accord de libre-échange de la Colombie avec les États-Unis, si Uribe est dépeint par les critiques américains comme un perpétuel violateur des droits de l'homme qui entend rester indéfiniment au pouvoir. 
Il serait difficile pour Uribe de résister à un appel direct d'Obama de se retirer après deux mandats. Cela pourrait être la base d'un accord : Uribe proposerait de ne pas se représenter si Obama commençait par s’opposer à Chávez comme il le devrait sur les plans diplomatique, politique, idéologique ainsi qu’au tribunal de l'opinion mondiale et du droit international. 
Les arguments contre Chávez sont solides s'ils sont bien présentés, comme une série de violations des engagements et accords nationaux, régionaux et internationaux signés et ratifiés par le Venezuela. Toutes les répercussions de ces violations – la fermeture de chaînes de télévision, l’emprisonnement et l’exil d’opposants, des guérillas armées dans les pays voisins, la provocation d'une course aux armes dans la région et le rapprochement avec le programme d'enrichissement nucléaire de l'Iran – peut être prouvées et dénoncées. 
Des pays comme le Mexique, le Pérou, le Chili après les élections de décembre, le Costa Rica et la République Dominicaine craignent tous, s’ils affrontent Chávez, de perdre non seulement, dans certains cas, sa largesse mais aussi de l’inciter à faire ingérence dans leurs politiques nationales. Or, si Obama montre qu'il prend le problème au sérieux et entend poursuivre une politique d'endiguement, il est probable que ces nations réagissent favorablement. 
La politique d’escalade de la confrontation n'est pas viable pour la Colombie, les États-Unis ou le reste de l'Amérique latine, car elle permettrait au Venezuela de choisir le prochain conflit et de reporter l’affrontement jusqu'à ce que des circonstances aggravées rendent ce conflit à la fois inévitable et plus dangereux. Il est désormais temps pour Obama de rivaliser avec le milieu des affaires colombien et de cesser de tendre l'autre joue. 



Il faut reprendre le cycle de Doha 
La suspension depuis juillet du cycle de Doha de l'Organisation Mondiale du Commerce (OMC) est profondément décevante. Si théoriquement le cycle n'est pas abandonné, en pratique les lobbies accrochés au statu quo ont remporté la manche. 
Dans le domaine de l'agriculture, il protège les fermiers riches du monde en privant les pauvres d'occasions de vendre, ce qui coûte en plus quelque 280 milliards de dollars aux contribuables et aux consommateurs. Dans le domaine de l'industrie, il dissuade les pays pauvres d'escalader la chaîne des valeurs ajoutées puisque les tarifs douaniers appliqués à leurs exportations augmentent avec le degré de transformation des produits. 
Les barrières entre pays en développements sont aussi particulièrement hautes, ce qui empêche une croissance rapide du commerce entre eux. Dans le secteur des services, les barrières commerciales interdisent toute amélioration de la qualité et de l'efficacité, ralentissant la croissance d'un secteur qui pourrait énormément compter en termes de compétitivité et d'emplois. 
Repousser la conclusion du cycle de Doha comporte des coûts et des risques pour toute l'économie du monde, pour les pays riches au même titre que pour les pays pauvres. 
Vu les risques toujours plus importants courus par l'expansion mondiale actuelle, ce n'est pas le moment de laisser s'échapper une source de revenus évidente et soutenue. C'est surtout crucial pour les pays pauvres, pour qui une croissance mondiale plus lente signifie une prolongation des épreuves. 
Deuxièmement, la perception de faiblesses et de divisions au sein de l'OMC rendra bien plus difficile la résistance aux pressions protectionnistes internationales, surtout si l'économie mondiale ralentit. N'oublions pas que le système de commerce multilatéral, ainsi que les institutions de Bretton Woods, ont été créés à l'origine pour éviter une répétition du protectionnisme et des dévaluations compétitives des années 1930 qui ont plongé le monde dans la dépression. 
Troisièmement, des réformes commerciales peuvent contribuer à lisser les fluctuations macroéconomiques internationales et participer à une résolution ordonnée des déséquilibres mondiaux. Un cycle de Doha fructueux viendrait compléter les efforts collaboratifs en cours, avec l'implication du FMI, pour s'attaquer aux déséquilibres externes parmi les plus grandes économies. 
S'ils sont mal conçus, le coût de tels accords, en termes de diversion commerciale, de confusion et de demandes imposées à des capacités administratives limitées, dépasse souvent les bénéfices. Plus largement, l'augmentation des accords de libre-échange sape le principe central du système commercial multilatéral : les opportunités commerciales devraient être offertes de façon égale à tous les pays. 
Le système commercial multilatéral a déjà dû relever des défis, notamment au cours du cycle de l'Uruguay au début des années 1990, et s'en est sorti avec une vigueur nouvelle. Nous croyons qu'il reste possible pour la communauté internationale de parvenir à un bon accord. 
Que faut-il faire, concrètement, pour faire repartir les négociations ? 
Les pays-clés doivent trouver la volonté politique d'affronter les groupes d'intérêts défensifs et de négocier avec souplesse pour arriver à un accord d'ouverture du marché. L'initiative devra venir d'en haut si chaque pays doit être convaincu du bien-fondé de la plus grande ouverture des marchés, et pour qu'il soit possible d'aider ceux qui auront besoin de réajustements. 
Les forces pro-commerce peuvent prendre la parole dans le système politique. Par exemple, il est indéfendable dans les pays riches que les intérêts agricoles qui comptent pour moins de 4 % des emplois soient réellement capables de bloquer un accord visant à ouvrir de nouveaux marchés aux services et à l'industrie, qui comptent pour plus de 90 % des emplois. 
Dans les pays en voie de développement, les voix pro-commerce pourraient aider à orienter le débat vers les opportunités d'intégration mondiale plutôt que de mettre l'accent sur des exceptions. Le fond du problème est que les réformes commerciales profitent aux pays qui les font. 
Nous encourageons les donateurs à poursuivre leurs engagements à augmenter l'aide effective au commerce : c'est une assistance qui aide les pays en développement à bénéficier pleinement des opportunités commerciales qui servent de levier à la croissance. De notre côté, la Banque mondiale et le FMI intensifient l'assistance financière, technique et l'assistance analytique liée au commerce. 
Bien que le chemin du retour à la table des négociations soit loin d'être facile à emprunter, les obstacles ne sont pas insurmontables. Tous les pays, mais surtout les principaux protagonistes, ont la responsabilité d'honorer leur engagement envers le cycle de Doha. 

Nationaliser les banques insolvables 
NEW YORK – Il y a un an, je prédisais que les pertes des institutions financières américaines atteindraient au moins un milliard de milliards de dollars, voire deux. A l’époque, les économistes et les responsables politiques s’accordaient à dire que ces estimations étaient exagérées, puisqu’on pensait que les pertes liées aux subprimes ne totaliseraient qu’environ 200 milliards de dollars. 
Comme je l’ai fait remarqué, l’économie américaine et mondiale glissant vers une grave récession, les déficits bancaires iraient bien au-delà de ces prêts hypothécaires à risque, au point d’inclure les subprimes, les near-primes et les primes, l’immobilier commercial, les cartes de crédit, les prêts automobiles et étudiants, les prêts industriels et commerciaux, les obligations émises par des entreprises privées, les obligations souveraines, les obligations d’État nationales et locales et les déficits sur tous les actifs qui ont titrisé ces prêts. En effet, depuis lors, les dépréciations effectuées par les banques américaines ont déjà franchi la barre du milliard de milliards de dollars (d’après mon estimation plancher des pertes), et des institutions comme le FMI et Goldman Sachs prévoient maintenant des pertes supérieures à deux milliards de milliards de dollars. 
Si ce chiffre vous paraît déjà astronomique, sachez que selon les dernières estimations de mon cabinet de recherche, RGE Monitor, les pertes totales des prêts accordés par les compagnies financières américaines et la chute du cours des actifs qu’elles détiennent (telles les valeurs mobilières adossées à une hypothèque) s’élèveront à environ 3,6 milliards de milliards de dollars. 
Les banques et courtiers américains sont exposés à environ la moitié de ce chiffre, soit 1,8 milliard de milliards ; le reste est supporté par d’autres institutions financières aux Etats-Unis et à l’étranger. Le capital qui finançait les actifs des banques n’était que de 1,4 milliards à l’automne dernier, laissant le système bancaire américain avec quelques 400 milliards manquants, ou près de zéro même après la recapitalisation de ces banques par le gouvernement et le secteur privé. 
Un autre milliard de milliards et demi est nécessaire pour ramener le capital des banques à son niveau d’avant la crise, afin de résoudre le problème du resserrement du crédit et de rétablir les prêts au secteur privé. Le système bancaire américain est donc véritablement insolvable dans l’ensemble, de même qu’une grande partie du système bancaire britannique et que nombre de banques européennes. 
Quatre méthodes élémentaires permettent d’assainir les systèmes bancaires en proie à une crise systémique : le refinancement des banques, associé au rachat de leurs actifs toxiques par une « mauvaise banque » (« bad bank ») d’État ; le refinancement, associé à des garanties gouvernementales – après un premier déficit chez les banques – des actifs toxiques ; le rachat privé des actifs toxiques avec garantie gouvernementale (plan adopté par les Etats-Unis) ; et la nationalisation inconditionnelle (ou, si vous n’aimez pas ce terme grossier : « redressement judiciaire gouvernemental ») des banques insolvables et leur revente au secteur privé après qu’elles ont été assainies. 
Avec celle de la « mauvaise banque », le gouvernement risque de trop payer pour des actifs toxiques dont la valeur est incertaine. Même avec celle de la garantie, ce sur-payement implicite du gouvernement est possible (ou une sur-garantie dont la valeur n’est pas correctement fixée par les commissions que reçoit l’État). 
Dans la méthode de « mauvaise banque » s’ajoute aux problèmes du gouvernement celui de gérer l’ensemble de ses nouveaux actifs toxiques – tâche pour laquelle il n’est pas compétent. La très encombrante proposition du Trésor américain de supprimer les actifs toxiques des bilans des banques tout en apportant des garanties gouvernementales était si peu transparente et compliquée que les marchés ont chuté dès son annonce. 
Elle peut aussi résoudre le problème de gestion des mauvais actifs des banques en revendant la plupart des actifs et des dépôts – avec une garantie gouvernementale – après les avoir assainis à de nouveaux actionnaires privés (comme ce fut le cas pour sauver la banque Indy Mac). 
De plus, la nationalisation permet de résoudre le problème des banques d’importance systémique, c’est-à-dire bien trop grandes pour faire faillite (« too-big-too-fail ») qui doivent donc être sauvées par le gouvernement à un coût élevé pour le contribuable. En fait, le problème a gagné du terrain parce que l’approche adoptée a poussé des banques faibles à reprendre d’autres banques encore plus faibles. 
Les rachats de Bear Stearns et de WaMu par JPMorgan, de Countrywide et de Merrill Lynch par la Bank of America et de Wachovia par Wells Fargo font ressortir le problème. Grâce à la nationalisation, le gouvernement peut mettre un terme à ces monstruosités financières et revendre aux investisseurs privés des banques saines plus petites. 
Le Japon a souffert d’une quasi récession durant près d’une décennie à cause de son incapacité à assainir ses banques. Il n’est pas exclu que les Etats-Unis, le Royaume-Uni et d’autres économies obtiennent des résultats similaires – déflation et récession sur plusieurs années – si elles n’agissent pas comme il se doit. 


Le nécessaire dialogue avec l’Iran 
BERLIN – La récente évaluation exhaustive par les agences d’espionnage américaines du programme et des ambitions nucléaires de l’Iran – appelé le “National Intelligence Estimate (NIE)” – a ouvert la voie à de nouvelles discussions stratégiques entre les cinq membres permanents du Conseil de sécurité de l’Onu et l’Allemagne. Une telle reconsidération stratégique est sans doute très nécessaire pour les membres de l’administration Bush (et quelques autres), qui se sont jusqu’ici fait les prophètes d’un danger imminent. 
Pour les Européens, le NIE n’a fait que confirmer les inquiétudes à l’origine de l’UE-3 de 2003 (entre la Grande-Bretagne, la France et l’Allemagne) – c’est-à-dire que le programme nucléaire de l’Iran pourrait lui permettre de détenir une capacité nucléaire militaire, et qu’avant même d’en arriver là, qu’il pourrait initier un phénomène de prolifération nucléaire régionale. 
Le NIE a aussi confirmé deux hypothèses qui ont guidé depuis l’approche diplomatique européenne : l’Iran réagit aux encouragements et aux dissuasions externes, et prendre en compte les intérêts iraniens légitimes est la meilleure manière d’influencer ses dirigeants. 
Ensuite, elle doit communiquer clairement que la question est celle de la prolifération, pas la nature du régime iranien. Enfin, toute sanction à venir doit s’accompagner d’une offre sérieuse de dialogue et d’engagement. 
Certains décideurs américains continuent pourtant de croire que l’Iran abandonnerait son programme d’enrichissement seulement si l’Union européenne imposait des sanctions unilatérales. Mais une analyse éclairée du comportement du président iranien Mahmoud Ahmadinejad indique que les sanctions de l’UE mèneraient à davantage de détournements commerciaux, et que la Chine, la Russie, la Turquie ou Dubaï bénéficieraient d’une réduction des exportations européennes en Iran. 
Naturellement, certaines importations reviendraient plus chères à l’Iran, mais l’effet économique de telles sanctions resterait limité. Politiquement, Ahmadinejad ne manquerait sûrement pas une opportunité d’exploiter des mesures unilatérales à des fins de propagande – revendiquant que l’Iran est en conflit non avec la communauté internationale, mais avec des États impérialistes désireux de priver son pays des progrès technologique. 
Pour toutes ces raisons, les Européens voient d’un bon œil l’idée d’une nouvelle résolution du Conseil de sécurité, même si ses mesures ont moins d’ampleur que ce que les États-Unis ou l’UE pourraient imposer de manière unilatérale. Une telle résolution enverrait au public iranien et à l’élite politique le message efficace que l’Iran est en conflit avec la communauté internationale dans son ensemble. 
Les Iraniens n’aiment pas être isolés ; même l’élite cléricale a de grands intérêts dans les échanges avec le reste du monde, et ses membres aiment envoyer leurs enfants dans des écoles occidentales. Faire apparaître que ce sont les politiques d’Ahmadinejad qui isolent l’Iran renforcerait l’alliance anti-Ahmadinejad des pragmatiques conservateurs et des réformateurs, un peu plus affirmée récemment, quoique encore fragile. 
Les élections ne seront pas totalement libres, mais le gouvernement ne pourra pas les manipuler complètement. La majlis joue un rôle dans le processus politique, au point de pouvoir introduire ou empêcher des changements de politique : en témoigne la manière dont une majlis conservatrice a bloqué le président réformiste Mohammad Khatami dans les dernières années de son mandat. 
Les Européens devraient avoir aujourd’hui assez confiance pour appeler à une politique commune avec les États-Unis, concentrée sur les développements nationaux en Iran. Une telle politique peut inclure d’autres sanctions du Conseil de sécurité, mais elle doit aussi transmettre une proposition de dialogue que les pouvoirs pragmatiques de l’Iran ne refuseraient pas. 
Pour l’instant, les deux gouvernements ont communiqué soit par le biais de l’UE, soit sur des questions strictement limitées par le biais de leurs ambassadeurs à Bagdad. Les États-Unis insistent sur le fait qu’ils n’accepteront un dialogue global que si l’Iran suspend d’abord ses activités d’enrichissement. 
La meilleure manière de consolider le pouvoir d’Ahmadinejad semble être de menacer à la fois le pays et le régime. Une proposition d’engagement honnête permettrait aux opposants pragmatiques d’Ahmadinejad de montrer que c’est le président de l’Iran et ses politiques controversées, et non l’Occident, qui sont en faute. 

Soigner l’économie 
NEW YORK - Alors que le marasme économique qui a débuté en 2007 persiste, la question que tout le monde se pose est évidemment : pourquoi ? Sans une meilleure compréhension des causes de la crise, nous ne pouvons pas mettre en ouvre une stratégie de redressement efficace. 
Des programmes de stimulation ont été vendus comme un palliatif temporaire nécessaire pour combler l'écart, jusqu'à ce que le secteur financier ait récupéré et que les crédits privés aient repris. Mais, tandis que la rentabilité des banques et les gains sont de retour, le crédit n'a pas récupéré, malgré des taux d'intérêt à court et à long terme à leur minimum record. 
Après tout, les grandes entreprises sont assises sur quelques billions de dollars en espèces, donc l'argent n'est pas ce qui les retient d'investir ni d’embaucher. Certaines, voire beaucoup de petites entreprises sont toutefois dans une position très différente : à court de trésorerie, elles ne peuvent pas grandir et beaucoup sont obligées de diminuer. 
Globalement pourtant, les investissements des entreprises - en dehors du secteur du bâtiment - sont revenus à 10% du PIB (contre 10,6% avant la crise). Avec une telle capacité excédentaire tant dans l'immobilier, la confiance ne se rétablira pas de sitôt à son niveau d'avant la crise, quoique l’on fasse pour le secteur bancaire. 
L'imprudence inexcusable du secteur financier, qui a laissé libre cours à une déréglementation aveugle, a évidemment été l’élément déclencheur de la crise. L'héritage de la capacité excédentaire de l'immobilier et du surendettement des ménages rend la reprise d'autant plus difficile. 
Au lieu de cela, le taux d'épargne des ménages a plongé à 1% et à son taux le plus bas, 80% des Américains ont dépensé chaque année environ 110% de leur revenu. Même si le secteur financier s’était entièrement remis et même si ces Américains prodigues n’avaient pas reçu une bonne leçon sur l'importance de l'épargne, leur consommation serait limitée à 100% de leur revenu. 
La réparation du secteur financier était nécessaire à la reprise économique, mais elle est loin d'être suffisante. Pour comprendre ce qui doit être fait, nous devons comprendre les problèmes de l'économie avant la crise. 
Tout d'abord, l'Amérique et le monde ont été les victimes de leur propre succès. Les augmentations rapides de la productivité dans l’industrie de transformation ont dépassé la croissance de la demande, ce qui signifiait que l'emploi dans l’industrie avait diminué. 
Le problème est analogue à celui qui s'est présenté au début du XXeme siècle, lorsque la croissance rapide de la productivité du travail dans l'agriculture a contraint les ouvriers à se déplacer des zones rurales vers les centres d’industrie en milieu urbain. Avec une baisse du revenu agricole de plus de 50% de 1929 à 1932, on aurait pu prévoir une migration massive. 
Pour l'Amérique et l'Europe, le besoin de main d’ouvre pour sortir de l’industrie s’est aggravé en déplaçant un avantage comparatif : non seulement le nombre total d'emplois dans l’industrie s’est limité au niveau mondial, mais en outre une moindre fraction de ces emplois sera locale. 
La mondialisation a été l’un des facteurs, mais pas le seul, qui a contribué au deuxième problème clé - une inégalité croissante. Le déplacement des revenus, de ceux qui les auraient dépensés vers ceux qui ne les dépenseront pas, réduit la demande globale. 
Beaucoup ont dit : « Plus jamais ça ». Mais, tandis que l'accumulation des réserves - actuellement environ 7,6 billions de dollars dans les économies émergentes et en développement - les protégeait, l'argent qui entrait dans les réserves était de l'argent non dépensé. 
Où en sommes-nous aujourd'hui quant au règlement de ces problèmes sous-jacents? En considérant d’abord le dernier, ces pays qui ont accumulé de grandes réserves ont été en mesure de mieux surmonter la crise économique, donc l'incitation à accumuler des réserves est encore plus forte. 
Avec les prix du pétrole repassés au-dessus de 100 dollars le baril cet été - et toujours en hausse - l'argent est encore une fois transféré vers les pays exportateurs de pétrole. Et la transformation structurelle des économies avancées, impliquée par le besoin de déplacer la main d’ouvre en dehors des filiales traditionnelles de l’industrie, se produit très lentement. 
Et tout particulièrement l'éducation et la formation financées par le gouvernement, seront cruciales dans le rétablissement de la compétitivité en Europe et aux États-Unis. Mais ces deux administrations ont choisi l'austérité budgétaire, en veillant avant tout à ce que leurs transitions économiques se produisent lentement. 
L’ordonnance pour soigner les maux qui affectent l'économie mondiale découle directement du diagnostic : des dépenses publiques fortes, qui visent à faciliter la restructuration, la promotion de la conservation d'énergie, la réduction des inégalités et une réforme du système financier mondial qui crée une alternative à l'accumulation de réserves. 
Finalement, les dirigeants du monde - et les électeurs qui votent pour eux - finiront par reconnaître cela. Comme les perspectives de croissance continuent de faiblir, ils n'auront pas le choix. 

La science peut se tromper 
Mais aujourd'hui il est devenu presque trop facile de faire une découverte. Quiconque bénéficie d'un peu de financement et de quelques échantillons biologiques dans un réfrigérateur peut facilement produire des milliers de résultats considérés comme des "découvertes". 
Mais même avec des méthodes statistiques appropriées, en fonction du hasard, sur des dizaines de milliers de paramètres biologiques qui peuvent sembler importants, seuls une poignée d'entre eux le sont réellement. La grande majorité des travaux initiaux ne produisent que des résultats douteux. 
De plus, toutes ces équipes doivent convenir de ne pas rapporter uniquement les données qui paraissent les plus intéressantes. Car avec une information sélective, on aboutit à un grand nombre de fausses découvertes provenant de toutes ces équipes, avec seules quelques véritables découvertes enterrées dans une montagne de résultats qui n'ont pas été reproduits. 
Dans un article publié en juillet 2005 dans le Journal of the American Medical Association, j'ai montré que les résultats scientifiques sont fréquemment réfutés, même parmi les plus prestigieux. J'ai examiné 45 travaux de recherche clinique qui ont attiré le plus l'attention de la communauté scientifique, ceci en fonction de leur nombre de citations au cours des 15 dernières années. 
Même en ce qui concerne les travaux les plus sérieux, par exemple les essais cliniques randomisés, un quart des résultats s'est révélé faux ou potentiellement exagéré, ceci dans les quelques années suivant leur publication. Dans le domaine de l'épidémiologie (par exemple des études sur les vitamines, les régimes ou les hormones et leur impact sur la santé), quatre cinquièmes des résultats les plus marquants ont rapidement été démentis. 
Mais il faut s'adapter à cette situation. Au lieu de considérer les propositions scientifiques comme des dogmes, nous devrions les prendre comme des hypothèses auxquelles on doit attribuer un certain niveau de crédibilité. 
Mais il faut comprendre que certains travaux n'ont que peu de crédibilité, tandis que d'autres résisteront probablement à l'épreuve du temps. Les scientifiques pourraient attribuer en toute honnêteté un niveau de crédibilité à leurs propres travaux s'ils indiquent en détail quel était leur but et comment ils y sont parvenus. 
Il y faut beaucoup de temps, un effort continu, une honnêteté sans faille et un engagement soutenu. Toute avancée scientifique doit être soigneusement validée et les résultats qui y conduisent reproduits par des scientifiques indépendants. 
Dans le cadre de la civilisation de masse, notre société croule sous une montagne d'informations. C'est inhérent aux tentatives d'attirer l'attention du public dans de nombreux secteurs de l'activité humaine (le spectacle, la justice, la Bourse, la politique ou le sport, pour n'en citer que quelques-uns uns). 
Mais il serait préjudiciable à la science de se mettre en avant de cette manière. L'exagération est incompatible avec les principales caractéristiques de la démarche scientifique : la pensée critique et la vérification approfondie des résultats. 

La démocratie avant la rentabilité 
BOSTON – Ce mois-ci, l’opportunité s’offrira à nous de tracer le chemin vers une société globale plus solide et plus sûre, dans laquelle le pouvoir appartiendrait non pas à une minorité mais au plus grand nombre, et où ceux qui malmènent l’environnement, les droits fondamentaux et la santé publique seraient tenus de rendre des comptes. Et je ne parle pas ici de l’élection présidentielle américaine. 
L’élection américaine constitue bien entendu un enjeu considérable. 
En surface, le droit international apparaît bien moins spectaculaire qu’une bataille pour la présidence, et peut incontestablement sembler ennuyeux, voire hors sujet. Mais si l’on creuse un peu plus profondément, on découvre une lutte quasi-shakespearienne entre d’un côté la démocratie et de l’autre une cupidité débridée. 
La CCLAT et la CCNUCC constituent deux événements susceptibles de permettre aux gouvernements de maîtriser enfin le pouvoir sans entrave des grandes sociétés internationales, qui est à l’origine de nombreux autres problèmes, allant des inégalités économiques aux injustices sociales, en passant par l’érosion des systèmes démocratiques. Les multinationales sont de véritables colosses, et leur influence affecte quasiment tous les aspects de notre vie quotidienne. 
Si les grandes sociétés internationales jouissent d’un pouvoir disproportionné, c’est précisément parce qu’elles opèrent par-delà les frontières nationales, ce qui signifie qu’aucun gouvernement local ou national n’est en mesure de les réglementer efficacement. La fonction cruciale des cadres internationaux tels que la CCLAT et la CCNUCC consiste à fournir aux États un certain nombre d’outils concrets leur permettant de fixer des politiques nationales autour de problématiques telles que la santé publique, le changement climatique, et les inégalités mondiales. 
À titre d’illustration, la Colombie constituait il y a vingt ans le bastion de l’entreprise de tabac Philip Morris International, et toute législation globale de lutte anti-tabac semblait depuis bien longtemps impensable dans le pays. Or, en 2009 – seulement six ans après que l’Organisation mondiale de la santé ait adopté la CCLAT, et 15 mois après sa ratification par la Colombie – le gouvernement colombien a adopté l’une des législations anti-tabac les plus strictes de la planète. 
De même, plusieurs gouvernements à travers le monde procèdent à l’adoption de mesures dont il a été prouvé qu’elles permettaient de réduire le tabagisme et de sauver des vies, parmi lesquelles les messages de santé imagés, les restrictions liées au marketing, ou encore les règles imposant que les produits du tabac soient vendus dans un paquet neutre. 
En cas de succès des négociations menées lors de la conférence de la CCLAT du mois de novembre, les gouvernements disposeront désormais des outils nécessaires pour contraindre les géants du tabac à payer les dégâts qu’ils ont provoqués. Une telle issue signifierait pour les gouvernements la possibilité de recouvrer les centaines de milliards de dollars perdus en coûts de santé liés au tabagisme, ainsi que d’exiger la divulgation de documents internes au secteur. 
Si la CCLAT est efficace, c’est par ce qu’elle intègre une disposition durement obtenue, qui interdit explicitement aux grandes sociétés d’influencer l’élaboration des politiques. 
Les industries responsables du changement climatique ne sauraient se voir confier la tâche consistant à résoudre le problème. 
Depuis l’invention des institutions réglementaires publiques, les grandes entreprises et leurs intérêts n’ont eu de cesse de tenter de se les approprier. 
Une part significative des victoires obtenues sera néanmoins mise en jeu ce mois-ci. Les parties aux conférences de la CCLAT et de la CCNUCC choisiront-elles de défendre les principes de la démocratie, ou préféreront-elles s’en remettre aux multinationales ? 
Dès lors que les causes de nos problèmes majeurs sont de nature globale, les solutions que nous appliquons doivent également l’être, ce qui implique en premier lieu de résoudre cette question fondamentale que constitue l’ingérence des multinationales. Les accomplissements possibles grâce à la mise à profit du droit international sont trop prometteurs pour pouvoir être ignorés. 

Le problème avec Tobin 
CAMBRIDGE – Les dirigeants européens envisagent sérieusement d’instaurer la taxe Tobin, par laquelle un petit prélèvement serait perçu sur les transactions financières, tempérant ainsi le volume des transactions. Mais cette taxe pourrait-elle produire les effets escomptés par ceux qui la préconisent ? 
La popularité de la taxe (du nom de l’économiste Nobel feu James Tobin, pour qui cette taxe avait pour but de stabiliser les taux de change des marchés des devises) reflète l’animosité générale visant le secteur financier. Mais elle est disproportionnée par rapport aux avantages réels que cette taxe est en mesure d’amener. 
Une taxe sur les transactions boursières favoriserait un horizon de placement à plus long terme, car elle consiste à imposer la liquidité, qu'un grand nombre d’analystes jugent trop abondante. Elle favoriserait l’analyse fondamentale des résultats d'exploitation d’une société, certains tenants attendent même d’une taxe Tobin qu’elle incite les entreprises à se préoccuper davantage de leur valeur à long terme. 
Selon les responsables politiques, une taxe Tobin aurait aussi pour avantage de pousser des gens talentueux dotés d’une forte discipline de travail comme les cambistes vers des activités plus porteuses pour l’économie. Aussi, étant donné que des innovations financières comme les produits dérivés et les contrats de rachat à court terme ont déstabilisés et ébranlés les marchés, une taxe Tobin pourrait contribuer à leur stabilisation et à leur renforcement. 
L’actionnariat à long-terme à lui seul n’incite pas un dirigeant d’entreprise à administrer à long terme. En fait, dans la mesure où la baisse du volume des transactions réduit les occasions pour le marché de rendre son verdict sur les entreprises et leurs administrateurs, les gestionnaires pourraient devenir moins alertes. 
Le fait d’abaisser le niveau de volatilité et d’éponger les excès de liquidité peut conférer un avantage, mais des risques sont également présents : les régulateurs peuvent facilement dépasser le but fixé, en empêchant les marchés financiers de révéler les valeurs d’actifs et en leur laissant trop peu de liquidités. 
Le dernier espoir est que la taxe Tobin inciterait nos brillants cambistes à s’affairer à d’autres tâches dont les avantages nets pour la société sont supérieurs. Si les marchés d’aujourd’hui ne contribuent pas à placer les capitaux pour maximiser et optimiser leur utilité, il est fort probable que la réallocation du talent financier employé inefficacement pourrait dégager des bénéfices importants. 
Les institutions financières qui détenaient des titres adossées à des créances hypothécaires se sont trouvés en bien plus mauvaise posture menant plusieurs d’entre elles au seuil de la faillite. Or, au plus fort de la crise, le principal problème n’était pas trop de transactions, mais trop peu, car la liquidité s’est évaporée pour bon nombre de transactions financières. 
Malgré tout, dans certains secteurs, une taxe Tobin pourrait amener un avantage sans équivoque. Un grand nombre des plus précaires institutions financières d’envergure se financent à même les opérations de pension dans lesquelles elles achètent un titre de longue échéance (la plupart du temps des obligations d’État) et le vendent, sous promesse de le racheter le jour suivant à un prix légèrement plus élevé. 
Un financement plus conséquent et à plus long terme aurait sans doute permis à ces groupes de survivre. Si une taxe Tobin incitait les institutions financières à s’autofinancer plus par du crédit à long terme que par des pensions à un jour, elle jouerait sans doute un rôle important de stabilisation. 
Même si l’on sait qu’une taxe Tobin aurait très peu d’effet sur les marchés si elle n’est pas adoptée dans tous les principaux centres financiers, ce qui est vrai pour les marchés ne tient pas forcément pour les institutions financières. Il est possible que fonctionne une taxe Tobin sur les transactions d’institutions financières françaises trop importantes pour qu’on les laisse disparaître si, par exemple, le président français Nicolas Sarkozy décidait de leur interdire des opérations susceptibles de les rendre vulnérables, peu importe l’endroit où elles sont effectuées. 
Par contre, si les régulateurs ont raison, les institutions françaises gagneraient en stabilité. Si la taxe Tobin vise au renforcement des institutions (au lieu de vouloir modifier le comportement des marchés), elle pourrait bien avoir des effets importants, même sans l’aval de tous les principaux pays. 
Mais elle n’aiderait certainement pas à résoudre les problèmes financiers qui comptent vraiment. Et ceux qu’elle parvient à régler, notamment le financement à court terme d’un jour pourrait l’être de manière plus directe par une taxe plus ciblée, des règles plus serrées régissant ces transactions et une meilleure règlementation prudentielle. 
Telles que formulées, les propositions européennes pour une taxe Tobin ne visent pas les bonnes cibles. Les transactions saines seraient taxées au même titre que le financement à un jour qui serait déstabilisateurs pour les institutions financières en difficulté. 
Grâce à la taxe Tobin, les politiciens élus ont l’air de s’occuper de choses utiles, ce qu’elles ne manquent pas d’être, mais sans toutefois s’attaquer aux problèmes économiques vraiment importants. 

Vaincre le fléau du sida en Afrique du Sud 
Mais au cours des dernières deux décennies, des pressions exercées par des groupes de la société civile, les médias et des politiciens plus éclairés, donnent enfin des résultats. Une maladie qui a causé de grandes souffrances économiques et sociales, et sérieusement diminué l’espérance de vie, semble battre en retraite. 
Les malades du VIH/sida sont également exposés à d’autres infections : près de 70 pour cent des Sud-Africains malades du sida contractent la tuberculose, de même que la moitié des porteurs du VIH. Pire, un tiers des femmes enceintes – une catégorie de la population très exposée à l’infection du VIH/sida – sont porteuses du virus qu’elles risquent de transmettre à leur bébé à la naissance. 
Comme dans les pays développés, les infections par le VIH concernaient initialement les hémophiles, les homosexuels sexuellement actifs, et les toxicomanes par voie intraveineuse. Mais dans les années 1990, et pour des raisons qui n’ont pas été entièrement élucidées, le virus s’est très rapidement répandu à l’ensemble de la population. 
Et pourtant, de manière incroyable, la propagation rapide du VIH et le nombre croissant de décès liés au sida n’ont pas incité les dirigeants post-apartheid, et en particulier l’ancien président Thabo Mbeki, à prendre des mesures concrètes. Pendant des années, les dirigeants du Congrès national africain (ANC) au pouvoir ont semblé nier l’omniprésence du VIH/sida et ignorer comment le combattre efficacement. 
Les organisations de la société civile ne furent pas aussi complaisantes et se servirent des tribunaux, des médias et de la désobéissance civile pour réclamer un changement. Si des divergences concernant le traitement du VIH persistaient, au moins un traitement par antirétroviraux est possible depuis une décennie dans certaines structures sanitaires publiques. 
Le département sud-africain de la santé et les prestataires privés de soins de santé affirment aujourd’hui que la situation n’est plus aussi désespérée. Trois mesures ont contribué à contenir la progression du sida : la mise à disposition de traitements par antirétroviraux par le gouvernement et les agences donatrices ; un meilleur traitement des tuberculeux qui ont tendance à contracter le VIH/sida ; et un programme beaucoup plus étendu pour empêcher la transmission de la mère à l’enfant. 
Grâce aux antirétroviraux, le nombre de décès liés au sida a chuté de près de 100.000 par an depuis 2005. L’infection des nouveaux nés, qui s’élevait à quelques 70.000 nouveaux cas chaque année, a été réduite de 63 pour cent, tandis que la vie de millions de malades du VIH/sida a été prolongée. 
Le gouvernement a aligné ses programmes de traitement par antirétroviraux, entamés en 2008, avec des programmes de suivi précoce des femmes enceintes. De nouveaux traitements efficaces pour prévenir la tuberculose, y compris les souches de tuberculose multirésistante, ont également contribué à ces progrès. 
Plus peut et doit être fait. Le taux d’infection des nouveaux nés, par exemple, pourrait être encore réduit en encourageant les femmes enceintes à effectuer un suivi précoce et des examens en clinique après l’accouchement. 
Mais les progrès réalisés à ce jour doivent être reconnus, voire célébrés. Les récents succès démontrent qu’avec une volonté politique et des ressources suffisantes, même le pire des fléaux peut être contenu – une leçon non seulement pour l’Afrique du Sud mais également pour d’autres pays d’Afrique et du monde en développement. 

Les leçons sur la démocratie de Tocqueville 
Du fait de la guerre en Irak, 200 ans après la naissance de Tocqueville, le monde discute de la nature de la démocratie. Tocqueville est célèbre à juste titre pour avoir rejeté la nostalgie réactionnaire en considérant que la démocratie était notre destinée, nous alertant toutefois sur les dangers qu'elle recèle pour la liberté. 
Tocqueville ne considérait pas la démocratie d'abord comme un système politique, mais avant tout comme un système intellectuel qui façonne les us et coutumes de la société, lui attribuant ainsi une dimension sociologique et psychologique. Tocqueville estimait que les régimes démocratiques guident le cours de nos pensées, de nos désirs et de nos passions. 
Ils peuvent seulement feindre de juger des événements et des valeurs par eux-mêmes, alors qu'en fait ils se contentent de répéter les opinions réductrices de la majorité. Ce que Tocqueville appelait la mainmise du "pouvoir social" sur l'opinion est sans doute plus fort dans les régimes démocratiques - un point de vue qui laissait présager le niveau de démagogie et de manipulation par les médias dans le monde moderne. 
Ni la démocratie locale, ni de petits groupes à l'intérieur de la société, ni les contre-pouvoirs, ni les droits civils ne peuvent empêcher le déclin de la pensée critique que la démocratie paraît engendrer. L'école constitue au mieux une enclave à l'abri de l'influence irrésistible que la société exerce sur l'esprit. 
On peut également noter que le philosophe français Marcel Gauchet a intitulé l'un de ces récents livres La démocratie contre elle-même. Pour ces auteurs, le mode de vie démocratique tend à éliminer toute pensée originale et à empêcher l'émergence d'une culture de bon niveau, cédant la place à une médiocrité qui laisse les citoyens vulnérables face aux ennemis de la démocratie. 
Le passé - malgré les rituels qui ont pour objectif la commémoration des événements historiques - est masqué par la dépendance à l'égard de l'instant présent et de la dernière nouveauté. Même la classe dirigeante, supposée bien éduquée, est victime de cette emprise. 
Ainsi que le proclamait Tocqueville, les défauts de la démocratie font-ils du pessimisme résigné la seule voie - réaliste mais inacceptable - qui s'ouvre à nous ? Je ne le pense pas. 
Le premier de ces moyens est de développer un système éducatif qui forme de véritables esprits critiques, notamment à travers l'enseignement de matières largement négligées (de nos jours) que sont la littérature, l'histoire et la philosophie. Si l'on veut former des citoyens informés et capables de penser par eux-m��mes, ce qui est indispensable au fonctionnement de la démocratie, nos écoles doivent arrêter de courir après les dernières modes en cours et commencer à développer les capacités d'analyse des élèves. 
La passivité que les mass média induisent est à l'exact opposé de l'engagement actif des citoyens, nécessaire à la démocratie. Mais il est difficile d'imaginer que les mass média (à part les journaux de qualité) acceptent de leur propre gré de devenir les outils d'une éducation qui développerait l'esprit critique des citoyens. 
Cette focalisation sur les mass média ne traduit pas un mépris élitiste pour la culture populaire. Il ne s'agit pas seulement d'une question de popularité - Mozart était populaire à son époque et les pièces de Shakespeare attiraient les pauvres autant que les riches - mais du refus de la culture de masse de remettre en question et de provoquer. 
Depuis longtemps, une culture médiatique mondialisée se répand de plus en plus, incapable de susciter le moindre esprit critique ou d'élever les sentiments. Du fait de son désintérêt pour ces questions, c'est une culture qui menace les libertés démocratiques parce qu'elle ne crée en aucune façon un sens du devoir à l'égard de la société, de l'histoire ou de la communauté. 
Tocqueville méprisait les élites de son époque en raison de leur complaisance à l'égard des dangers de la démocratie de masse. La myopie de nos dirigeants va-t-elle favoriser la réalisation de son inquiétante prophétie ? 

L’obscurantisme d’aujourd’hui 
Le processus qui a commencé au Siècle des lumières avait alors atteint le stade où « tout est permis ». Il n’y avait plus de limites apparentes, en particulier dans le domaine artistique, pour dénoncer ce qui, même une génération plus tôt, pouvait paraître très choquant. 
Deux générations auparavant, la plupart des pays comptaient des censeurs qui ne s’efforçaient pas simplement d’empêcher les jeunes de voir certains films, mais interdisaient catégoriquement certains livres. Depuis les années 60, ce type de proscriptions a fléchi pour que le sexe, la violence et le blasphème – au sens large – soient finalement tolérés parmi les composants du monde éclairé. 
En dehors de l’Europe, la mentalité du « tout est permis » n’a jamais vraiment été acceptée. Et l’Europe a elle aussi des limites : l’historien David Irving est toujours en détention en Autriche pour avoir nier l’Holocauste. 
Est-ce une bonne chose d’imposer à la Turquie de reconnaître que le génocide arménien a bien eu lieu, comme condition de son accession à l’Union européenne ? Les théories de l’évolution de Darwin sont-elles suffisamment fiables pour bannir de nos écoles toutes les autres théories sur les origines ? 
L’une d’elles est l’incitation à la violence. L’homme qui, dans un théâtre bondé, se lève et crie « Au feu ! », à tort, se rend coupable de ce qui arrive durant la panique qu’il crée. 
C’est dans ce contexte que nous pourrions assister à l’intrusion des tabous de l’Islam dans le monde progressiste, essentiellement non islamique. Avec la fatwa émise contre Salman Rushdie pour les Versets sataniques , le meurtre d’une religieuse en Somalie suite au discours prononcé par le pape Benoît XVI à Ratisbonne, et avec la déprogrammation à l’Opéra de Berlin de l’ Idoménée de Mozart (qui présente les têtes décapitées de fondateurs religieux, y compris celle de Mahomet), nous avons vu la violence et l’intimidation utilisées pour défendre les tabous d’une religion spécifique. 
Cette situation soulève des questions auxquelles les défenseurs avisés des Lumières ont bien du mal à répondre. Il est souhaitable et peut-être nécessaire de tolérer et de respecter les personnes qui ont leurs propres croyances, si l’on veut préserver un monde éclairé. 
Cela signifie que nous devons défendre Salman Rushdie, les caricaturistes danois et les amis d’ Idoménée , que nous les apprécions ou non. Ceux qui les désapprouvent peuvent avoir recours à tous les instruments de débat public et de discours critique dont dispose une communauté aux idées larges. 
Les réponses récentes à l’expression d’opinions offensantes pour certains sont de mauvais augure pour l’avenir de la liberté. C’est comme si le monde était à nouveau balayé par une vague d’obscurantisme – avec à son sommet les points de vue les plus restrictifs. 
Publier ou non les caricatures infamantes pour les adeptes de Mahomet (ou du Christ, d’ailleurs) reste l’affaire du jugement, voire même du goût, des éditeurs. Personnellement, je déciderais probablement de ne pas les publier, mais défendrais le droit de celui qui choisirait de le faire. 


L’éducation, une problématique de sécurité 
Bien entendu, nous faisions face à un certain nombre de problématiques difficiles. Pour autant, l’atmosphère était empreinte de décontraction, et même d’optimisme, à la table des discussions autour de l’éradication de la pauvreté dans les pays en voie de développement. 
Faites la synthèse des actualités du jour et vous ne trouverez que récits d’actes de terrorisme et de violence, perpétrés au nom d’une conception erronée de la religion. Qu’ils soient commis par des acteurs non étatiques ou par des protagonistes publics, tous ces gestes s’accomplissent dans un contexte de division et de conflit, fondé sur une divergence de foi religieuse. 
C’est là le nouveau combat du XXIe siècle. Un combat que nous ne pourrons remporter si nous ne luttons pas contre les causes profondes du problème, et contre ses terribles conséquences. 
La forme que revêt cette menace ne cesse par ailleurs d’évoluer, de croître et de se transformer, pour mieux contrer les efforts que nous livrons pour la combattre. 
Les extrémistes à l’origine de la propagation de cette violence recourent à des réseaux de sensibilisation des jeunes esprits, et savent toute la puissance de l’éducation, qu’elle soit formelle ou informelle. Ces fanatiques inculquent aux jeunes âmes la croyance selon laquelle tous ceux qui s’inscriraient en désaccord avec leurs conceptions représenteraient des ennemis – et pas seulement les leurs, mais également les ennemis de Dieu. 
Naturellement, le débat autour de la sécurité a bien souvent tendance à s’axer principalement sur les conséquences d’un événement. Face à la survenance d’un attentat, les États s’attachent immédiatement à mettre en œuvre des mesures de sécurité. 
Or, la seule façon de promouvoir un changement durable consiste à appréhender les causes profondes de l’extrémisme. La politique joue bien évidemment un rôle en la matière, et les fanatiques sont passés maîtres dans l’art de tirer parti des griefs politiques. 
C’est pourquoi il nous faut commencer à penser l’éducation comme une problématique de sécurité. 
Mais cette tragédie engendre également une réaction en chaîne d’amertume et de haine. Il règne une peur réelle au sein des communautés frappées par un tel extrémisme, une peur qui paralyse la vie quotidienne normale et éloigne les individus les uns des autres. 
Nous sommes aujourd’hui plus connectés les uns aux autres que nous ne l’avons jamais été au cours de l’histoire humaine, et sommes toujours plus nombreux à entrer en contact avec des individus différents de nous. C’est en cela que la nécessité de respecter nos différents voisins se révèle d’autant plus importante ; la réverbération des comportements consistant à identifier autrui comme un ennemi étant malheureusement elle aussi plus forte. 
Il ne s’agit pas seulement d’évoquer ici l’extrémisme islamique. Les musulmans sont eux-mêmes la cible d’actes extrémistes perpétrés contre leur religion, et il existe aujourd’hui des fanatiques chez les chrétiens, les juifs, les hindous et les bouddhistes, qui défigurent la nature véritable de leur foi. 
C’est la raison pour laquelle l’éducation constitue au XXIe siècle une question de sécurité pour nous tous. Le défi consiste à faire comprendre aux populations les plus jeunes et les plus vulnérables aux appels des terroristes qu’elles disposent d’un chemin plus juste pour faire entendre leur voix, d’un moyen plus sensé d’exister au sein du monde. 
Nos programmes scolaires favorisent dans le monde entier le dialogue interculturel entre des étudiants âgés de 12 à 17. S’adressant aux élèves de plus de 20 pays, notre programme permet de relier les étudiants via un site Internet sécurisé, grâce auquel ils peuvent interagir depuis leur salle de classe, sous la direction d’enseignants qualifiés. 
Au travers de vidéoconférences facilitées, les étudiants sont amenés à débattre de problématiques mondiales, sur la base de points de vue différents en termes de foi et de croyance. Les compétences communicationnelles qu’ils acquièrent leur permettent d’échanger selon un dialogue dénué de conflit et exempt de tout stéréotype religieux ou culturel. 
Pour autant, notre expérience s’étend aujourd’hui à plusieurs milliers d’établissements scolaires ; plus de 50 000 étudiants ont en effet pu suivre cet enseignement, et nous travaillons dans des pays aussi divers que le Pakistan, l’Inde, les États-Unis, la Jordanie, l’Égypte, le Canada, l’Italie, les Philippines et l’Indonésie. J’ai eu le plaisir de voir ces étudiants se familiariser avec ces différentes cultures, religions et croyances qui inspirent tant de populations à travers le monde. 
De nombreux autres exemples de fantastiques démarches de ce type sont à l’œuvre. Elles souffrent malheureusement d’un manque quant aux ressources, au poids et à la reconnaissance qu’elles méritent. 
Il convient par ailleurs d’agir à l’échelle mondiale. Chaque État devrait admettre avec le plus grand sérieux sa responsabilité consistant à éduquer les jeunes afin qu’ils acceptent et respectent les individus de foi et de culture différente. 
Il n’existe à l’heure actuelle aucune problématique plus pressante. Le danger est réel de voir le conflit religieux remplacer les luttes idéologiques du siècle passé, sous une forme tout aussi destructrice. 
Il nous appartient à tous de montrer au monde que nous poursuivons une vision meilleure que celle des extrémistes – une philosophie consistant à apprendre les uns des autres, et à vivre les uns avec les autres. Et il est indispensable que cette vision s’inscrive au cœur de l’éducation des jeunes populations. 

Les longs adieux de Tony Blair 
Début 1999, Paddy Ashdown, qui dirigeait à l’époque le Parti démocrate libéral britannique (et est depuis devenu Lord Ashdown, représentant spécial de l’Union européenne en Bosnie), fut surpris avec une femme autre que la sienne et contraint à quitter son poste. Dans son journal, il indique avoir rendu visite au Premier Ministre Tony Blair pour lui faire part de son intention de démissionner : 
Nombreux sont ceux qui restent bien trop longtemps dans l’arène politique. Je préférerais arrêter au moment où les gens se demanderont : « pourquoi part-il ? », plutôt que lorsqu’ils diront « pourquoi reste-t-il ? », ou bien pire : « quand va-t-il partir ? ». 
Nous voilà avec un mystère sur les bras. Comment expliquer que l’homme politique le plus adroit et le plus compétent du Royaume-Uni, qui sait exactement depuis des années ce qu’il ne doit pas faire lorsqu’il s’agit de son départ, a pourtant choisi de faire fi de ses propres conseils ? 
Le mystère s’épaissit si l’on considère que cette réflexion fait partie des calculs de Blair dès le moment même où il est devenu leader du Parti travailliste en 1994. Au détour d’une conversation lors d’un dîner au restaurant londonien Granita, désormais l’une des plus célèbres conversations de l’histoire britannique, Blair fit une double proposition à son adversaire, Gordon Brown. 
A l’occasion mon entretien avec le Premier Ministre en janvier dernier, son attaché de presse m’a invité à ne pas poser la question évidente (ce que j’acceptais sans hésiter, étant donné qu’une question à laquelle il n’y a pas de réponse possible est une perte de temps). Mais à peine avais-je demandé au Premier Ministre de ses nouvelles qu’il me répondit avec un sourire grimaçant : « il est bon de se dire qu’on n’a pas à disputer une autre élection ». 
Durant le reste de notre conversation, et au sujet du déplacement vers la périphérie de Londres, Blair parlait et agissait comme s’il avait un véritable programme de Premier Ministre sur toutes les préoccupations actuelles, allant du réchauffement de la planète à la reconstruction de l’Afghanistan. Il se comportait également, en s’adressant aux électeurs et aux citoyens, comme s’il allait se présenter inlassablement aux élections pour la quatrième fois. 
De plus, 2007 aurait été sa dixième année à ce poste, ce qui est plus que n’importe quel autre leader travailliste avant lui. Quelques années supplémentaires et il aurait battu le record du plus long mandat détenu par Margaret Thatcher, ce qui devait certes être tentant. 
Cependant, Blair a inexplicablement choisi d’aggraver l’erreur qu’il avait commise avec Brown en annonçant publiquement, après avoir vaincu les Tories pour la troisième fois d’affilée, qu’il ne se représenterait pas. Depuis cet instant, les gens ne se posent qu’une seule question, et il s’agit de la dernière – la pire – des trois questions qu’il avait mentionnées à Paddy Ashdown : « quand va-t-il partir ? » 
Les syndicats, qui ont vu Blair tant faire pour réduire leur pouvoir, ont annoncé clairement qu’ils voulaient un nouveau dirigeant. La déclaration de Blair sur son départ de Downing Street l’année prochaine n’est donc qu’une acceptation à contre cœur d’une réalité qui dure déjà depuis un certain temps. 
Aucun personnage politique n’est libre de son devenir et je suis d’avis que celui Blair a pris le dessus. Sa décision d’envoyer des forces britanniques protéger le Sierra Leone contre l’invasion brutale du Liberia a désarçonné tous ceux qui annonçaient une catastrophe et lui a attribué un important crédit moral. 
Quand j’ai interviewé Blair pour la première fois, après son élection au poste de leader du Parti travailliste en 1994, il m’a répondu au sujet de l’influence de sa foi catholique sur sa politique : « je ne supporte pas les hommes politiques qui parlent sans cesse de religion ». Si je devais dater le moment où j’ai commencé à avoir des doutes sur Blair, ce serait lorsqu’il s’est mis – après le 11 septembre 2001 – à insister sur le fait que sa propre « foi » motivait sa position morale. 
Elles peuvent en outre témoigner d’une légère tendance, de la part de ceux qui les profèrent, à croire en une sorte d’approbation surnaturelle. Alors, le fait que Blair accepte d’abandonner ses fonctions – après avoir indéfiniment et lamentablement reporté l’échéance – représente, entre autres, le triomphe de la réalité sur la tentation permanente de croire que la politique porte sur tout et n’importe quoi. 

La Palestine de Tony Blair 
Il lui faudra mobiliser toutes ses qualités pour faire face à l’éventail hallucinant de tâches auxquelles il s’est attelé depuis qu’il a été remplacé par son terne successeur, Gordon Brown. Sa première tâche, après avoir dirigé le Royaume-Uni, a été de chercher à établir la paix au Proche-Orient en contribuant à mettre en place les instances gouvernementales d’un État palestinien. 
Il reste encore à rétablir l’excellence des équipes britanniques de football et de criquet, tâches auxquelles il pourrait peut-être s’atteler durant les week-ends. 
Tout au long des interminables années de cette tragédie sanglante, nous avons tenté de nous rapprocher pas à pas d’un accord par des mesures destinées à établir la confiance ou, dans le cas de la « Feuille de route » défunte, en incitant chacune des parties à accomplir des étapes parallèles vers un accord. Certains observateurs, notamment les tenaces militants israéliens pour la paix, se sont faits les avocats d’une approche différente. 
Il faut sauter les étapes et aller directement à un accord final. Et puisque vous ne parviendrez jamais à convaincre les deux parties de l’accepter, il faut l’imposer de l’extérieur. 
Même si les dirigeants israéliens semblent souvent moins progressistes dans leur approche de la paix que l’opinion publique israélienne, il paraît difficile d’agir sans leur consentement. Ils doivent être contraints et forcés à mener des négociations qui aboutissent. 
Quelles sont les implications de la mise en place immédiate d’un État palestinien ? 
Si vous ne me croyez pas, visitez la Cisjordanie et constatez par vous-même comment le développement proposé de Jérusalem Est empiète sur le cœur du territoire palestinien en direction de la Mer morte. Comment imaginer un État viable dépecé par des barrières, des routes militaires et des barbelés ? 
Les frontières de tout État palestinien doivent être celles de 1967 (ajustées par les négociations). Les militants pour la paix des deux parties ont résolu cette question lors de la conférence de Genève. 
Les tentatives faites pour détruire le Hamas – que ce soit politiquement ou physiquement – ont échoué et ne peuvent qu’échouer. Les Américains et les Européens ont commis une erreur grossière en s’accordant pour anéantir le gouvernement d’unité nationale du Fatah-Hamas, qui avait pu voir le jour en grande partie grâce aux efforts de l’Arabie saoudite et d’autres pays de la Ligue arabe. 
J’espère que Tony Blair réussit à le faire comprendre à ses amis américains. Sa plus grande réussite a été l’accord de paix avec l’Irlande du Nord. 
Ce triomphe historique a dépendu en grande partie de la coopération des politiciens du Sinn Fein – les dirigeants du mouvement républicain irlandais qui dans de nombreux cas ne pouvaient être distingués des membres de l’IRA qui ont posé des bombes, abattus ou blessés des civils pour atteindre leurs objectifs politiques. Pourquoi ce qui a été réalisable en Irlande du Nord – ce qui a en fait été imposé au Royaume-Uni par les Etats-Unis – ne le serait-il pas au Proche-Orient ? 
Des amis proches ont été tués par des terroristes. Mais depuis quand les sentiments et la condamnation morale suffisent-ils à mettre en œuvre une politique ? 
Et depuis quand une réponse militaire disproportionnée a-t-elle permis d’éradiquer le terrorisme ? La troisième difficulté de l’établissement d’un État palestinien est la mise en place des institutions gouvernementales : les hôpitaux, ports, aéroports, routes, tribunaux, postes de police, bureaux des autorités fiscales et archives du gouvernement. 
Alors que j’étais commissaire européen, l’UE a fourni des fonds, provenant des contribuables européens, pour financer de telles institutions, qui ont ensuite été détruites par Israël lors de la deuxième intifada. Comment la destruction des permis de conduire des Palestiniens peut-elle préserver la sécurité d’Israël ? 
Comment celle-ci est-elle préservée par la démolition des pistes d’aviation, l’arrachage des oliviers et la pollution des puits ? Tout État palestinien devra être construit du bas vers le haut. 
Et ce qui sera construit ne devra pas être détruit. Je rêve du jour – et je suis sûr que Blair partage ce rêve – où un État palestinien pacifique coexistera auprès d’un État hébreu en sécurité dans une région unifiée, prospère et stable. 

L’héritage empoisonné de Tony Blair 
Tony Blair est à juste titre en droit de se proclamer l’un des politiciens ayant le mieux réussi des dernières générations, tout au moins en termes d’économie nationale et de politique sociale. Mais l’histoire se souviendra de lui principalement à cause de l’erreur stratégique qu’a été son entrée en guerre en Irak. 
Il a aussi établi une nouvelle tradition de stabilité des politiques économiques, en prolongeant et en consolidant l’engagement de discipline fiscale et de basse inflation pris par le gouvernement conservateur précédent. Une politique économique stable et une croissance rapide ont permis au gouvernement de Blair d’investir davantage dans l’éducation et dans le National Health Service, la sécurité sociale. 
Pourtant, l’héritage national de Blair est dominé par la désillusion et la méfiance, particulièrement envers Blair lui-même. L’une des raisons en est qu’une partie significative du parti de Blair (qu’il a rebaptisé “New Labour”) ne s’est jamais réconciliée avec la primauté qu’il a accordé aux principes de libre marché, les faisant passer avant ses anciennes valeurs socialistes ou sociales-démocrates. 
Mais la principale raison de la désillusion populaire de la Grande-Bretagne à l’égard de Blair est liée à son rôle dans la guerre en Irak, lancée dans le but déclaré d’empêcher l’utilisation d’armes de destruction massive par l’Irak. Naturellement, comme nous le savons maintenant, ces armes n’ont jamais été trouvées, et, pire encore, il est prouvé que Blair savait que l’administration Bush avait décidé d’un changement de régime, que leur existence soit avérée ou pas. 
En bref, quand Blair a mené la Grande-Bretagne à la guerre, il a délibérément induit le Parlement et l’électorat en erreur quant au motif officiel du conflit. Quand aucune arme de destruction massive n’a été trouvée, Blair est retombé sur la justification tue précédemment, selon laquelle déposer Saddam Hussein était “la bonne chose à faire.” 
Malheureusement, l’administration Bush n’avait pas prévu que la déposition de Saddam précipiterait une insurrection aux multiples camps et une guerre civile. Ces dangers étaient prévisibles, et le monde sait à présent que la guerre s’est avérée un terrible échec de la stratégie américaine, et qu’elle pourrait avoir des conséquences encore plus catastrophiques. 
Pourquoi dans ce cas Blair l’a-t-il soutenue ? Une partie de la réponse renvoie à la première grande aventure de politique étrangère de Blair, l’intervention de l’OTAN au Kosovo en 1999. 
En 1998-1999, la Serbie avait entamé une répression violente de la majorité ethnique albanaise du Kosovo, chassant environ 400 000 Kosovars de chez eux. Les efforts diplomatiques du monde extérieur s’avérèrent inefficaces, et en mars 1999, l’OTAN commença une campagne de bombardement de 78 jours contre les Serbes. 
L’un des défauts de Blair est le pharisaïsme, et une certitude excessive, peut-être une extrapolation de sa foi chrétienne, de savoir ce qui est juste, ce qui l’habiliterait à agir en conséquence. Dans le cas de la guerre en Irak, Blair n’a jamais admis que la conception de la guerre avait été une erreur et sa mise en pratique un désastre : pour lui, c’était encore “la bonne chose à faire.” 
La violence sectaire ne semble donner aucun signe de relâche, et il est peu probable que l’Irak puisse devenir une démocratie paisible et unitaire. En outre, les convulsions en Irak pourraient bien avoir des répercussions incalculables dans tout le Moyen-Orient. 
Une conséquence, d’un point de vue britannique, est qu’il est maintenant pratiquement impossible qu’un futur Premier ministre s’engage dans une autre grande aventure militaire par loyauté envers un président américain. En effet, il est possible que Blair, par sa complicité dans la guerre en Irak, ait infligé de gros dégâts à l’idée même de “relations spéciales” entre la Grande-Bretagne et les États-Unis. 
Une autre conséquence est que la position morale de la Grande-Bretagne a été dégradée, tout comme celle des États-Unis. Mais les dégâts subis par celle des États-Unis sont plus graves pour la santé du monde. 

Toujours trop gros pour faire faillite 
WASHINGTON, DC – Près de sept ans après la crise financière et plus de cinq ans après l'adoption de la loi de réforme financière Dodd-Frank aux États-Unis, la cause de la crise (l'existence des banques « too big to fail » : trop grosses pour faire faillite) reste encore à éradiquer. Tant que cette situation perdure, un nouveau désastre reste une simple question de temps. 
Comme les problèmes se sont étendus à l'ensemble du système financier, les autorités américaines ont décidé que certaines banques et autres sociétés financières étaient si grosses par rapport à l'économie qu'elles avaient une « importance systémique » et qu'on ne pouvait pas les laisser faire faillite. Lehman a fait faillite, mais AIG, Goldman Sachs, Morgan Stanley, Citigroup, Bank of America, et d'autres ont toutes été secourues par diverses formes d'aide massive (et sans précédent) de la part du gouvernement. 
Le mot d'ordre officiel à l'époque était alors « jamais plus » ce qui était compréhensible aussi bien en termes politiques qu'économiques. 
Si les grands établissements financiers complexes continuent à bénéficier d'une garantie implicite du gouvernement, de nombreuses personnes (à droite comme à gauche), reconnaîtront sans aucun doute que cela est à la fois injuste vis-à-vis d'autres entreprises du secteur privé et que cela constitue une incitation qui pousse les grandes banques à s'engager davantage dans une prise de risque excessive. En jargon des sciences économiques, c'est ce que l'on appelle un « aléa moral. » 
Mais il n'est pas nécessaire d'avoir une formation spéciale pour savoir qu'il est imprudent et dangereux que les dirigeants des banques perçoivent des gratifications (des bonus énormes) quand les choses vont bien et que tout le monde assume les risques à la baisse (en cas de renflouement et de récession). Au cœur de la Loi Dodd-Frank figure une approche à deux volets au problème du « too big to fail. » 
Les organismes de réglementation sont chargés, en termes non équivoques, de s'assurer que toutes les grandes entreprises financières sont structurées de telle manière que la faillite, à l'aide de l'ensemble des règles et procédures du système judiciaire, peut se produire sans réitérer la cascade catastrophique qui a fait suite à la faillite de Lehman. 
Au Titre II de la Loi Dodd-Frank, le Congrès a créé une autorité de sauvegarde à travers laquelle la Federal Deposit Insurance Corporation (FDIC) peut prendre en charge et gérer une entreprise financière en faillite et imposer des pertes appropriées aux actionnaires et à certains créanciers sans créer de dommages systémiques étendus, ni de panique mondiale. La bonne nouvelle est qu'au cours des cinq dernières années, la FDIC a accompli certains progrès dans la formulation de la conception d'un titre II qui soit utilisable. 
Au cours d'une audience cette semaine devant une partie de la Commission Bancaire du Sénat, un accord complet a été trouvé par l'ensemble de l'échiquier politique sur ce point. Le désaccord porte sur ce qui doit être fait pour parachever cet élément important de l'affaire Dodd-Frank. 
La proposition républicaine consiste à modifier le code de la faillite, en créant des dispositions particulières applicables aux institutions financières importantes et complexes. Cette approche soulève trois problèmes. 
Premièrement, toutes les sociétés aux États-Unis doivent pouvoir faire faillite selon les mêmes règles. Un traitement privilégié pour quiconque perpétue l'impression qu'il vaut mieux prêter à certaines grandes entreprises financières et renforce encore leur avantage injuste. 
La définition d'une telle crise est précisément ce moment où les prêts au secteur privé ne sont pas facilement disponibles. Et un gros prêt (en dizaines de milliards de dollars), fourni par le Trésor américain à un juge de tribunal des faillites est peu susceptible d'être politiquement acceptable ou économiquement raisonnable. 
Certains organismes de réglementation étrangers comme la Banque d'Angleterre ont accepté de ne pas agir de façon préventive dans un processus de résolution par la FDIC. Mais ces accords ne s'appliquent pas à un processus de faillite à court terme : partout les autorités vont agir en vue de protéger les créanciers et les contribuables locaux en saisissant les biens relevant de leur juridiction. 
La seule solution raisonnable est de rendre les institutions financières importantes et complexes plus petites et moins complexes, afin qu'il leur soit possible de faire faillite selon les règles standards de faillite. C'est la visée de Dodd-Frank. 



Trop Européens pour faire faillite 
BERLIN – Les spéculations sont reparties de plus belles au sein des banquiers d’investissement sur la possibilité qu’un État membre quitte l’Union économique et monétaire (UEM) – ou qu’il y soit contraint. Les agences de notation financière ont abaissé la note du Portugal, de la Grèce et de l’Espagne en raison de leurs faibles perspectives de croissance et de l’endettement de l’État. 
Depuis quelques temps, la marge entre les emprunts grecs et allemands sur 10 ans s’est creusée à plus de 300 points de base. C’est le signe que les investisseurs pensent que la Grèce risque de se retrouver dans une situation d’insolvabilité ou qu’elle pourrait être obligée de quitter l’UEM et de re-libeller ses obligations d’État. 
Mais le vent de panique concernant une possible désintégration de l’UEM est excessif. Au lieu de courir le risque d’une défaillance et d’une sortie subséquente de la zone euro, il est probable que les États membres enfreignent l’un des principes fondamentaux de l’UEM et renflouent le pays en difficulté. 
Bien sûr, retrouver le taux de change comme instrument d’une dévaluation compétitive pourrait être un moyen de compenser les pertes de compétitivité dues à l’envolée du coût unitaire de main-d’œuvre. Comme l’a prouvé l’Argentine après s’être retrouvée en cessation de paiement et avoir dévalué sa devise à l’hiver 2001-2002, cette orientation peut relancer les exportations et la croissance. 
Comme une cessation de paiement implique un changement de la devise utilisée dans les transactions commerciales, il est probable que les partenaires commerciaux d’autres pays de l’UE engagent des actions en justice, les litiges traîneraient en longueur et le commerce d’un pays sortant avec ses principaux partenaires commerciaux serait entravé pendant des années. Aucun des pays défaillant ne peut donc envisager sérieusement le retour à une monnaie nationale. 
À un certain point, l’écart de rendement deviendrait tellement important que le gouvernement concerné ne pourrait pas refinancer sa dette arrivant à échéance ni financer ses dépenses courantes. Dans ce cas de figure, la seule option offerte au pays est celle de la cessation de paiement. 
Permettre à un État membre d’être insolvable créerait des pressions spéculatives sur les autres États dans une position fiscale précaire ou avec un faible marché des obligations. Une succession de banqueroutes de plusieurs pays de l’UEM provoquerait de sérieuses perturbations du commerce communautaire et de nouvelles difficultés du système bancaire, qui serait obligé de déprécier leurs titres en obligations d’État. 
Avec les prêts accordés à la Hongrie et à la Lettonie, la Commission a déjà ressuscité une facilité de crédit qui était inactive depuis la crise du système monétaire européen en 1992 – et pour des pays qui ne font pas partie de l’UEM. Ces prêts sont extrêmement substantiels. 
En soutenant à ce point deux nouveaux pays membres de l’UE qui ne font pas partie de l’UEM, les pays de l’Union européenne ont démontré une volonté d’entraide mutuelle qui était impensable il y a à peine quelques années. Et elle doit se développer davantage encoreamp#160;: en novembre 2008, le conseil Ecofin a relevé à 25 milliards d’euros le plafond d’éventuels prêts en balance de paiement aux pays non membres de l’UEM. 
Dans ce contexte, il paraît inconcevable que l’UE refuse de soutenir un pays membre dans une situation similaire à celle de la Hongrie et de la Lettonie, en particulier du fait que tous les pays dans le rouge aujourd’hui sont des membres de longue date de l’UE. En cas de réelle défaillance, les autres pays membres de l’UE proposeront un plan de relance. 
Les coûts politiques et économiques impliqués par la défaillance financière d’un autre pays membre sont simplement trop élevés dans une Union économique et monétaire étroitement interconnectée. 
Parce qu’il n’y a pas d’antécédent à ce genre de mesure, l’on ne peut que spéculer sur la forme que prendrait cette aide communautaire. L’une des possibilités est que les principaux États membres élaborent un plan de sauvetage. 
Dans les cas de crise réelle, l’Union européenne sait très bien contourner les contraintes statutaires. Il n’y a aucune raison de penser qu’elle faillira à la règle cette fois-ci. 

Trop de « trop important pour faire faillite » ? 
LONDRES – À l’évidence, la crise financière globale de 2008-2009 a plus spécifiquement été une crise des banques systémiquement importantes et d’autres institutions financières comme AIG. En conséquence, les problèmes qui apparaissent lorsque de telles institutions sont dites « trop importantes pour faire faillite » font l’objet de débats fort animés. 
Politiquement, ce débat se focalise sur le coût des renflouements et sur les mesures fiscales visant à « récupérer notre argent ». Pour les économistes, le débat se concentre sur les aléas moraux résultant des perspectives ex ante de renflouage, qui fragilisent la discipline du marché sur les prises de risques excessives – ainsi que sur l’avantage indu que de telles garanties implicites confèrent aux acteurs majeurs par rapport à leurs concurrents assez-petits-pour-faire-faillite. 
De nombreuses options politiques sont actuellement au cour des débats. Elles comprennent des ratios de capitaux propres plus élevés pour les banques systémiquement importantes, une surveillance plus stricte, des limitations sur les activités de transaction, des plans de résolution et de reprise préétablis, et des taxes visant non pas à « récupérer notre argent, » mais à internaliser les externalités – c’est-à-dire à faire payer les fautifs pour les coûts sociaux induits par leur comportements – et à créer de meilleures incitations. 
Je suis convaincu qu’il est nécessaire de trouver des réponses au problème des trop-importants-pour-faire-faillite – c’est d’ailleurs le principal sujet de la réflexion menée par le Comité permanent du Bureau pour la stabilité financière que je préside. Mais il ne faut pas confondre « nécessaire » et « suffisant » ; une focalisation exclusive sur les institutions qui sont trop importantes pour faire faillite risquerait de nous détourner de certaines questions plus fondamentales. 
Aux yeux de l’opinion publique, il est normal de concentrer son attention sur de telles institutions compte tenu des coûts colossaux du sauvetage financier. Mais lorsque nous nous repencherons sur la crise dans dix ans, par exemple, nous risquons d’être étonnés par la faiblesse relative des coûts directs de ces sauvetages. 
Les estimations récentes du coût budgétaire total du sauvetage des banques varie en fonction des pays, mais ne représentent généralement que quelques points de pourcentage du PIB. Mais du fait de la crise, cependant, le ratio dette publique/PIB en Grande Bretagne et aux Etats-Unis augmentera probablement de 40 à 50 points, et d’importantes mesures économiques potentiellement nuisibles – recul de croissance du PIB, hausse du chômage et perte de richesses et de revenus pour les particuliers – augmenteront aussi. 
Tous ceci implique que le problème essentiel n’est pas le coût budgétaire du sauvetage, mais la volatilité macroéconomique induite par une disponibilité précaire du crédit – d’abord accordé trop facilement et à un prix trop faible, puis sévèrement restreint. Et il est possible – et je suppose même probable – que de tels problèmes de disponibilité du crédit existeraient même si le problème des trop-importants-pour-faire-faillite était effectivement résolu. 
Si de telles banques faiblissent, elles sont sauvées par le FDIC (l’agence fédérale américaine responsable de garantir les dépôts bancaires) comme d’habitude, et cela a toujours été ce à quoi s’attendait ex ante le marché. En Grande Bretagne, nous avons aussi eu des problèmes avec les sociétés de prêts hypothécaires de taille moyenne, et avec la mauvaise politique de prêts des sociétés de crédit foncier dans l’immobilier d’entreprise, ainsi que des problèmes avec deux grandes banques. 
Si nous nous focalisons trop sur les « trop importants pour faire faillite », nous risquons réellement de nous convaincre que si nous sommes effectivement capables d’identifier et de corriger certaines défaillances cruciales du marché, nous pourrions enfin parvenir à un système stable et susceptible de s’équilibrer de manière autonome. Un certain nombre des problèmes qui ont entrainé la crise – et qui pourraient entrainer d’autres crises à l’avenir s’ils ne sont pas résolus – trouve leur origine ailleurs. 



Les idées économiques : un marché fermé 
MILAN – Imaginez que vous vous soyez endormi en 2006, et que vous vous réveilliez seulement aujourd’hui. L’économie mondiale vous semblerait à peine reconnaissable. 
Face à des changements aussi considérables et inattendus, vous seriez sans doute encore plus surpris d’observer ce qui n’a pas évolué : la manière dont les économistes réfléchissent sur eux-mêmes et sur leur discipline. 
Pour le constater, il suffit de se rendre sur le site web Ideas.RePEc.org. Le site RePEc (Research Papers in Economics) fournit sans doute ce qui se rapproche le plus d’une hiérarchisation crédible des économistes, un peu à la manière du classement ATP intéressant les joueurs de tennis professionnels. 
Ce classement étant mis à jour chaque mois, RePEc permet aux internautes de découvrir quels économistes sont considérés par leurs pairs comme les plus influents au cours du temps. J’ai ainsi comparé le classement de décembre 2006 avec celui de septembre 2015, afin de déterminer si l’indice RePEc avait évolué en phase avec la réalité économique. 
J’ai constaté que ce n’était pas le cas. Malgré la survenance de troubles financiers et économiques profonds – très largement imprévus – au cours de la décennie, l’influence intellectuelle exercée par ceux dont les théories ont le plus clairement souffert demeure absolument intacte. 
Face à une succession d’éclatements de bulles de crédit représentant plusieurs milliers de milliards de dollars, que penser du point de vue de Robert Lucas selon lequel les prévisions rationnelles permettraient à des « agents », parfaitement précis dans leurs calculs, de maximiser l’utilité économique ? Que penser de l’hypothèse formulée par Eugene Fama autour de l’efficience des marchés, selon laquelle les prix des actifs financiers reflèteraient systématiquement l’ensemble des informations à disposition concernant les fondamentaux économiques ? 
Or, Lucas et Fama ont tous deux progressé dans les classements RePEc au cours de la période que j’ai évoquée, passant respectivement de la 30e à la neuvième place, et de la 23e à la 17e. Cette persistance au plus haut du classement se révèle frappante de manière générale. 
Parmi les économistes récemment classés entre les 101e et 200e positions, seuls 24 n’étaient pas présents au top 5 % de 2006, et seuls dix économistes avaient progressé de plus de 200 places. Le taux de renouvèlement parmi les 200 économistes les plus influents a atteint seulement 25 % – et tout juste 16 % dans le top 100 – lors d’une décennie au cours de laquelle la puissance explicative des théories économiques dominantes a pourtant cruellement fait défaut. 
L’aspect le plus frappant réside dans une dichotomie entre le rythme des évolutions d’une part au classement des économistes, et d’autre part dans l’économie elle-même. Les barrières à l’entrée au club des dix personnes les plus riches de la planète, ou encore des dix sociétés les plus prospères au monde, semblent moins insurmontables que les barrières à l’entrée du top dix des économistes. 
De même, les pays émergents – qui représentant pourtant plus de 90 % de la population de la planète, trois quarts de la croissance du PIB mondial au cours de la dernière décennie, et près de la moitié du revenu total en dollars courants – ne comptent que 11 des leurs dans le top 200 des économistes de septembre 2015, et dix en décembre 2006. Par ailleurs, dix de ces 11 économistes – à savoir trois Iraniens, quatre Indiens, deux Turcs et un Chinois – vivent et travaillent aux États-Unis ou au Royaume-Uni depuis leur vie étudiante. 
Le reste des économistes du top 200 formulé par RePEc sont généralement des hommes, blancs, ayant la soixantaine ou plus – soit d’un âge supérieur d’environ trois décennies à celui auquel l’auteur économiste ou scientifique est généralement le plus innovant, d’après les recherches de l’économiste Benjamin Jones. Aucun individu noir, qu’il soit Américain ou autre, ne figure dans le top 200. 
Faut-il s’étonner qu’à l’issue même d’une Grande Récession ayant soulevé de sérieux doutes concernant les théories d’un marché rationnel si dominant il y a dix ans, les plus hauts rangs de la recherche économique demeurent si largement inchangés ? 
Les économistes majeurs d’aujourd’hui seraient-ils si désireux de préserver leurs propres idées qu’ils en ignoreraient (voire repousseraient) l’innovation issue de nouveaux horizons ? 
Pour un groupe d’acteurs si confiants dans le libre marché, et si adeptes de la « destruction créatrice », il y a là une question à traiter de toute urgence. Car la réponse revêt non seulement d’immenses implications pour la croissance purement intellectuelle, mais également pour le bien-être de l’humanité toute entière. 


Vers une véritable Union économique et monétaire ? 
FRANCFORT – Depuis la création de l'Union Économique et Monétaire (UEM) de l'Europe, aucun progrès vers l'unification politique n'a été fait, ni n'a même vraiment été tenté. Maintenant que la crise actuelle de l'Europe a convaincu de nombreuses personnes que les arrangements institutionnels existants ne sont pas durables, cela va peut-être bientôt changer. 
D'après les présidents de la Commission européenne, le Sommet de la zone euro, l'Eurogroupe, la Banque centrale européenne et le Parlement européen, la réponse est oui. 
Bien que le rapport contienne un certain nombre d'observations importantes, son hypothèse sous-jacente (que les étapes vers l'ensemble de ses objectifs doivent être menées en parallèle, et qu'une véritable union politique doit apparaître à la fin du processus), est problématique. Après tout, l'établissement d'une union politique exigerait des amendements aux constitutions et dans la plupart des pays, des référendums nationaux. 
Initialement l'union monétaire était censée propulser l'Europe vers l'union politique. Mais l'euro n'est plus une devise commune forte qui renforce une identité européenne partagée. 
Évidemment bien des personnes ont suggéré que la crise actuelle représentait une occasion essentielle de surmonter ces tensions et de construire une union encore plus étroite, en citant la conviction de Jean Monnet, un des principaux architectes de l'Union européenne, selon laquelle les crises sont essentielles pour nous faire avancer sur la voie de l'intégration. Mais cette approche peut-elle fonctionner à un moment où la confiance est si ténue parmi les pays membres ? 
Ou bien poursuivre dans cette voie dans de telles circonstances ne comporte-t-il pas le risque de créer une plus grande résistance ? Les cinq présidents recommandent le lancement de leur proposition d'ordre du jour pour relancer l'intégration seulement après 2017. 
Ce n'est pas un signe de grande confiance en la démarche proposée. La réalité est qu'une union politique européenne est peu susceptible d'être mise en place prochainement. 
Bien que le Pacte de Stabilité et de Croissance inspire de moins en moins le respect (en effet il ne doit à présent être appliqué, selon la Commission européenne, qu'à la seule discrétion des dirigeants nationaux), il doit néanmoins demeurer le point d'attache de la stabilité budgétaire et de la confiance. Le rapport précise également qu'une véritable union budgétaire exigerait « une prise de décision plus conjointe sur la politique budgétaire. » 
Les présidents insistent sur le fait que cela « ne signifie pas la centralisation de tous les aspects des politiques de dépenses » puisque les États membres continueront de décider de leur fiscalité et de leur répartition des dépenses budgétaires. Mais « comme la zone euro évolue vers une véritable Union Économique et Monétaire, expliquent-ils, les décisions devront de plus en plus être prises collectivement » peut-être par l'intermédiaire d'un Trésor de la zone euro. 
Limité ou non, il s'agit d'un transfert de la responsabilité budgétaire au niveau européen. Et il est difficile d'imaginer comment l'appel du rapport à « la responsabilité démocratique et à la légitimité » dans le processus de prise de décision peut être atteint sans une union politique à part entière. 
Dans le cadre institutionnel existant, la responsabilité politique des paiements de transfert plus élevés parmi les pays doit rester celle des gouvernements nationaux, contrôlés par les parlements et les électorats nationaux. Une union politique peut rester possible dans un avenir lointain. 
Compte tenu de cela, pendant une période de temps considérable, l'union monétaire de l'Europe devra exister sans union politique. En d'autres termes, l'UEM demeurera un arrangement institutionnel entre les différents pays qui conserveront leur souveraineté budgétaire. 
La clé pour faire fonctionner un tel système consiste à veiller à ce que les gouvernements nationaux soient tenus responsables de leurs politiques économiques. Tous les traités et engagements (y compris surtout la clause de « non-sauvetage » du Traité de Maastricht), devront être respectés sans exception. 

Comment garantir la paix dans le Pacifique 
MELBOURNE – Le Pacifique de l’Ouest est aujourd’hui confronté à une question difficile : comment satisfaire les ambitions croissantes de la Chine dans une région où les Etats-Unis exercent leur suprématie depuis la fin de la Guerre froide. Les Etats-Unis sont-ils déterminés à préserver leur prédominance dans la région Asie-Pacifique ? 
Il est difficile de voir dans le stationnement de 2500 Marines américains à Darwin – une décision annoncée par le président Obama lors de sa récente visite en Asie – autre chose qu’un geste symbolique, un rappel provocant de la détermination des Etats-Unis à affirmer leur présence dans la région. Par contre, leur objectif est loin d’être évident. 
Dans l’ensemble de la région Asie-Pacifique, l’émergence de la Chine est bienvenue, mais sous réserves qu’elle respecte les règles convenues au plan international. Ce principe vaut bien sûr pour tous les pays. 
La puissance économique et militaire de la Chine est en plein essor, tandis que la puissance économique américaine est en déclin, même si sa prédominance militaire persiste. Dans tous les cas de figure, il ne fait aucun doute que la Chine réagira vivement à toute tentative américaine de renforcer sa présence militaire dans la région. 
La péninsule coréenne, Taïwan, les îles de la mer de Chine méridionale et les routes maritimes sont autant de points de conflit potentiel entre les Etats-Unis et la Chine. Mais aussi marqué que soit leur possible antagonisme, chaque partie doit envisager toutes les options diplomatiques pour l’atténuer et éviter une nouvelle Guerre froide. 
Mais on peut douter que les Etats-Unis se montrent très ouverts quant à leur nouvelle génération d’armement. Pour mettre la situation en perspective, précisons que le budget militaire américain représente 43 pour cent des dépenses mondiales dans ce domaine, tandis que celui de la Chine ne se monte qu’à un peu plus de 7 pour cent. 
On a trop tendance à oublier que la puissance nucléaire chinoise n’a qu’une vocation dissuasive – elle est trop modeste pour constituer une force de première frappe. Et la Chine est parmi les premiers pays prêts à s’engager à ne pas faire usage en premier de l’arme nucléaire à condition que les autres puissances nucléaires s’engagent à en faire autant. 
Les Chinois ne se souviennent que trop bien des traités iniques imposés par les puissances occidentales, aussi bien à la Chine qu’au Japon, au XIXe siècle et au début du XXe siècle. Une alliance regroupant les Etats-Unis, le Japon, l’Australie et éventuellement l’Inde pour contenir la Chine serait accueillie par les Chinois avec ce passif historique en tête. 
L’accord récemment conclu entre les ministres de la Défense japonais et indien sera sans doute perçu par la Chine comme une réponse de ces deux pays aux pressions américaines. Les dirigeants chinois ne manqueront pas de penser qu’une politique d’endiguement est une fois de plus largement appliquée et que cette doctrine stratégique émanant de la Guerre froide est défavorable au maintien de la paix dans le Pacifique de l’Ouest. 
La Chine a par exemple contribué – peut-être pas assez – à réduire les problèmes posés par la Corée du Nord. Pour atténuer les tensions dans la région, les Etats-Unis devraient entamer les discussions directes, repoussées à plusieurs reprises, avec le régime de Pyongyang qui pourraient contribuer à résoudre les problèmes de sécurité que pose ce pays. 
Cet archipel de la mer de Chine méridionale, revendiqué par la Chine, Taiwan, le Vietnam, les Philippines, la Malaisie et Brunei, présente un intérêt pour ses réserves de pétrole et ses ressources halieutiques. Il est crucial que les pays qui en revendiquent la souveraineté se conforment aux lois internationales et s’engagent à maintenir ouvertes les routes maritimes de la région. 
La diplomatie doit bien sûr être sous-tendue par la force, mais les Etats-Unis disposent d’une force suffisante sans militariser l’Asie et le Pacifique plus qu’ils ne le sont déjà. La résolution pacifique des conflits régionaux implique que la Chine participe au processus de décision, mais il faudra pour cela que les Etats-Unis, comme la Chine, abandonnent toute volonté d’hégémonie régionale. 
Lors de la Première crise du détroit de Taïwan en 1954, la République populaire de Chine a commencé à bombarder le Quemoy et les îles Matsu, menaçant de « libérer » Taiwan. Alors que les Etats-Unis envisageaient une attaque nucléaire sur la Chine, le Premier ministre australien de l’époque, Robert Menzies, dit au président américain Dwight Eisenhower « Si une guerre a lieu à propos de Taiwan, c’est votre affaire, pas la nôtre ». 
Les guerres ne peuvent être gagnées uniquement par des frappes aériennes et les Etats-Unis ne lanceront pas une guerre nucléaire. Le stationnement de 2500 Marines américains dans le nord de l’Australie semble donc inutile. 
Les circonstances actuelles de l’Asie sont uniques et inédites. Les dilemmes issus de cette conjoncture demandent de nouvelles solutions et non des concepts obsolètes datant de la Guerre froide. 



Vers un partenariat asie-Europe 
L’émergence de l’Asie en tant qu’acteur économique et politique est une illustration très juste de la mondialisation. D’ici la fin de la décennie, l’économie de la Chine aura dépassé celle de l’Allemagne. 
L’autre arbore une pauvreté persistante, un manque de développement, une dégradation environnementale massive, un fossé rural/urbain énorme, des problèmes démographiques et des systèmes bancaires tourmentés. La situation est aggravée par des risques en termes de sécurité comme la prolifération des armes nucléaires, le fondamentalisme et un gouvernement faible ou en échec. 
Les grands changements en cours en Asie ne sont pas seulement économiques, ils ont aussi créé des réalités politiques qu’il est impossible d’ignorer. Les pays asiatiques agissent maintenant avec davantage de confiance en eux que par le passé. 
Les décideurs allemands et européens doivent exposer clairement ce que l’Europe a à offrir à l’Asie, et ils en ont l’occasion lors des sommets UE/ANASE et UE/Chine de ce mois-ci. Le “soft power” du modèle politique et social européen est bien connu. 
Il est primordial de s’assurer que notre modèle européen, si attachée au principe de donne équitable pour tous, reste compétitif. En tout cas, l’Allemagne a plus à perdre que tout autre pays d’une quelconque retraite protectionniste de la mondialisation. 
Des taux de change maintenus artificiellement à des niveaux bas, des restrictions sur les flux de capitaux et des réserves excessivement abondantes créent tous des déséquilibres mondiaux. Tout partenariat stratégique entre l’Europe et l’Asie doit encourager la responsabilité économique mondiale basée sur la coopération et la transparence. 
L’Europe et l’Asie doivent s’engager ensemble sur un programme qui mette en évidence les ressources mondiales et la durabilité. Les questions environnementales, climatiques et énergétiques concernent tout le monde. 
La croissance est importante pour nous en Europe, et elle l’est encore plus pour les économies émergentes d’Asie. Mais comme le montre l’expérience européenne, il vaut souvent la peine de sacrifier des bénéfices à court terme pour en récolter sur le long terme. 
L’histoire de l’intégration européenne suggère que la coopération régionale, les concessions, la poursuite d’objectifs communs, et même dans certains domaines le transfert de souveraineté sont les meilleures manières de vaincre les tensions et de promouvoir la recherche pacifique de solutions. Certains éléments de cette voie européenne peuvent s’avérer utiles pour la coopération régionale de l’Asie. 
Les membres de l’ANASE conduisent presque 50% de leur commerce à l’intérieur de l’Asie. Les relations économiques entre de grands acteurs comme la Chine et le Japon sont de plus en plus étroites – pas seulement grâce à l’explosion du commerce, mais aussi à l’investissement direct et au réseau de production régional. 
L’ANASE, avec ses affiliés comme le forum régional de l’ANASE et le Sommet de l’Est asiatique, est la force maîtresse derrière l’intensification de la coopération asiatique, dans laquelle la sécurité aussi est un facteur. L’ANASE travaille avec ses partenaires sur des questions mondiales comme la sécurité, l’énergie et le changement climatique, et ses projets de charte sur la coopération avancée est un premier pas encourageant vers la création d’une architecture politique. 
La réunion des ministres des affaires étrangères, organisée pendant la présidence de l’Allemagne de l’UE, a produit la déclaration de Nuremberg, qui établit une structure pour un partenariat plus proche entre l’UE et l’ANASE. L’Europe doit devenir un actionnaire de l’Asie si les deux régions veulent retirer un maximum de bénéfices de leur coopération et contribuer à modeler le monde de demain. 
En Asie, les gens comprennent de mieux en mieux que partager la prospérité mondiale signifie aussi partager les responsabilités de la paix mondiale et du développement. C’est visible dans l’importance prise par la Chine lors du désamorçage de la crise nucléaire nord-coréenne et dans la rédaction de la récente résolution du Conseil de sécurité sur le Darfour. 
L’Europe doit adopter sérieusement la vision asiatique du mode de gouvernance mondial. De même, les nouveaux acteurs asiatiques doivent prendre en compte les progrès accomplis dans ce domaine dans la seconde moitié du XXe siècle. 
Le défi de l’habileté politique du XXIe siècle consistera à échafauder des solutions communes à des problèmes communs. C’est ce qui a inspiré le processus de Heiligendamm lancé lors du G8 de cette année, qui pour la première fois réunissait les dirigeants du G8 et ceux des principales économies émergentes du monde, comme la Chine, l’Inde, le Brésil, le Mexique et l’Afrique du Sud. 
Il n’y a pas de contradiction inévitable entre les valeurs européennes d’un côté et ce qu’on estime être les valeurs asiatiques de l’autre. Là où conflits d’intérêt et opportunités cohabitent avec des tensions, la bonne volonté et la capacité au dialogue sont les seuls moyens d’aller de l’avant. 
Dans cette transformation progressive du système international, la politique étrangère allemande et européenne jouera un rôle actif. Ce n’est pas de rhétorique dont nous avons besoin, mais d’efforts pondérés afin de trouver des solutions pratiques et tournées vers l’avenir à des problèmes clé pour lesquels la coopération régionale et internationale est aussi urgente que nécessaire. 

Finance : des tests toxiques 
CAMBRIDGE – Le gouvernement américain autorise les 10 plus grandes banques américaines à rembourser les quelques 70 milliards de dollars de capitaux qui leur ont été prêtés à l'automne. Cette décision fait suite aux ampquot;tests de stressampquot; quant à leur viabilité financière réalisés à la demande du Trésor américain. 
Beaucoup d'observateurs en ont déduit que les banques américaines - institutions de toute première importance tant pour l'économie américaine que pour l'économie mondiale - sont sorties d'affaire. Mais ce raisonnement est erroné. 
Les tests de stress américains n'avaient pas comme objectif l'évaluation des pertes que les banques ont subies sur nombre de leurs ampquot;actifs toxiquesampquot; - actifs qui ont été au cœur de la crise financière. Pourtant le modèle américain fait tache d'huile. 
Alors que les règles comptables permettent souvent d'évaluer les actifs à leur valeur nominale, on admet généralement que la valeur réelle de beaucoup d'actifs toxiques est tombée bien en dessous de leur valeur nominale. L'administration Obama a proposé un plan à hauteur de 1000 milliards de dollars destiné au rachat des actifs toxiques des banques, mais pour l'instant il est suspendu. 
On aurait pu espérer que les responsables des tests de stress évaluent le volume des pertes que les banques ont subi à cause des actifs toxiques. Or ils se sont contentés d'évaluer les pertes que pourraient subir les banques sur les prêts (et sur d'autres actifs) qui arriveront à maturité à la fin de l'année prochaine, ignorant délibérément les pertes qu'elles subiront après 2010. 
Nous n'avons pas encore d'estimation de ces pertes, mais elles pourraient être importantes. A titre d'exemple, d'après un rapport récent de la Deutsche Bank, dans le secteur de l'immobilier d'entreprise les emprunteurs auront de la difficulté à refinancer les centaines de milliards de prêts qui arriveront à maturité après 2010. 
Plutôt que d'évaluer la valeur des actifs bancaires - ce que serait leur valeur sur un marché au fonctionnement optimum - et les comparer au passif, il aurait mieux valu que les tests de stress aient seulement pour objectif d'évaluer dans quelle mesure les pertes comptables des banques lors des deux prochaines années risquent de dépasser leur capital tel qu'il est inscrit dans leurs comptes. Tant que l'on autorise les banques à fonctionner de cette manière, les responsables chargés du contrôle de l'activité bancaire parient sur la capacité des banques à se redresser - même si la valeur de leurs actifs ne dépasse pas nettement celle de leur passif. 
Mais la capacité des banques à lever de nouveaux capitaux propres, indépendamment de la fiabilité des tests de stress, signifie-t-elle que les investisseurs estiment que la valeur de leur actif dépasse franchement celle de leur passif ? 
Si dans deux ans les actifs de la banque ont une chance sur deux de s'apprécier à hauteur de 1,2 milliards de dollars et une chance sur deux de descendre à la valeur de 0,8 milliards de dollars, la banque pourra lever de nouveaux capitaux propres. Car dans la perspective de réaliser un bénéfice si les choses se passent bien, les nouveaux investisseurs acceptent de prendre un risque. 
Un diagnostic exact de la santé financière des banques passe par l'estimation de la valeur de leurs actifs toxiques. Les régulateurs devraient encourager les banques à vendre une partie de leurs actifs toxiques de manière à extrapoler à partir du prix qu'elles en obtiennent la valeur de la totalité de leur portefeuille d'actifs toxiques. 
Quelle que soit la méthode, il est indispensable d'estimer la valeur des actifs toxiques d'une banque avant de conclure que son capital est suffisant pour qu'elle puisse tenir le rôle clé qui lui est dévolu. Le type de tests de stress utilisé par les USA, et que l'on demande à d'autres pays d'appliquer - et la capacité des banques à lever de nouveaux fonds propres - ne permettent pas de conclure quant à la santé financière d'une banque. 


Partisans et détracteurs du PTP 
CAMBRIDGE – Le Partenariat transpacifique (PTP) – méga-accord commercial intéressant 12 pays représentatifs de plus d’un tiers du PIB mondial et d’un quart des exportations à l’échelle planétaire – constitue le tout dernier champ de bataille d’une confrontation longue de plusieurs décennies entre partisans et détracteurs des accords commerciaux. 
Comme à l’habitude, les partisans de cette entente font valoir plusieurs modèles quantitatifs annonciateurs d’une réussite sans encombre de l’accord. Leur modèle favori prévoit en effet, à l’issue de 15 ans, une augmentation des revenus réels allant de 0,5 % aux États-Unis à 8 % au Viêtnam. 
De leur côté, les opposants au PTP s’identifient à un modèle concurrent, qui formule des prévisions tout à fait différentes. Élaboré par Jeronim Capaldo de l’Université Tufts et par Alex Izurieta de la Conférence des Nations Unies sur le commerce et le développement (avec l’aide de Jomo Kwame Sundaram, ancien Secrétaire général adjoint de l’ONU), ce modèle prévoit en effet de plus faibles salaires et un chômage plus élevé dans tous les États concernés, ainsi qu’une baisse des revenus dans deux pays clés, à savoir les États-Unis et le Japon. 
D’ailleurs, Capaldo et ses collaborateurs prennent pour point de départ les prévisions commerciales issues d’une version antérieure de l’étude Petri-Plummer. Les différences résident principalement dans la formulation d’hypothèses contrastées autour de la question de savoir comment les économies répondront aux changements de volumes commerciaux engendrés par la libéralisation. 
Petri et Plummer considèrent les marchés du travail comme suffisamment flexibles pour que les pertes d’emplois, au sein des pans de l’économie négativement affectés, soient nécessairement compensées par des créations d’emplois ailleurs. La question du chômage est ainsi exclue dès le départ – les partisans du PTP considérant en effet bien souvent cette issue comme certaine en vertu de leur modèle. 
L’Institut Peterson d’économie internationale, qui a publié l’étude des partisans du PTP, le fait lui-même valoir dans un rapport, sans s’expliquer outre mesure : « L’accord aboutira à une augmentation des salaires aux États-Unis, mais ne devrait pas modifier les niveaux d’emploi dans le pays… » Le résultat observé sur les salaires compte ainsi parmi les conclusions de l’étude, alors qu’une « projection » en termes d’emploi aurait pu être effectuée avant même que l’ordinateur n’ait à procéder au moindre calcul. 
Capaldo et ses collègues formulent une perspective nettement différente : course compétitive vers le bas sur les marchés du travail, déclin des salaires, et dépenses publiques venant maintenir un couvercle sur la demande globale et sur l’emploi. Toutefois, et malheureusement, leurs travaux peinent à expliquer comment fonctionne leur modèle, et les détails de leur simulation apparaissent quelque peu obscurs. 
Dans ce cadre traditionnel, la libéralisation des échanges commerciaux constitue un « choc » microéconomique qui affecte la composition de l’emploi, mais pas son niveau global. 
Les économistes ont tendance à analyser les accords commerciaux selon ces termes, se laissant par conséquent séduire davantage par le modèle Petri-Plummer. Par opposition le cadre élaboré par Capaldo peine au niveau des détails relatifs aux secteurs et aux États, ses hypothèses comportementales demeurent opaques, et ses postulats keynésiens extrêmes viennent se heurter aux questions de perspective à moyen terme. 
Les opposants aux accords commerciaux formulent d’innombrables anecdotes autour des effets défavorables des importations sur les salaires et l’emploi dans les communautés concernées. De récents travaux empiriques produits par trois économistes universitaires – David Autor (MIT), David Dorn (Université de Zurich), et Gordon Hanson (UC-San Diego) – démontrent la pertinence de ces détracteurs sur ce point (et bien d’autres). 
Autor, Dorn, et Hanson ont documenté le fait que le développement des exportations chinoises avait fait naître « d’importants coûts d’ajustement et autres conséquences en termes de distribution » aux États-Unis. Au sein des régions dont les industries ont été sévèrement touchées par la concurrence des importations chinoises, les salaires demeurent en berne et les taux de chômage élevés depuis plus d’une décennie. 
Or, à la lumière de nouvelles découvertes empiriques, une telle nonchalance autour de la question du commerce n’est plus possible. (Le modèle Petri-Plummer indique certes que le PTP accélérera la réorientation de l’emploi depuis la fabrication en direction des services, une conséquence que les partisans de l’accord ne s’en vont pas crier sur les toits). 
Pour autant, nous ne devons pas agir comme si la réalité n’avait pas sévèrement entaché notre modèle standard bien-aimé. Il serait beaucoup plus judicieux de considérer toute la palette des possibilités mises en évidence par les modèles existants, plutôt que de ne conférer d’importance qu’à un seul et unique modèle. 
Or, la modélisation de tels effets présente une magnitude plus complexe que s’agissant des réductions tarifaires. Les hypothèses nécessaires pour y parvenir ne sont pas standard, et exigent de nombreux raccourcis arbitraires. 
La seule chose que nous pouvons prévoir avec certitude, c’est que certains en sortiront gagnants, et d’autres perdants. Peut-être l’accord galvanisera-t-il les flux d’investissements et de connaissances à travers le Pacifique, et conférera-t-il à l’économie mondiale cette dynamique qui lui fait si cruellement défaut actuellement. 

L’ingrédient manquant du PTP 
WASHINGTON, DC – A la recherche de façons de stimuler la croissance économique et créer des emplois, l'administration du président américain Barack Obama cherche à aller de l'avant sur l’accord de libre-échange méga-régional connu sous le nom de Partenariat Trans-Pacifique (PTP). Mais les États-Unis empruntent-ils la bonne voie ? 
La portée initiale du PPT était relativement modeste, impliquant les États-Unis et une série de partenaires commerciaux (l'Australie, le Brunei Darussalam, le Canada, le Chili, la Malaisie, le Mexique, la Nouvelle-Zélande, le Pérou, Singapour et le Vietnam). Néanmoins, aujourd’hui, le Japon a rejoint le groupe, la Corée du Sud surveille de près et il existe un potentiel pour s'engager avec la Chine dans le cadre de cet accord ou de quelque chose similaire dans un avenir proche. 
L'approche typique lorsqu'on cherche à finaliser un accord visant à réduire les barrières commerciales – tout en essayant de protéger les normes du travail et environnementales – est de demander moins, pas plus, que ceux de l'autre côté de la table. Or, à ce stade, le PPT est différent : les chances de succès seraient beaucoup plus grandes si les Etats-Unis ajoutaient l'exigence supplémentaire que les pays participants ne peuvent pratiquer la manipulation de devises. 
L'une des principales lacunes du système commercial mondial au cours des dernières décennies a été l'absence d'une réelle contrainte imposée aux pays qui interviennent massivement pour maintenir leur monnaie sous-évaluée. Une monnaie significativement sous-évaluée implique un excédent commercial potentiellement important. 
D’ordinaire, un important excédent exerce une pression à la hausse sur la monnaie du pays – rendant ses exportations moins compétitives et stimulant la demande pour les biens et services importés. Néanmoins, les autorités d'un pays peuvent empêcher l'appréciation pendant une période de temps prolongée en achetant des devises étrangères. 
Dans un sens, cela profite aux Etats-Unis en aidant à maintenir les taux d'intérêt inférieurs à ce qu'ils seraient autrement. Néanmoins, les manipulations de devises sont aussi un moyen injuste d'obtenir un avantage commercial, qui a des effets négatifs démesurés sur les partenaires commerciaux. 
Le Fonds monétaire international a été fondé en partie pour éviter précisément ce type de stratégie économique protectionniste, qui a abouti à une série de « dévaluations concurrentielles » dans les années 1930. Malheureusement, le FMI ces dernières années s’est montré incapable ou peu disposé à jouer ce rôle. 
De même, le Trésor américain est légalement tenu d’examiner si un pays intervient de manière injuste et déraisonnable. Dans la pratique, cependant, les rapports du Trésor sur cette question sont généralement inefficaces et ne sont suivis d’aucune véritable conséquence. 
Fred Bergsten et Joseph Gagnon, mes collègues de l'Institut Peterson, ont proposé d'inclure une clause portant sur les devises dans tout accord PTP. En substance, cela reviendrait à ce que les signataires s'engagent à ne pas manipuler leur monnaie. 
Il existe une forte volonté à Capitol Hill, aussi bien dans le camp démocrate que républicain, de trouver un moyen de limiter les manipulations de devises. Même les gens qui sont très en faveur de la libéralisation des échanges – et même d'une certaine version du PTP, comme Bergsten et Gagnon - croient que certains pays d'Asie ont dépassé les limites d'un comportement raisonnable. 
Dans ce dernier cas, cependant, ils devraient s'engager à ne pas laisser filer leurs excédents courants et à ne pas accumuler de réserves de change excessives. Toute violation flagrante et répétée de cet engagement entraînerait – et devrait entraîner – la perte des privilèges spéciaux accordés en vertu du PTP. 
Bien sûr, la façon dont les négociations politiques se dérouleront dépendra des résultats des élections législatives de mi-mandat en novembre, ainsi que du positionnement des principaux candidats à l'élection présidentielle de 2016. Néanmoins, les deux partis sont généralement intéressés à soutenir le libre-échange, de manière responsable – et reconnaissent les préoccupations légitimes. 
Les manipulations de devises sont devenues un peu trop dérangeantes au cours des dernières années – provoquant des effets indésirables sur différents secteurs et communautés aux Etats-Unis – pour que les élus puissent les ignorer. Espérerons que les autres pays participant au PTP comprendront également que l'accord est plus susceptible de fonctionner s’il décourage fortement les manipulations de devises. 

Les défis du Partenariat transpacifique 
Cette victoire d’Obama n’a cependant pas été facile : les membres de son propre parti démocrate se sont opposés en masse à cette autorité fast-track, qui contraint le Congrès à ne pouvoir formuler qu’un vote unique, favorable ou défavorable, autour d’accords commerciaux finalisés, et par conséquent sans possibilité d’amendement. Ce mécanisme accéléré, officiellement connu sous le nom d’Autorité de promotion du commerce, n’a été possible qu’en raison d’un rare soutien en faveur d’Obama de la part de la majorité républicaine à la Chambre des représentants et au Sénat. 
Si l’administration tient compte de ces exigences tout à fait raisonnables, l’accord final pourra alors mobiliser un important soutien bipartisan. En revanche, si elle choisit d’ignorer ces requêtes, l’accord définitif présentera une polarisation bien supérieure – et ne pourra réunir qu’une faible adhésion des Démocrates au Congrès. 
Bien qu’Obama ait promis que le TPP se distingue comme l’accord commercial le plus progressiste de l’histoire, ce qui apparaît concevable, le voile de confidentialité entourant la quasi-totalité des modalités liées aux négociations complique l’analyse des revendications et contre-arguments sur ce sujet. Une fois l’accord conclu, l’ensemble des détails seront toutefois communiqués, excluant alors toute possibilité de secret. 
Un certain nombre de points de repère tout à fait clairs, spécifiques et bien pensés ont par ailleurs été fixés par les Démocrates du Congrès. En réalité, dans un accord conclu en mai 2007 entre les Démocrates de la Chambre des représentants et l’administration de l’ancien président George W. Bush, la quasi-totalité des principes clés sont d’ores et déjà énoncés de manière extrêmement détaillée. 
En 2007, par opposition, 109 de ces Démocrates se prononcent en faveur de l’Accord de promotion du commerce entre les États-Unis et le Pérou, dans la mesure où les dispositions de celui-ci ont été réajustées selon les demandes formulées et dans la lignée de l’accord du mois de mai. De même, en octobre 2011, la Chambre des représentants approuve le très controversé Accord de libre-échange entre les États-Unis et la Corée, avec le soutien de 59 Démocrates. 
Il prévoit en effet que les travailleurs aient le droit de se constituer en syndicats, que soit aboli le travail des enfants, et que toutes les formes de travail forcé – dont le trafic d’êtres humains – soient strictement prohibées. Le flou des promesses n’est pas acceptable autour de ces questions ; les États participants doivent s’inscrire en pleine conformité avant que n’entre en vigueur quelque accord commercial. 
En outre, cet accord préconise que les normes environnementales internationales existantes soient intégrées aux accords de libre-échange, y compris les règles relatives aux questions de pollution et d’espèces animales menacées. De même, il s’agirait pour ces accords de promouvoir un accès équitable aux brevets pharmaceutiques, ainsi qu’aux données utilisées pour attester de la sécurité des traitements médicaux. 
Dans une publication de janvier 2015, puis dans le cadre d’un important discours du mois de mai, Sander Levin, Démocrate haut placé à la Commission des moyens budgétaires de la Chambre des représentants, applique ces principes à l’ensemble des problématiques en suspens relatives au TPP. 
Certes, ceci pourrait conduire certains participants au TPP à rechigner à l’idée de renforcer les normes liées au droit du travail et à l’environnement ; pour autant, il s’agirait alors pour les dirigeants politiques de se demander si ces États doivent pouvoir bénéficier d’un accès facilité au marché américain. De même, l’accès à des médicaments abordables constitue une évolution dont d’autres pays ont désespérément besoin ; ce sont les grandes entreprises pharmaceutiques qui se montrent les moins enthousiastes. 
Le défi le plus épineux pour l’administration Obama réside sans doute dans la question de la manipulation des monnaies. Les Démocrates préconisent avec insistance la mise en place de dispositions consistant à interdire ou à limiter l’intervention des banques centrales sur le marché monétaire lorsque celle-ci vise à conférer un avantage compétitif aux exportateurs d’un État. 
Bien entendu, l’argument logique d’un commerce mondial basé sur le marché est extrêmement puissant. Pour autant, chaque marché existe au sein d’un ensemble spécifique de règles, qui ne découlent nullement du hasard et ne tombent pas du ciel. 
Le TPP représente une formidable opportunité dans l’élaboration de meilleures règles régissant le commerce et l’investissement à l’international. Il reste cependant du chemin à parcourir. 

La question de l'Accord de Partenariat Trans-Pacifique 
STANFORD – Suite à la conclusion de l'Accord de Partenariat Trans-Pacifique par 12 pays du pourtour de l'Océan Pacifique, les débats sur les coûts et les avantages de la libéralisation des échanges s'intensifient. Les premiers leaders de la campagne présidentielle des États-Unis, le républicain Donald Trump ainsi que la démocrate Hillary Clinton, ont exprimé leur opposition à l'APTP, même si en tant que Secrétaire d'État Mme Clinton a l'appelé « la référence absolue en matière d'accords commerciaux. » 
Historiquement les systèmes commerciaux d'abord plutôt ouverts évoluent vers une stricte limitation par des règlementations, des droits de douane ou des barrières non tarifaires, sous l'influence de changements dans la force relative libérale ou protectionniste des forces économiques et politiques en présence. Mais même dans des systèmes fermés, aussi sévères que soient les sanctions qu'ils imposent sur le commerce, des marchés noirs se développent en général, en raison des « gains réalisés grâce au commerce » produits par les forces économiques naturelles. 
Comme l'a montré l'économiste britannique David Ricardo il y a deux siècles, il peut être encore préférable pour un pays d'importer des marchandises qu'il peut produire à un prix plus avantageux, si cela permet la production d'autres marchandises encore moins chères à produire. Les gains supplémentaires issus du commerce comprennent une diversité accrue et des économies d'échelle impliquées dans la production pour le marché mondial. 
Alexander Hamilton, le premier Secrétaire américain au Trésor, a fait valoir que le fait d'autoriser des importations moins coûteuses pouvait entraver le développement de la « jeune » industrie nationale, qui avait besoin de temps prendre suffisamment d'ampleur afin de réduire les coûts à un niveau compétitif. Ces dernières décennies, l'argument anti-commerce a porté en grande partie sur la concurrence « déloyale » et sur la perturbation économique. 
Mais la réalité est que quand deux parties prenantes sont d'accord pour faire du commerce, on peut supposer que toutes les deux s'enrichissent par ce processus. Dans le cas contraire, l'une d'entre elles refuseraient de faire du commerce. 
Le protectionnisme extrême du début des années 1930, qui a fait suite à une ère de commerce international relativement libre, a eu des conséquences dévastatrices, qui ont fini par préparer le terrain de la Seconde Guerre mondiale. Comme l'a montré l'économiste du MIT Charles Kindleberger, la loi tarifaire américaine Smoot-Hawley en particulier a permis de transformer une récession profonde en dépression mondiale. 
Avant même la fin de la guerre, les grandes puissances se sont réunies à Bretton Woods au New Hampshire, afin d'établir un nouveau régime de finances et de commerce international, au sein de l'Accord général sur les tarifs douaniers et le commerce (AGETAC ou GATT). Par une succession de négociations mondiales longues et difficiles (appelées « cycles du GATT »), les droits de douane ont été réduits de façon constante sur un choix de plus en plus large de marchandises. 
Presque tous les économistes conviennent que ce tournant vers la libéralisation du commerce a grandement bénéficié aux citoyens du monde et a amélioré la croissance mondiale. Les économistes Jeffrey Frankel et David Romer estiment qu'en général, le commerce a un important effet positif sur la croissance. 
Évidemment parce que les droits de douane dans les pays membres de l'APTP sont déjà faibles (avec quelques exceptions, comme les droits de douane du Canada sur les produits laitiers et du Japon sur la viande bovine), le bénéfice net de leur élimination serait modeste (à l'exception de quelques articles qui sont très sensibles aux faibles variations de prix). Mais l'APTP devrait également réduire les barrières non tarifaires (comme les formalités administratives et la protection des entreprises publiques), harmoniser les politiques et les procédures et inclure des mécanismes de règlement des différends. 
Bien que des dispositions précises de l'APTP n'aient pas été rendue publiques, les dirigeants politiques des pays membres prédisent que cet accord, une fois ratifié et mis en œuvre, va ajouter des centaines de milliards de dollars à leur économie et favoriser l'emploi. Les économies plus petites et en développement vont probablement en bénéficier le plus par rapport à leur taille, mais dans l'ensemble tout le monde va en bénéficier. 
D'autres résultats importants ne figurent pas dans ces calculs. L'alternative à la libéralisation des échanges n'est pas le statu quo : c'est un recul global opposé à la transparence. 
Mais des relations commerciales fortes ont le potentiel d'encourager la coopération (ou du moins de décourager l'escalade du conflit), dans d'autres domaines plus litigieux. 
Il existe pourtant certaines préoccupations légitimes au sujet de l'APTP. Certains s'inquiètent qu'il puisse détourner le commerce en provenance de pays tiers ou entraver le cycle de Doha moribond sur les négociations commerciales multilatérales (même si il y a 20 ans de cela, l'Accord de libre-échange nord-américain (ALENA) a eu l'effet contraire, en relançant le cycle d'Uruguay). 
Compte tenu de tout cela (sans oublier une attention renouvelée aux frontières nationales, en raison de problèmes d'immigration controversés, comme l'afflux de réfugiés du Moyen-Orient en Europe), la ratification de l'APTP est loin d'être certaine, surtout aux États-Unis. La somme d'intérêts concentrés opposés à l'accord peut se révéler plus influente que les intérêts diffus de tous les consommateurs. 
Ce serait une perte importante. Permettre aux entraves protectionnistes existantes au commerce d'échanges commerciaux de rester en vigueur, voire d'empirer, priverait non seulement les citoyens des pays de l'APTP de revenus plus élevés, mais cela porterait également un coup préjudiciable à la coopération internationale. 

Des robots et des réfugiés 
DAVOS – La réunion de cette année du Forum économique mondial (WEF) à Davos avait pour thème la Quatrième révolution industrielle. Elle aurait du avoir pour sous-titre : « Robots et réfugiés ». 
La Première révolution industrielle a été engendrée par l’invention de la machine à vapeur et la production mécanique ; la seconde a été définie par l’électricité et la production de masse ; et la troisième fut la révolution numérique, entamée dans les années 1960 avec l’invention des ordinateurs, des semi-conducteurs et de l’internet. 
Elle marque le début d’une nouvelle ère dans laquelle les systèmes physiques et virtuels sont imbriqués, dans la production, les services et le corps humain même. 
Le programme du WEF a compris des sessions sur la robotique, la biotechnologie, la nanotechnologie et les voyages spatiaux. La rencontre annuelle présentait également une exposition interactive, This Time Tomorrow (Demain à la même heure) développée en collaboration avec le Victoria and Albert Museum, comprenant six scénarios d’avenir, dont un monde où des moulages en trois dimensions de visages humains ont été obtenus à partir d’un seul brin d’ADN, où les immeubles sont recouverts d’une pellicule capable de réaliser la photosynthèse, capturant le dioxyde de carbone et relâchant de l’oxygène, et où l’on pouvait vaincre la mort en ressuscitant ceux qui avaient choisi d’être cryogénisés. 
Il était par exemple possible de faire l’expérience de ce qu’est la vie d’un réfugié au moyen d’un casque de réalité virtuelle. La fondation Crossroads proposait de faire une expérience plus réelle et d’être traité, après avoir revêtu un foulard, comme une réfugiée pendant 75 minutes et être confrontée à des choix déchirants au moyen d’une simulation. 
Et pourtant, la majorité du million de réfugiés qui ont afflué en Europe cet été – principalement en provenance de la Syrie – ont accès à cet élément de la Quatrième révolution industrielle qu’est « l’internet mobile omniprésent ». Nombre d’entre eux ont reçu des conseils en temps réel via les médias sociaux disponibles sur leur smartphone. 
Selon Michel Bauwens, fondateur de la fondation P2P (de pair-à-pair), 2015 a été l’année où des millions de réfugiés ont été organisés par les médias sociaux (plus spécifiquement par le biais de groupes Facebook secrets) et où de nombreux citoyens se sont organisés en réseaux de pair-à-pair pour leur venir en aide. Ces « réfugiés Facebook », comme les médias n’ont pas tardé à les appeler, ont non seulement utilisé cette application pour coordonner leurs déplacements avec les passeurs, mais également pour s’entraider. 
Ils savent ce qu’il faut acheter ». Les messages postés sur Facebook leur disent quel genre de tente acheter, les itinéraires et les tactiques à suivre, comme lacérer les bateaux pneumatiques sur lesquels ils arrivent pour éviter d’être repoussés en mer par les autorités grecques. 
La question se pose toutefois de savoir si des robots, le séquençage génétique ou de mini-capteurs peuvent aider les réfugiés à s’intégrer dans des sociétés européennes qui leur sont de plus en plus hostiles, ou les aider à retourner chez eux. Il est facile d’imaginer différents moyens permettant de marquer et de suivre ces réfugiés. 
Si l’on associait par exemple l’identification de l’iris à de nouveaux téléphones (déjà vendus par Microsoft) qui utilisent cette technologie pour reconnaître le propriétaire de l’appareil, tout réfugié qui utiliserait son smartphone pour se connecter aux médias sociaux pour savoir où aller dévoilerait simultanément sa localisation aux gardes-frontières. Et alors que l’UE tente de sécuriser ses frontières pour préserver la liberté de circulation de ses citoyens, marquer et trouver les réfugiés et les migrants économiques avant qu’ils arrivent sur le territoire européen deviendrait rapidement une priorité. 
Mais en sus de l’atteinte aux libertés civiles qu’implique ce procédé, aucune technologie n’est capable de résoudre le problème sous-jacent : les conflits que fuient des millions de personnes. Au cours de l’histoire, l’être humain a fait preuve d’une plus grande ingéniosité pour concevoir des technologies mortelles que des technologies protectrices. 
Mais une fois encore, aucune technologie ne peut compenser l’absence de volonté politique ayant pour objectif de demander à des gouvernements de rendre des comptes. 
De même, aucune technologie ne peut obliger des belligérants à négocier la paix. Même la bombe atomique, qui a mis fin à la Seconde guerre mondiale en forçant le Japon à capituler, dépendait de la volonté du président Harry Truman de l’utiliser. 
Mais l’issue de la guerre est quand même déterminée par le courage, la volonté et la détermination d’êtres humains, les mêmes qualités qui sont en tous temps nécessaires pour mettre fin à la souffrance humaine. 

Une prospérité échangeable 
MILAN – L’économie mondiale fait actuellement face à un défi majeur en matière de croissance. De nombreux pays développés tentent de relancer une croissance durable dans le contexte d’une économie mondiale au ralenti. 
Dans le secteur des biens échangeables, la croissance dépend de la productivité d’un pays par rapport aux revenus et à la compétitivité. Au niveau mondial, il peut également exister une insuffisance de la demande du côté des biens échangeables. 
La population croissante de la jeunesse contribue à maintenir un équilibre budgétaire et à garantir l’équité entre les générations, mais elle n’accroît pas les revenus à elle seule. D’un autre côté, une croissance économique inférieure à la somme de la croissance de la population active, et la tendance du secteur technologique à réduire les effectifs, alimentent le chômage. 
Les pays en voie de développement, dès lors qu’ils intègrent un mode de croissance rapide, génèrent une croissance grâce à un approfondissement du capital permis par l’investissement, ce qui en un sens rattrape les retards d’un sous-investissement passé. Et il est possible pour les pays développés de se retrouver à la traîne en n’investissant pas suffisamment, notamment dans le secteur public, et en recourant plutôt, pour favoriser la demande, à des mesures de moindre viabilité, alimentées par la dette. 
Toutefois, comme le relève Solow, l’investissement a ses limites, en raison de rendements marginaux en diminution. Bien souvent, ces limites ne sont pas contraignantes ; cependant, une fois le recours à l’approfondissement du capital épuisé, le progrès technologique, qui rend les apports plus productifs en générant une valeur finale, constitue le moteur à long terme de la croissance. 
Le défi consiste à appliquer ces enseignements dans un monde caractérisé par l’interdépendance économique mondiale, des déséquilibres majeurs, ainsi qu’un aggravement des taux de croissance et des problèmes de chômage. 
À court terme, le secteur des biens non échangeables est par définition sujet aux contraintes de la demande domestique. Une insuffisance de la demande en matière de biens non échangeables limite inévitablement la croissance dans ce domaine de l’économie. 
L’État peut bien évidemment combler cet écart par un déficit actif (de préférence axé sur les investissements générateurs d’emploi qui favorisent la croissance future). Cependant, les pays développés sont, à des degrés divers, budgétairement contraints par une dette publique croissante et relativement élevée, en raison des déséquilibres budgétaires qui ont été dissimulés jusqu’à ce que les modèles défectueux de croissance s’effondrent pendant la crise de 2008. 
L’Italie et l’Espagne sont clairement entravées par l’absence de capitaux privés sur leur marché de la dette souveraine respectifs, les rendements croissants menaçant leur stabilité budgétaire ainsi que leurs programmes de réforme. Elles ont besoin du noyau de la zone euro et du Fonds monétaire international comme de prêteurs de dernier recours provisoires, jusqu’à ce qu’elles restaurent une crédibilité des mesures politiques et regagnent la confiance des investisseurs. 
Le marché de la dette souveraine américaine ne montre aucun signe similaire selon lequel il aurait atteint une limite. Cependant, il n’émane des marchés obligataires que peu de signaux d’alarme précoces, comme en témoigne la soudaine escalade des rendements en Italie et en Espagne, il y a un an. 
Les problèmes de croissance les plus complexes sont liés au pan échangeable de l’économie mondiale, dans lequel la demande globale totale – et la demande dérivée qui réside en de nombreux endroits de la chaîne logistique mondiale ou de la chaîne de valeur ajoutée – constitue l’objectif de la concurrence. La demande totale, de même que la croissance de celle-ci, ont leur importance, mais les parts de marché aussi. 
Toutefois, pour les différentes économies, la productivité relative par rapport aux niveaux de revenus détermine la part de la demande mondiale totale accessible dans le domaine des biens échangeables. 
Bien évidemment, tout le monde ne peut accroître ses parts de marché au même moment. Heureusement, si les États augmentent leur productivité dans le but de booster la productivité relative et le potentiel de croissance dans le domaine des bien échangeables, cela augmentera les revenus et accélérera la croissance de la demande mondiale totale. 
Lorsque les revenus sont en forte inadéquation avec les niveaux de productivité (ce qui s’est produit récemment), la relance de la croissance nécessite une redéfinition des termes de l’échange, ce qui peut s’effectuer au moyen de taux de change, qu’ils soient gérés ou définis par les marchés. Au sein de la zone euro, dans laquelle les pays rencontrant des difficultés de compétitivité ne disposent pas du mécanisme d’ajustement des taux de change, des réformes relatives aux obstacles à la croissance des revenus ainsi qu’à la stimulation de la productivité sont probablement nécessaires, comme cela a été le cas en Allemagne entre 2000 et 2006, et désormais dans plusieurs pays de l’Europe du sud. 
Ce qui est vrai pour les pays en matière de biens échangeables se vérifie également pour les travailleurs, qui sont affectés de différentes manières par l’évolution des chaînes logistiques mondiales. L’intégration efficace des chaînes d’approvisionnement mondiales a créé des opportunités d’emploi dans les pays en développement et dans les secteurs à valeur ajoutée supérieure des pays développés. 
De nombreux pays éprouvent des difficultés à adapter leur modèle de croissance aux nouveaux défis auxquels ils sont confrontés dans le contexte d’une économie mondiale au ralenti. Pour être efficaces et ciblées de manière appropriée, les mesures doivent comprendre un diagnostic précis du potentiel de croissance et des obstacles à celle-ci, à la fois dans le secteur des biens échangeables et dans le secteur des biens non échangeables. 

Les accords commerciaux peuvent-ils faire progresser le droit du travail ? 
CAMBRIDGE – Les défenseurs du travail regrettent depuis longtemps que les accords commerciaux internationaux reposent sur la vision des entreprises, et qu’ils favorisent insuffisamment les intérêts des travailleurs. Si le préambule de l’Accord de l’Organisation mondiale du commerce évoque l’objectif du « plein emploi », les normes qui régissent le travail de manière générale demeurent extérieures au système commercial multilatéral. 
Le lien qu’établissent ces accords entre l’accès préférentiel au marché et l’adhésion à un droit du travail essentiel se fait de plus en plus explicite. Dans l’Accord de libre-échange nord-américain initial, conclu en 1992, les normes du travail étaient reléguées à un texte secondaire. 
D’après ses partisans, le Partenariat transpacifique exigerait du Vietnam, de la Malaisie et du Brunei que ces États améliorent significativement leurs pratiques en matière de travail – et que le Vietnam reconnaisse les syndicats indépendants. L’administration du président américain Donald Trump affirme par ailleurs que son accord réaménagé avec le Mexique intègre les dispositions du travail les plus solides qui puissent figurer dans un accord commercial. 
Les pays en voie de développement résistent généralement à l’intégration de normes du travail dans les accords commerciaux, de peur que les pays développés abusent de telles dispositions à des fins protectionnistes. Cette crainte peut être justifiée lorsque les exigences s’étendent au-delà du droit du travail, jusqu’à concerner les salaires et d’autres aspects significatifs. 
Les constructeurs automobiles peuvent évidemment se permettre de verser de plus hauts salaires, et cette disposition ne saurait à elle seule menacer les perspectives d’emploi au Mexique. Mais il ne s’agit pas non plus d’un précédent absolument salutaire, dans la mesure où elle fixe un plancher salarial irréaliste – supérieur de plusieurs multiples à la moyenne du secteur manufacturier mexicain dans son ensemble. 
D’un autre côté, les pays en voie de développement ont peu de raisons de s’opposer à des normes du travail qui répondent à des asymétries dans les rapports de force au sein de l’environnement du travail et en matière de droits fondamentaux de la personne. Les normes du travail essentielles, telles que la liberté d’association, les droits de négociation collective et l’interdiction du travail forcé ne sont pas coûteuses pour le développement économique ; elles lui sont essentielles. 
D’emblée, les actions pour violation des droits du travail peuvent uniquement initiées par les États, et non par les syndicats ou les organisations de défense des droits de l’Homme. Par opposition, les litiges liés à l’investissement peuvent être lancés par les grandes sociétés elles-mêmes. 
Les critiques s’inquiètent à juste titre que les gouvernements pas nécessairement soucieux de la cause du travail ne soient pas enclins à donner suite. À ce jour, il existe un seul exemple de défense des droits du travail dans le cadre de procédures de règlement de litige en vertu d’un accord commercial, dont l’issue s’avère peu encourageante. 
Certaines ordonnances judiciaires contre des employeurs qui avaient renvoyé des travailleurs pour s’être engagés dans des activités syndicales n’ont par exemple pas été appliquées. La décision a en revanche énoncé que ces violations n’avaient pas exercé d’effet sur l’avantage compétitif et les exportations du Guatemala, et que par conséquent, elles n’étaient pas couvertes par l’accord commercial ! 
À cet égard, il nous faut porter un regard égal sur les travailleurs de l’économie nationale et ceux employés dans des secteurs d’exportation. Le fait de se concentrer sur ces derniers pourrait même provoquer un effet inverse, en approfondissant les structures dualistes du marché du travail. 
En principe, nous pourrions étendre les clauses de droit du travail applicables dans le cadre des accords commerciaux pour couvrir les conditions de travail dans l’économie entière. Il semble néanmoins étrange d’opérer ce lien en premier lieux : pourquoi le droit du travail devrait-il être confié aux négociateurs et intérêts commerciaux assis autour de la table, et demeurer l’otage de négociations formulées en termes d’accès au marché ? 
Si nous entendons sérieusement améliorer partout les conditions de travail, il nous faut nous tourner vers les experts du droit du travail, des marchés du travail et du développement, ainsi que renforcer davantage le poids de l’Organisation internationale du travail. Les objectifs à la fois des syndicats nationaux et des défenseurs des droits de l’Homme internationaux sont mieux servis via d’autres moyens. 
Un argument en faveur du lien avec les échanges commerciaux réside en ce qu’il confère aux États une véritable incitation en faveur de la réforme des pratiques du marché du travail. Néanmoins, les organismes d’aide étrangers ont une longue expérience de la conditionnalité, et savent qu’elle n’est efficace que dans des circonstances particulières. 
Dans ce cas, nous devrions rechercher des solutions nationales, comme s’agissant des mesures de sauvegarde contre les poussées d’importation. La nécessité réside dans un mécanisme contre le « dumping social », qui empêche les mauvaises pratiques du travail dans les pays exportateurs de se propager jusqu’au pays importateur. 
Pour autant, même les mesures de lutte contre le dumping les plus ouvertement protectionnistes que permettent les règles commerciales existantes ne se révèlent pas excessivement dommageables pour le commerce, tandis qu’elles fournissent une valve d’évacuation pour la pression politique. Une démarche de protection correctement élaborée contre le dumping social ne devrait pas produire de plus mauvais résultats. 
Le droit du travail est trop important pour être confié aux seuls négociateurs commerciaux. À ce jour, les clauses régissant le travail au sein des accords commerciaux se limitent à une feuille de vigne, qui n’élève pas les normes du travail à l’étranger, et qui ne les protège pas non plus au plan national. 


Le Commerce, plutôt que l’aide 
Le récent sommet du G8 en Écosse, de même que les concerts et l’engagement politique des célébrités, a mis en lumière la quantité d’aide internationale envoyée aux pays et aux peuples d’Afrique. Ceci se comprend très bien quand on connaît la pauvreté chronique du continent, ses conflits incessants et la prévalence des maladies infectieuses, notamment du sida. 
Le fait que tant de problèmes persistent malgré les dizaines de milliards de dollars d’aide et des années d’effort est un triste rappel : l’aide permet aux gouvernements de se lancer dans des investissements déraisonnables qui n’ont que de faibles résultats et qui peuvent facilement être détournés par les responsables corrompus. De plus, l’aide est par définition incertaine et met les Africains à la merci de forces extérieures qui échappent à leur contrôle. 
L’effort politique déployé pour l’augmenter est un autre problème né de l’importance prise par l’aide (en plus de la quasi impossibilité de mesurer avec précision l’échelle des flux de toutes les sources), car il absorbe toute l’attention, qui serait bien plus utile si elle se portait sur un instrument plus puissant de développement économique : le commerce. 
Le commerce est l’arme oubliée de la lutte contre la pauvreté, mais il peut apporter bien plus d’aide aux populations pauvres que l’aide internationale ne le peut. Si les pays riches, en particulier les États-Unis, les 25 pays membres de l’Union européenne et le Japon, veulent réellement aider les populations pauvres, ils doivent ouvrir leur marché aux productions des pays pauvres, notamment les textiles, l’habillement, les produits agricoles et les produits de base. 
Se débarrasser peu à peu des barrières douanières et des quotas d’importation vis-à-vis des exportations en provenance des pays pauvres, et se débarrasser peu à peu des subventions accordées aux producteurs de produits agricoles dans les pays riches, aurait un effet spectaculaire sur la vie de centaines de millions de personnes en Afrique et ailleurs. L’entreprise privée se développerait, des emplois seraient créés et les revenus augmenteraient. 
Le commerce, de plus, est profitable pour la communauté internationale de bien d’autres manières, en ce qu’il permet une relance importante des économies des pays avancés. Une étude récente estime que les revenus, aux États-Unis uniquement, pourraient s’élever à 500 milliards USD annuels si le commerce mondial était totalement libéralisé. 
Le commerce sert également de moteur à la réforme économique et politique. Ce que les pays doivent accomplir pour entrer dans l’Organisation mondiale du commerce correspond précisément à ce qu’ils doivent mettre en œuvre pour devenir plus productifs et plus démocratiques : accepter la primauté du droit, réduire la corruption, s’ouvrir, devenir responsables et jouer la transparence. 
Un commerce accru permet également de créer et de soutenir une classe moyenne, le groupe social qui précisément se trouve à l’avant-garde des mouvements de réforme démocratique. Le commerce possède également des avantages stratégiques, car il crée un enjeu pour les différents pays en matière de bonnes relations internationales et dans le maintien de l’ordre et la stabilité. 
De même, le commerce entre l’Inde et le Pakistan pourrait contribuer à la normalisation des relations entre ces deux voisins coupés l’un de l’autre depuis si longtemps. Si le cas de l’expansion du commerce mondial est probant, les chances d’y parvenir sont assombries, du fait d’une réalité politique simple mais néanmoins fondamentale : ceux qui bénéficient des échanges commerciaux, c’est-à-dire tout le monde, n’en sont pas toujours conscients. 
En revanche, ceux qui perdent au jeu de la libéralisation, ou qui craignent d’y perdre, bien que relativement peu nombreux, sont loin de se montrer invisibles. Ils ressentent vivement cette menace et agissent en conséquence, dominant souvent la vie politique de leur pays. 
Certaines minorités fortement motivées peuvent et en fait parviennent à accabler les intérêts généraux des majorités qui ne sont pas aux prises avec les questions des minorités. Il nous faut donc un engagement des gouvernements pour faire de la libéralisation du commerce international une de leurs principales priorités. 
Cela se produira uniquement quand les principaux pays commerçants font la preuve d’un engagement à jouer selon les règles. Pour la chine, cela implique le respect et la défense des droits de la propriété intellectuelle, l’ouverture aux entreprises non chinoises pour une concurrence à pied d’égalité et la fixation de sa monnaie à un niveau juste plutôt qu’à un bas niveau, artificiellement maintenu. 
Pour les États-Unis, l’Union européenne et le Japon, cela implique de mettre fin aux subventions massives offertes aux agriculteurs et de mettre un frein à d’autres formes de protectionnisme pour les secteurs industriels qui ne sont pas compétitifs. Les gouvernements peuvent prendre ces mesures s’ils introduisent et développent des programmes conçus pour aider ceux qui perdraient leur emploi du fait de la libéralisation du commerce. 
Tout cela est devenu urgent. Le cycle actuel (Doha) de négociations pour le commerce global est en retard sur son programme et la prochaine session, qui doit se tenir à Hong Kong, n’est plus qu’à quelques mois. 

Quelques vérités sur le commerce à l’usage des partisans de Trump et du Brexit 
LONDRES – Voici une piqure de réalisme pour les décideurs britanniques et américains, ainsi que pour les nombreux experts qui commentent souvent le commerce mondial sans comprendre ses réalités: les données sur les exportations et importations totales de l'Allemagne en 2016 indiquent que son principal partenaire commercial est désormais la Chine. La France et les Etats-Unis ont été relégués à la deuxième et troisième place. 
Cette nouvelle ne devrait pas être surprise. Il m’est souvent arrivé de penser que, d'ici 2020, les entreprises (et les décideurs) allemands pourraient préférer une union monétaire avec la Chine plutôt qu’avec la France, étant donné que le commerce germano-chinois continuerait probablement à croître. 
Malgré un récent ralentissement, l'Allemagne pourrait bientôt exporter davantage vers la Chine que vers son voisin et partenaire crucial qu’est la France, et elle exporte déjà plus vers la Chine que vers l’Italie. Pour les exportateurs allemands, la France et le Royaume-Uni sont les seuls marchés nationaux européens plus grands que celui de la Chine. 
Premièrement, le niveau des échanges commerciaux entre deux pays diminue souvent lorsque la distance géographique augmente. Et, deuxièmement, un pays est susceptible de réaliser davantage d'échanges commerciaux avec de grands pays qui ont une forte demande intérieure, plutôt qu’avec de petits pays à faible demande. 
Un pays qui est grand mais géographiquement éloigné diffère d’un plus petit pays non seulement de par sa taille, mais aussi de par sa nature. Ceci est trop souvent oublié dans les discussions sur les accords commerciaux, en particulier dans le contexte d’atmosphères politiques chargées telles que celles prévalent actuellement au Royaume-Uni et aux États-Unis. 
Au Royaume-Uni, la Chambre des communes a déjà adopté un projet de loi pour établir un processus de sortie de l'Union européenne; mais la Chambre des Lords exige maintenant que le projet de loi soit modifié de façon à protéger les ressortissants de l'UE vivant au Royaume-Uni. Lors de ma propre brève contribution au débat marathon qu’a tenu la Chambre des Lords le mois dernier, j’ai expliqué que, même si le Brexit n’est pas le plus grand défi économico-politique actuel au Royaume-Uni, il exacerbera probablement les autres problèmes, y compris la croissance de la productivité toujours faible, les déficiences du système d’éducation et de formation professionnelle, ainsi que les inégalités géographiques. 
De plus, j’ai averti que le Royaume-Uni devra adopter une approche beaucoup plus ciblée et ambitieuse en matière commerciale, un peu comme la Chine et l'Inde l’ont fait, s’il veut obtenir de bons résultats après le Brexit. 
Nouvelle-Zélande est peut être un beau pays, mais elle ne représente pas une économie particulièrement importante et se situe très loin du Royaume-Uni. En fait, en dépit de ses énormes problèmes, l'économie de la Grèce est encore plus grande que celle de la Nouvelle-Zélande. 
De nombreux responsables politiques britanniques – et tous les membres de la campagne du « Leave » – ignorent les coûts probables liés à la sortie du marché unique européen. Mais ce seul facteur exige une attention sérieuse, étant donné la taille du marché unique et la proximité géographique. 
S'il y a un pays avec lequel le Royaume-Uni devrait vouloir trouver un nouvel accord commercial, c’est certainement la Chine. Pendant mon bref passage au sein du gouvernement britannique, j'ai aidé le chancelier de l’époque George Osborne à persuader Cameron que nous devrions aspirer à faire de la Chine notre troisième marché à l’exportation en une décennie. 
Au-delà de la Chine, la Grande-Bretagne a également besoin de se concentrer beaucoup plus sur ses liens commerciaux avec l'Inde, l'Indonésie et le Nigeria, qui tous auront une influence notable dans l'économie mondiale et la structure des échanges mondiaux dans les décennies à venir. 
Bien sûr, la Chine a un excédent commercial bilatéral avec les États-Unis; mais elle constitue également un marché à l’exportation en expansion pour les entreprises américaines. Et si les tendances des 10-15 dernières années se poursuivent, la Chine pourrait bientôt supplanter le Canada et le Mexique en tant que principal marché à l’exportation de l'Amérique. 
Si les revenus des ménages chinois continuent d'augmenter, la demande pour certains des produits et services les plus compétitifs des Etats-Unis ne fera qu'augmenter. Trump, plutôt que de cracher des non-sens à propos de la Chine manipulant sa monnaie, devrait encourager les forces du marché pour rééquilibrer le commerce bilatéral. 
À moins que les États-Unis ne parviennent à augmenter leur taux d'épargne plus vite que les besoins d'investissement internes, ils continueront à avoir besoin d’entrées de capitaux étrangers. Et cela, à son tour, obligera le pays à maintenir un déséquilibre commercial et du compte courant. 
Malgré les progrès récents de la Chine, le Canada et le Mexique restent de proches voisins et des partenaires commerciaux cruciaux. En perturbant potentiellement la structure des importations des trois pays, les politiques de Trump sont susceptibles de faire monter les prix à l'importation, tout en mettant en péril la croissance des exportations américaines. 

Les réformes dont la Chine a besoin 
L’attitude vis-à-vis de la Chine a également beaucoup changé. La conception selon laquelle une coopération avec la Chine était nécessaire à la gestion de la demande globale a désormais cédé la place au protectionnisme et à l’hostilité. 
En revanche, 2018 ressemble à 2008 pour la Chine, et cela pour une raison importante : les chocs négatifs en provenance des États-Unis représentent une menace significative pour la croissance économique chinoise. En 2008, le choc avait résidé dans un déclin de la demande relative à ses exportations, en raison de l’effondrement de Lehman Brothers et de la crise financière mondiale qui avait suivi. 
Les risques auxquels la Chine est confrontée n’échappent pas totalement à son contrôle. La situation pourrait empirer si le pays venait à reproduire ses réactions politiques de 2008 – en recourant exclusivement à une relance budgétaire et monétaire massive pour soutenir la demande. 
L’administration Trump a d’ailleurs invoqué ces différentes évolutions pour justifier sa guerre commerciale. 
Mais cette approche risquerait d’engendrer une nouvelle décennie de difficultés. Une meilleure stratégie consisterait à placer l’accent sur plusieurs réformes structurelles. 
À ce jour, l’expression n’a pas été reprise par les hauts dirigeants du pays. Or, le gouvernement devrait adopter officiellement ce principe en tant que norme directrice de la gouvernance économique. 
Plus largement, le pays doit continuer de réduire les barrières au commerce et à l’investissement pour les sociétés étrangères en Chine, notamment en appliquant l’annonce d’assouplissement des restrictions sur les sociétés financières étrangères dans le pays. Ces mesures permettraient d’élever le revenu réel des ménages chinois, en augmentant leur pouvoir d’achat, tout en renforçant la compétitivité du secteur d’entreprise du pays via une pression sur les sociétés nationales moins efficientes. 
L’instauration d’une plus grande flexibilité du marché du travail constitue la troisième réforme structurelle dont la Chine a besoin. Depuis le milieu des années 1990, le taux cumulé de contribution obligatoire aux retraites publiques, soins de santé et autres prestations est officiellement très élevé – supérieur d’environ 50 % à la masse salariale, soit au-dessus du taux de contribution médian des pays de l’OCDE. 
Compte tenu des niveaux de productivité et du stade de développement de la Chine, un taux de contribution obligatoire d’environ 35-40 % pour toutes les prestations versées par l’État semblerait plus approprié. L’adoption d’un tel taux, associé à d’autres mesures d’assouplissement du marché du travail, pourrait considérablement renforcer la résilience économique de la Chine. 
Une dernière réforme, qui contribuerait significativement à consolider l’économie chinoise, consisterait à réduire provisoirement l’impôt sur les sociétés et sur la valeur ajoutée. Je suggère pour deux raisons une telle baisse temporaire : elle permettrait d’alléger considérablement la pression sur le budget public par rapport à une baisse permanente, tout en incitant davantage les entreprises à investir. 
Dans la mesure où deux de ces réformes – neutralité concurrentielle et plus grande ouverture aux entreprises privées domestiques et étrangères – permettraient par ailleurs d’apaiser les États-Unis, le moment est plus que jamais idéal pour agir. 


Comment améliorer les négociations sur la mondialisation 
Depuis l'échec des négociations de l'Organisation mondiale du commerce (OMC) à Cancun, le sentiment qu'il est préférable de ne signer aucun accord plutôt qu'un mauvais accord se répand de plus en plus dans les pays en voie de développement. Mais que serait un bon accord ? 
C'est la question que m'a posée récemment le Commonwealth, ainsi qu'à "l'Initiative for Policy Dialogue", un réseau international d'économistes engagés dans l'aide aux pays en voie de développement. Nous avons d'abord répondu que le cycle de négociations commerciales en cours, étant donné son évolution, ne mérite en aucune façon d'être appelé Cycle pour le développement. 
Bien avant les émeutes qui ont marqué les négociations de l'OMC à Seattle en 1999, j'avais appelé à un cycle de négociations pour le développement afin de revenir sur l'iniquité des cycles précédents. Les pays avancés, dont les intérêts financiers et commerciaux sont prédominants, avaient fixé l'agenda de ces négociations. 
La deuxième partie de notre réponse était plus optimiste : si l'agenda du cycle de négociations en cours est réorienté vers le développement des pays les plus pauvres et si on les aide dans la mise en œuvre des mesures adoptées et l'ajustement des coûts, ils auront beaucoup à y gagner. Nous avons identifié les réformes du commerce international les plus avantageuses pour eux et nous avons proposé un agenda en conséquence. 
Les résultats étaient peut-être évidents : dans les pays en développement une grande partie de la population vit de l'agriculture, aussi la libéralisation du secteur agricole doit-elle avoir une priorité haute sur l'agenda. 
Certaines subventions, comme celles destinées à la production de coton aux USA, sont à juste titre emblématiques de la mauvaise foi des USA. La suppression de cette subvention aiderait 10 millions de paysans pauvres qui cultivent le coton en Afrique sub-saharienne et serait une bonne nouvelle pour les contribuables américains. 
Les pays en développement ont besoin d'accéder au marché des services non qualifiés à travail intensif sur lequel ils disposent d'un avantage comparatif. Cette question n'était pas à l'ordre du jour dans les cycles de négociation précédents, car les USA mettaient en avant la libéralisation des services financiers - favorisant ainsi leur propre avantage comparatif. 
Les avantages que les pays en développement peuvent retirer de la libéralisation des marchés financiers ont été très largement soulignés (bien que des études récentes remettent en cause cette conclusion). Néanmoins, les bénéfices globaux liés à la liberté de circulation de la main d'œuvre non qualifiée (même temporairement) dépassent largement ceux liés à la libéralisation des marchés financiers. 
De nouvelles questions ont été soulev��es lors des négociations de Cancun, il s'agit de ce que l'on appelle les "sujets de Singapour". Or leur examen même superficiel montre qu'ils traduisaient avant tout l'intérêt des pays développés. 
Le premier marché public des USA est sans conteste celui de la défense, un marché que même l'Union européenne a des difficultés à pénétrer. Les pays en développement visent-ils réellement ce marché pour les années à venir ? 
Sans concurrence, la baisse des taxes douanières risque de se traduire simplement par une plus grande marge bénéficiaire pour les importateurs en position de monopole. Pour les pays en développement, le point le plus important en ce qui concerne la concurrence est la réforme des taxes antidumping. 
La seule explication plausible est que le vendeur espère se mettre en position de monopole et réaliser ultérieurement des bénéfices importants. Mais peu de pays en développement ont la capacité de se mettre en position de monopole, aussi la justification des taxes antidumping paraît-elle douteuse. 
Du fait de la suppression des barrières douanières, les USA utilisent de plus en plus comme outil protectionniste les lois inéquitables qui régissent des "échanges commerciaux équitables". En matière de concurrence, traiter sur un pied d'égalité les entreprises nationales et étrangères permettrait de mettre fin à ces pratiques. 
Maintenant que les pays riches n'ont plus à craindre que les pays pauvres tombent dans une orbite communiste, rien ne les empêche de redéfinir l'ordre économique mondial conformément aux principes sur lesquels ils ont construit avec succès leur économie nationale : une concurrence équitable et la justice sociale. Malheureusement, les pays développés n'ont pas saisi cette occasion lors de l'Uruguay Round, préférant agir en fonction de leur propre intérêt, au dépend des pays moins développés. 
Il aspirait à favoriser le commerce comme outil de partenariat entre les pays développés et les pays en développement. Malheureusement, en dépit de son nom, le cycle pour le développement de Doha a donné des résultats bien inférieurs à ce que l'on pouvait espérer. 

Le Partenariat transpacifique contre le libre-échange 
NEW-YORK – Négociateurs et ministres des USA et de 11 autres pays riverains du Pacifique sont réunis à Atlanta pour finaliser les détails du nouveau Partenariat transpacifique (TPP), un traité de grande envergure. Mais il faut y regarder de plus près, car derrière les apparences, le plus grand accord régional de l'Histoire portant sur le commerce et l'investissement n'est pas ce qu'il parait. 
En fait il s'agit d'un accord destiné à gérer les relations commerciales et les investissements entre pays signataires, au bénéfice des lobbies d'affaires les plus puissants de chacun d'entre eux. Ne nous trompons pas : à considérer les questions de fond sur lesquelles les négociateurs continuent à se quereller, il est évident que le TPP ne concerne pas le "libre" échange. 
La Nouvelle Zélande a menacé de se retirer de l'accord en raison de la manière dont le Canada et les USA organisent le commerce de la production laitière. L'Australie n'est pas satisfaite de la manière dont les USA et le Mexique organisent le commerce du sucre. 
On a même la preuve du contraire : la décision de la Cour suprême selon laquelle que le gène BRCA ne peut pas faire l'objet d'un brevet a suscité un jaillissement d'innovation, ce qui a abouti à de meilleurs tests à meilleur marché. Certaines dispositions du TPP freineront la concurrence et conduiront à une hausse des prix - le contraire du libre-échange. 
Il comporte un ensemble de changements de règles plus ou moins mystérieux qui devraient s'appliquer à des questions telles que le "lien avec un brevet" (patent linkage), "l'exclusivité des données" et les "médicaments biologiques". Les laboratoires pharmaceutiques seront autorisés à conserver (parfois presque indéfiniment) leur monopole sur les médicaments brevetés, à maintenir pendant des années hors du marché les médicaments biosimilaires [copie d'un médicament biologique] et les génériques moins chers de leurs concurrents. 
C'est ainsi que se passeront les choses si les USA obtiennent ce qu'ils veulent. Examinons la manière dont les USA voudraient se servir du TPP pour soutenir l'industrie du tabac. 
Dans le cadre d'un mécanisme de règlement des différends entre États et investisseurs (ISDS, investor-state dispute settlement), ces derniers peuvent poursuivre un Etat étranger devant une cour arbitrale privée pour demander à être indemnisées pour toute baisse de leurs bénéfices attendus liée à un changement de réglementation. Les multinationales prétendent qu'il faut un ISDS pour protéger le droit de propriété en l'absence d'un état de droit et d'un système judiciaire efficace. 
Cet ISDS s'inscrirait dans le cadre d'un accord de très grande envergure, le Partenariat transatlantique de commerce et d’investissement. Il est vrai que les investisseurs, d'où qu'ils soient, doivent être protégés contre l'expropriation et les réglementations discriminatoires. 
Ce type de disposition a déjà été appliqué. L'entreprise qui était connue sous le nom de Philip Morris poursuit actuellement l'Australie et l'Uruguay (qui n'est pas partie au TPP) parce que leur législation exige la présence d'un avertissement relatif aux dangers du tabac sur les paquets de cigarettes. 
Pour éviter ce genre de procès, le Canada a renoncé il y a quelques années à introduire cette obligation. Etant donné le voile de secret qui entoure les négociations du TPP, on ne sait pas si le secteur du tabac sera exclu du champ d'application d'un l'ISDS. 
Imaginons ce qui se serait passé si ces dispositions avaient existé au moment où le danger mortel de l'amiante a été découvert. Plutôt que de fermer les usines et contraindre les employeurs à dédommager les travailleurs lésés, dans le cadre d'un ISDS, les États auraient été dans l'obligation de payer les employeurs pour qu'ils ne tuent pas leurs citoyens. 
On aurait fait appel aux contribuables par deux fois : d'abord pour soigner les victimes de l'amiante et ensuite pour dédommager les employeurs de la baisse de leurs bénéfices lorsque l'Etat a réglementé l'utilisation de ce produit. Il n'est guère étonnant que les accords internationaux voulus par l'Amérique penchent en faveur d'intérêts particuliers plutôt que du libre-échange. 

De bonnes intentions commerciales qui ont mal tourné 
Au lieu de présenter les bénéfices des différentes questions en détail, l'administration du président Barack Obama a choisi de mettre en avant la nécessité de procédures accélérées (également connues sous le nom d’autorité de promotion du commerce, ou TPA) pour négocier tout accord commercial. L'administration peut gagner ce combat, mais il pourrait y avoir de réels dommages en conséquence. 
Malheureusement, les dispositions du TPP restent secrètes – ce qui signifie qu'elles ne peuvent pas être vues ou examinées par le public. (Les membres du Congrès peuvent lire le texte technique, sous certaines conditions restreintes, mais ne sont pas autorisés à décrire son contenu en détail.) 
Toute personne qui soulève des inquiétudes légitimes sur un aspect ou l’autre de l'accord TPP est immédiatement taxé de « protectionniste ». La ligne de la Maison Blanche est : le TPP abaissera les barrières aux exportations des États-Unis et augmentera par conséquent les emplois et les salaires. 
En réalité, le TPP aidera peu les exportations – et ce, pour une raison évidente. Les USA ont déjà des accords standards de diminution des tarifs douaniers avec presque tous les pays participants. 
En vertu des accords de libre-échange avec l’Australie et Singapour, presque tous les tarifs sur les produits américains vendus dans ces pays ont été éliminés également. Les marchandises en provenance des États-Unis entrent au Chili sans droits de douane depuis le 1er janvier ; et la plupart des droits de douane imposés par le Pérou ont été progressivement retirés. 
Le TPP reviendra à un accord de libre-échange avec le Brunei Darussalam (qui a une population de moins de 500 000) et la Nouvelle-Zélande (moins de cinq millions d’habitants). Encourager les exportations vers ces pays est certainement souhaitable, mais l'impact économique sur les Etats-Unis ne représentera probablement pas plus qu'une erreur d'arrondi. 
Cela laisse trois grands pays où les questions sont plus complexes : le Japon (environ 125 millions d’habitants), la Malaisie (environ 30 millions d’habitants) et le Vietnam (90 millions d’habitants). 
Le Japon s’oppose à la réduction des tarifs sur l’importation de centaines de produits agricoles, y compris la viande des États-Unis. En outre, des obstacles non tarifaires ont longtemps entravé, par exemple, l'exportation de voitures de fabrication américaine sur le marché japonais. 
De plus, le Japon a une longue histoire d'intervention sur le marché de change, limitant l’appréciation du yen pour stimuler les exportations et décourager les importations – avec des conséquences négatives pour les États-Unis, entre autres. Le Japon ne se livre pas à une telle manipulation de sa monnaie actuellement et le TPP représente une bonne occasion de demander aux Japonais de s’engager à abandonner cette pratique. 
Quant à la Malaisie, des questions importantes concernant le travail forcé dans le secteur de l'exportation ont émergé – et il devrait y avoir pleine conformité avec les normes du travail avant que l'accord TPP ne soit signé. Il y a quelques raisons d'être optimiste à ce sujet, bien que les promesses de mettre en œuvre des changements dans les normes du travail après qu’un accord commercial ne prenne son effet soient rarement remplies. 
Les droits des travailleurs sont également une question importante. Il semble que les négociations du TPP fassent peu de progrès à ce sujet – même si, encore une fois, certains détails fondamentaux et les accords potentiels restent très confidentiels. 
En plus du commerce, le TPP prévoit des dispositions importantes relatives à l'investissement, dont les plus importantes concernent les droits de propriété intellectuelle comme les brevets. Bien que Obama dise que le TPP soit l'accord commercial le plus progressiste de l'histoire, Sander Levin, le démocrate membre du House Ways and Means Committee – et quelqu'un qui détient un plein accès au texte – n'est pas d'accord. 
Et TPP conférera également un statut spécial aux investisseurs étrangers, leur permettant de poursuivre en justice le pays d'accueil pour obtenir une indemnisation financière en cas de problème avec leur réglementation. Pourquoi nous voudrions offrir une telle protection différentielle pour les entreprises étrangères est un mystère. 
Ils ont besoin d’une délibération réfléchie et publique quant aux dispositions qui sont incluses, car celles-ci peuvent avoir des conséquences importantes pour les Etats-Unis et ses partenaires commerciaux. Malheureusement, l'administration Obama préfère éviter le débat public sur les questions de fond, et au contraire insister sur l'utilisation des procédures accélérées TPA pour mettre en œuvre n’importe quel TPP. 
Si l'administration obtient un accord de commerce qui tourne mal – au sujet des droits des travailleurs, de l'accès aux médicaments, des subventions étatiques ou de toute autre chose – quelle aide ce dernier apporterait-il pour le commerce, les partenaires étrangers de l'Amérique ou l'économie américaine? 

Le tour de passe-passe du partenariat transpacifique 
ROME – L’accord de partenariat transpacifique (TPP) est dépeint comme une bénédiction pour les 12 pays concernés. Mais l’opposition à l’accord est sans doute la seule question sur laquelle s’entendent les deux candidats encore dans la course à la présidence des États-Unis, et même le ministre du Commerce du Canada a émis de sérieuses réserves sur le bien-fondé de l’accord. 
Or, l’argument économique n’est pas aussi tranché. En fait, même si le TPP apportera des avantages, ils seront en grande partie engrangés par les grandes sociétés aux frais des simples citoyens. 
Au chapitre des gains, une étude de l’administration américaine sur le sujet projette que, d’ici 2025, le TPP augmenterait la croissance du PIB des pays membres d’un maigre 0,1 % dans le meilleur des cas. Plus récemment, la Commission internationale du commerce (ITC) des États-Unis a estimé que, d’ici 2032, le TPP augmenterait la croissance économique des États-Unis de 0,15 % (42,7 milliards $) et stimulerait les revenus de 0,23 % (57,3 milliards $). 
Mais la plupart des partisans du TPP n’ont pas tenu compte de ces résultats, préférant citer deux études par l’Institut Peterson d’économie internationale (PIEE), un organisme reconnu pour sa promotion systématique de la mondialisation économique. En 2012, ce même institut soutenait que le TPP stimulerait le PIB total dans les pays membres de 0,4 % après dix ans. 
Mais si les auteurs du PIIE ont utilisé les méthodes conventionnelles pour évaluer les gains totaux tirés du commerce, de tels avantages comportaient une très petite part des gains présumés du TPP. Selon le PIIE et la Banque mondiale, environ 85 % de la croissance globale du TPP découle de « mesures non liées au commerce » et des investissements étrangers qui les accompagnent. 
Parallèlement, les études laissent pour compte la répartition des emplois et des revenus — où logent les principaux risques de la libéralisation du commerce. Au lieu de cela, ils font simplement l’hypothèse que tous les pays sont en condition de plein emploi et que la répartition des revenus, la balance commerciale et la situation budgétaire sont semblables dans tous les pays. 
L’étude de l’ITC, qui a utilisé un modèle un petit peu différent prévoit une augmentation des déficits commerciaux qui élimineraient 129 484 emplois aux États-Unis (pourtant, sans raison apparente, l’organisme estime que le TPP créerait 128 000 emplois supplémentaires). Il prédit également une augmentation nette des exportations de 25,2 milliards $ en 2032 (en dollars américains de 2032), une infime fraction des projections de la PIIE de 357 milliards $ en 2030 (en dollars de 2015). 
Nos projections intégraient les pressions à la baisse sur les salaires, qui, en freinant la demande intérieure, entraînerait une baisse de l’emploi et une plus grande inégalité des regroupements de pays. Selon les projections globales, près de 771 000 emplois disparaîtraient des pays du TPP, dont 448 000 emplois uniquement aux États-Unis. 
Les pays participants sont tenus de suivre les dispositions du TPP, même lorsque l’accord s’avère en conflit avec les intérêts nationaux ou publics. Des intérêts très puissants, principalement américains, y ont veillé. 
La plupart des pays du TPP font déjà partie des économies les plus ouvertes du monde, dont les échanges de produits entre eux ont déjà fait l’objet de mesures de libéralisation mises en vigueur dans le cadre d’accords et d’initiatives unilatérales déjà en vigueur. Les principales restrictions des échanges encore en place sont des obstacles non tarifaires, comme les subventions américaines à l’agriculture, que le TPP ne couvre pas. 
Les dispositions les plus importantes du TPP portent plutôt sur le renforcement, l’élargissement et le prolongement des droits de propriété intellectuelle. 
De plus, le TPP dilue les réglementations nationales comme celles régissant les services financiers. Il renforce également les droits des investisseurs étrangers, aux dépens des entreprises nationales et de l’intérêt public. 
En fait, les paiements ou règlements éventuels d’indemnisation en vertu du RDIE pourraient à eux seuls l’emporter sur les avantages économiques limités du TPP. De peur de devoir assumer de tels coûts exorbitants, les États seront beaucoup plus réticents à instaurer des réglementations susceptibles de nuire à des intérêts étrangers, même si ces mesures servent l’intérêt public. 
Finalement, même si les répercussions les plus importantes de la TPP sortent du domaine des échanges commerciaux, l’accord a été utilisé pour affaiblir les initiatives multilatérales de libéralisation des échanges. Les négociations de la ronde de développement de Doha de l’Organisation mondiale du commerce risquent d’être des victimes toutes désignées, mais la Coopération économique de l’Asie Pacifique et la Communauté économique ASEAN en pâtiront également. 
Les partisans du TPP ont, pendant des années, grandement exagéré les bienfaits escomptés de l’accord, tout en sous-évaluant les risques et les coûts potentiels élevés, qui affecteront surtout les simples citoyens. Le fait est que le TPP aura des incidences à peine perceptibles sur le PIB, sera à l’avantage presque exclusif des grandes sociétés et restreindra considérablement la marge de manœuvre dont les États ont besoin pour mettre en place des politiques d’accélération du développement économique et protéger l’intérêt public. 

La charade du libre échange 
Cependant, cette fois, les négociations ne se dérouleront pas sur une base multilatérale mondiale; au lieu de cela, deux grands accords régionaux – l’un transpacifique et l’autre transatlantique – doivent être négociés. Les prochains pourparlers sont-ils susceptibles d'avoir plus de succès? 
Le Cycle de Doha a été torpillé par le refus des États-Unis de mettre fin à leurs subventions agricoles – une condition sine qua non pour tout véritable cycle de développement, étant donné que 70% de la population des pays en développement dépend de l'agriculture, de manière directe ou indirecte. La position américaine était véritablement à couper le souffle, étant donné que l'OMC avait déjà jugé que les subventions accordées au coton américain – qui bénéficient à moins de 25.000 riches agriculteurs – étaient illégales . 
Au lieu de cela, l'objectif est un régime commercial géré – géré, c'est à dire qui sert les intérêts particuliers qui dominent depuis longtemps la politique commerciale occidentale. 
Il y a quelques principes de base que ceux qui entament les discussions devront, on l'espère, prendre à cœur. Tout d'abord, tout accord commercial doit être symétrique. 
Deuxièmement, aucun accord commercial ne devrait pas placer les intérêts commerciaux avant les intérêts nationaux plus larges, en particulier lorsque des questions non liées au commerce telles que la régulation financière et la propriété intellectuelle sont en jeu. L'accord commercial entre l'Amérique et le Chili, par exemple, empêche l'utilisation par le Chili des contrôles de capitaux – même si le Fonds monétaire international reconnaît maintenant que les contrôles de capitaux peuvent être un instrument important de la politique macro-prudentielle. 
D'autres accords commerciaux ont également insisté sur la libéralisation et la déréglementation financières, quand la crise de 2008 aurait dû nous apprendre que l'absence de réglementation adéquate peut mettre en péril la prospérité économique. 
Le bureau de l'USTR a été réticent à révéler sa position de négociation, même aux membres du Congrès américain ; sur la base de ce qui a été divulgué, on peut comprendre pourquoi. Le bureau de l'USTR fait marche arrière sur des principes – par exemple, l'accès aux médicaments génériques – que le Congrès avait insérés dans des accords commerciaux précédents, comme celui avec le Pérou. 
L'Asie a développé une chaîne d'approvisionnement efficace, avec des marchandises qui passent facilement d'un pays à l'autre au cours du processus de production de produits finis. Mais le TPP pourrait interférer avec celle-ci si la Chine reste en dehors des négociations commerciales. 
Puisque les tarifs officiels sont déjà tellement bas, les négociateurs se concentreront surtout sur les obstacles non tarifaires – tels que les obstacles réglementaires. Mais le bureau de l'USTR, qui représente les intérêts des entreprises, poussera presque sûrement pour le plus petit commun dénominateur, incitant un nivellement vers le bas plutôt que vers le haut. 
L’argument plus général, évoqué plus haut, est que les accords commerciaux mettent généralement les intérêts commerciaux avant les autres valeurs – le droit à une vie en bonne santé et à la protection de l'environnement, pour n'en nommer que deux. La France, par exemple, veut une « exception culturelle » dans les accords commerciaux qui lui permettrait de continuer à soutenir ses films – qui bénéficient à l'ensemble du monde. 
Peut-on vraiment croire qu'un film d'art français représente une menace sérieuse pour un blockbuster de l'été hollywoodien ? Pourtant, la cupidité de Hollywood ne connaît aucune limite et les négociateurs commerciaux américains ne font pas de quartiers. 
La réalité, cependant, est que nous avons un régime commercial géré qui donne la priorité aux intérêts des entreprises et un processus de négociation qui n'est ni démocratique ni transparent. 
La probabilité que ce qui ressortira des discussions à venir puisse servir les intérêts des Américains ordinaires est faible ; les perspectives pour les citoyens ordinaires des autres pays sont encore plus sombres. 

Dérive transatlantique 
BERLIN – Sur les rives du Rhin et de la Vltava, l’OTAN et l’Union européenne vont rendre hommage au nouveau président américain début avril. De belles photos et de grands discours seront faits sur l’avenir des relations transatlantiques, enfin, rien de plus normal en politique. 
La dérive des relations transatlantiques dues aux huit ans de mandat présidentiel de George W. Bush devait être stoppée, voire inversée. Mais cet espoir s’estompe tandis que la crise économique mondiale fait remonter à la surface les différends entre les Etats-Unis et l’Europe. 
Les Etats-Unis souhaitent résoudre la crise généralisée en allouant nettement plus de moyens financiers, ce que l’Europe refuse en préférant se concentrer sur une refonte de ses organes régulateurs. Un compromis conventionnel sera finalement élaboré pour inclure les deux pistes dans la déclaration. 
Puis, la presse louera « le courage » et « l’assurance » respective des gouvernements et qualifiera le résultat de « victoire aux points ». Mais ce qui sera abandonné en cours de route est une réponse mondiale de choc à la crise la plus sévère depuis 1929. 
La raison principale de cette nouvelle dérive transatlantique est que la crise est vécue différemment de part et d’autre. L’Amérique craint la déflation ; l’Europe – menée par le pays à la plus forte économie, l’Allemagne – craint l’endettement national et l’inflation. 
Les Etats-Unis ont opéré un revirement complet en termes pratiques et idéologiques, en se fondant sur les principes keynésiens et sur la demande publique de financer massivement la dette pour freiner le déclin de l’économie. Les Européens quant à eux, même s’ils ont lancé des plans de sauvetage nationaux, sont toujours réticents à risquer un tel endettement. 
Le devenir d’Obama, qui vient juste d’être élu pour quatre ans, dépend de sa capacité à orchestrer un sauvetage économique. Toute hésitation pourrait avoir de graves conséquences irréparables. 
Le krach économique est au moins aussi grave au Royaume-Uni qu’aux Etats-Unis, obligeant le gouvernement à se reposer presque entièrement sur une politique de déficit budgétaire pour éviter l’effondrement total de son système financier. Brown n’a plus beaucoup de cartes en main et le Royaume-Uni frôle la pire des crises. 
Mais, la chancelière allemande Angela Merkel et le président français Nicolas Sarkozy ne souhaitent pas dilapider leur propre avenir politique. Merkel va jouer le rôle principal en décidant de la position à adopter en Europe, non seulement parce qu’elle est à la tête de la plus grande économie de l’UE, mais aussi parce qu’elle souhaite être réélue en septembre. 
Merkel est désormais dans une position inconfortable, qui pourrait bien se transformer en passe difficile. Si Merkel opte pour une politique de déficit budgétaire substantielle maintenant , elle sera moins soutenue. 
Reste à voir si le résultat des élections dépendra du taux de chômage ou de la dette nationale. Quoi qu’il en soit, Merkel fera tout son possible pour éviter de se compromettre de manière prématurée, et le sommet de Londres arrive trop tôt. 
Qui plus est, cela éloigne les Etats-Unis de l’Europe et les rapproche de la Chine. Ce phénomène va étouffer encore plus la relation transatlantique et laissera le champ libre à la Chine pour gérer l’ensemble de la crise, dont l’empire du milieu sortira vraisemblablement grand vainqueur. 
Au sortir de la crise, la face du monde sera changée, et les européens n’auront plus leur mot à dire. Le monde sera plus Pacifique et moins transatlantique. 
Berlin, Paris et d’autres capitales européennes nourrissent le secret espoir qu’Obama peut encore changer les choses. S’il réussit comme un super Keynes, personne n’aura eu besoin de risquer son avenir politique. 
Pour l’Europe, ces deux positions sont aussi dangereuses l’une que l’autre. Car si l'Europe voit son rôle dans cette crise – qui pourrait encore devenir une dépression digne de ce nom – comme celui d’un cavalier libre, elle sera traitée comme tel à l’avenir. 

Le rêve américain de l'Europe 
En 2030, seule l'Allemagne sera toujours sur la liste et d'ici à 2050, il n'y en aura plus aucun. En effet à ce moment-là, les États-Unis seront l'unique représentant de l'Occident classé parmi les sept premiers. 
D'ici 2030, selon la Banque mondiale, la population mondiale comptera deux milliards de personnes en plus, principalement asiatiques et appartenant à la classe moyenne. La pression sur les ressources de la planète, sur les matières premières, l'eau et la nourriture seront énormes, rendant un rééquilibrage mondial pratiquement inévitable. 
En effet, à moins que les Européens ne travaillent vers davantage d'intégration, ils peuvent se trouver dépassés par les pays émergents en termes de développement technologique, de création d'emplois, de coûts de production, de talent et de créativité. 
L'Union européenne est toujours le lieu où les institutions économiques et sociales assurent une meilleure qualité de vie. En ce sens, la demande d'une voix européenne dans le monde est claire : l'ancien Président du Brésil Luiz Inácio Lula da Silva a évoqué l'Union européenne dans les termes d'un « patrimoine international singulier » en ce qu'elle garantit les valeurs qui représentent l'humanité dans ce qu'elle compte de meilleur. 
Ces valeurs sont incarnées en partie dans les États-providences européens bien développés, qui sont une composante importante de l'identité collective des Européens et leur principal titre de gloire. En termes d'égalité économique, il est vrai qu'il existe une différence de 2 pour 1 du PIB par habitant entre les États les plus riches et les plus pauvres des États-Unis (à l'exception du District de Columbia), alors qu'en UE le ratio est de 6,5 pour 1. 
En Europe, c'est le contraire qui est vrai. Ses sociétés sont beaucoup plus égalitaires, alors qu'elles sont toujours loin de la convergence (c'est en effet la grande tâche à laquelle l'Europe fait face). 
Sous cet angle, il n'est pas difficile de comprendre l'intérêt international pour l'Europe. 
Mais, si l'Europe veut maintenir ses institutions de partage de la prospérité, elle doit générer une croissance économique pour pouvoir les financer. Cela signifie l'accroissement de la productivité et renforcer la compétitivité – et tout aussi important, affirmer la place de l'Europe dans le monde. 
Récemment au cours des années 1980, l'Europe a été rejetée (par les conservateurs américains en particulier) sous le terme « d'eurosclérose ». La décennie qui a suivi le choc pétrolier de 1979 a été marquée par un pic du chômage, une paralysie budgétaire et finalement le gel des négociations d'adhésion pour l'Espagne et le Portugal. 
Puis une convergence historique d'intérêts nationaux et de positions idéologiques (des socialistes de François Mitterrand aux conservateurs de Margaret Thatcher et aux démocrates-chrétiens de Helmut Kohl) s'est produite. Avec une grande clairvoyance, les dirigeants européens ont conclu que c'était le manque d'intégration de leurs économies qui empêchait l'Europe d'avoir une croissance aussi forte que les États-Unis et le Japon. 
La solution consistait à créer un marché beaucoup plus grand : un marché unique. Cet effort a abouti à l'Acte unique européen de 1986, qui a jeté les bases d'un cercle vertueux de croissance forte et de baisse du chômage dans les années 1990. 
Aujourd'hui, l'Union Transatlantique s'est enfin concrétisée et promet de relancer la croissance dans l'UE comme aux États-Unis. En 2012 les exportations américaines vers l'Union européenne comptaient près de 206 milliards d'euros (272 milliards de dollars), alors que les exportations de l'UE vers les États-Unis s'élevaient à près de 300 milliards d'euros. 
Ce processus est long et lent, mais c'est la seule façon de maintenir la pertinence de l'Europe comme acteur international, en lui donnant quelque chose à affirmer et à proposer. En effet c'est bien ce processus, maintenant dans sa septième décennie, qui a permis aux Européens de profiter du plus haut niveau de vie mondial. 

La nécessaire réforme de l’enseignement des sciences 
Depuis la moitié du XIXe siècle, l’influence et la croissance de l’occident dépendent d’innovations techniques et de prouesses scientifiques. Mais l’occident doit aujourd’hui faire face à la rude concurrence des nations asiatiques émergentes, où l’enseignement en mathématiques et en sciences est florissant. 
En général, la concurrence dans les domaines de la science et de la technologie est un bienfait – plus une nation est avancée, plus elle est bonne cliente. La collaboration et les échanges de personnes permettent de faire des affaires profitables et d’accéder à de meilleurs niveaux de vie. 
L’occident, tout particulièrement les États-Unis, a déjà eu un aperçu de ce genre quand l’URSS a lancé Spoutnik en 1957. Ce qu’on a appelé le “choc Spoutnik” a convaincu l’Amérique et l’occident de la nécessité de réformes radicales de l’enseignement des sciences, et tout particulièrement le recrutement, la formation et le maintien des professeurs. 
La physique, autrefois le sujet qui dépendait le plus des mathématiques, permet d’accéder à la connaissance de la structure des atomes, et l’utilisation des mathématiques dans ce domaine s’est étendue à la chimie et à la biologie. Au fond, tous les phénomènes de la chimie trouvent des explications dans l’atome quantique, tandis que la chimie et la physique soutiennent la biologie moléculaire, qui, depuis la découverte de l’ADN dans les années 1950, domine la biologie moderne. 
J’estime qu’il est obsolète, désastreux d’un point de vue pédagogique et qu’il passe outre les immenses avancées scientifiques du XXe siècle. D’autres nations industrialisées peuvent elles aussi virevolter entre plusieurs segments de ces disciplines et manquer la cohérence essentielle de la séquence PCB (physique-chimie-biologie). 
L’étude des sciences devrait débuter avec la physique, et non la biologie. Avec la physique, les élèves étudient simultanément l’algèbre, ce qui leur inculque le sens de la puissance des mathématiques. 
La physique de niveau troisième, contrairement à la biologie au même niveau, illustre l’immense portée des lois de la nature, et il est possible d’enseigner alors le pouvoir qu’a une équation de décrire un grand nombre de phénomènes. Les expériences faites en classe utilisent des outils de laboratoire simplesamp#160;: plans inclinés, poulies, ressorts, pendules simples, mais les lois qui sont alors révélées ont une validité dans le monde réel. 
Là, la physique introduit l’échelle des distances, des atomes aux galaxies, les échelles de temps, des nanosecondes aux siècles, et les échelles d’énergie, de l’électronvolt aux mégajoules. Ces ordres de grandeur demandent des métaphores et des répétitions, mais ce sont des concepts cruciaux dans notre monde, surtout en cosmologie et en biologie de l’évolution. 
La chimie de seconde utilise les notions de physique du niveau troisième, approfondissant et enrichissant la compréhension de l’élève, mais aucun principe biologique ou physique basique n’est nécessaire pour la physique en troisième. Les applications qualitatives de la physique à la chimie et à la biologie suscitent l’intérêt et mettent l’accent sur les interconnexions. 
Ce ne fut pas un physicien mais un biologiste, Julius Meyer, qui le premier avança la loi de la conservation de l’énergie depuis l’étude du processus d’énergie biologique. Le chimiste Dalton prouva avant tout le monde l’existence des atomes et l’ingénieur Sadi Carnot fut le premier à donner une preuve de la seconde loi de la thermodynamique. 
La séquence physique-chimie-biologie suppose que le développement professionnel collégial continu pour les professeurs est essentiel. Les professeurs (y compris ceux de mathématiques) devraient se réunir régulièrement pour déterminer l’évolution de leurs cours, leur cohérence essentielle et l’inclusion d’histoires illustrant le fonctionnement de la science. 
Parce que cette séquence est destinée à tous les étudiants, ce qui sera retenu à l’avenir sont les histoires et, plus important, une méthode de réflexion scientifique. Il n’y a pas de métier, pas de carrière, pas d’activité civique qui ne profitera pas de ce type d’enseignement. 
Et le leadership de cet effort énorme et révolutionnaire devra sans doute venir de cadres d’affaires visionnaires dont les profits dépendent de l’éducation et de la rationalité. 




Trahison dans l’air 
COPENHAGUE – Le débat sur le réchauffement climatique est marqué par une volonté croissante d’éradiquer la réflexion « impure », au point de remettre en question l’intérêt du débat démocratique. Or, fermer définitivement tout échange revient tout bonnement à faire disparaître le fondement même de la politique publique. 
En mars dernier, Jim Hansen, conseiller scientifique d’Al Gore et spécialiste bien connu des questions climatiques, a déclaré que le processus démocratique ne permettait pas de régler les problèmes liés à l’environnement. En effet, même si les scientifiques ont montré que les émissions de CO2 des combustibles fossiles réchauffaient la planète, les politiciens ne sont pas disposés à suivre ses conseils ni à cesser la construction de centrales à charbon. 
Ce qui est frustrant pour les gens, y compris pour [lui], c’est que même si l'action démocratique influe sur les élections, la seule chose que l’on obtient des dirigeants politiques, c’est le « blanchiment écologique » ( greenwashing ) ». Bien qu’il ne nous dise pas quelles sont les deuxième et troisième mesures à prendre, notons qu’il s’est rendu dans un tribunal britannique pour défendre six militants accusés d’avoir vandalisé une centrale à charbon. 
Paul Krugman, lauréat du « prix Nobel » d’économie, va plus loin. Après l’adoption de justesse par la Chambre américaine des représentants de la loi Waxman-Markey sur le changement climatique, il a affirmé que rien ne pouvait justifier de voter contre ce projet de loi et qualifié la quasi-totalité des députés qui s’y opposaient de « négationnistes climatiques » coupables de « trahison de la planète ». 
Pour Paul Krugman, « l'irresponsabilité et l'immoralité » des points de vue démocratiques des représentants sont « impardonnables » et relèvent de la « traîtrise ». Il a donc accusé près de la moitié des députés démocratiquement élus, des deux partis, de trahison au motif de leur point de vue – ce qui revient fondamentalement à nier la démocratie. 
On ne peut nier la dérive. La menace climatique est telle – et les démocraties font si peu pour la dissiper – que l’on en vient à conclure que la démocratie pourrait faire partie du problème et qu’on ne devrait pas avoir le droit d'exprimer des opinions hétérodoxes sur un sujet si important. 
Bien qu'elle ne soit pas sans précédent historique, la situation est inquiétante. Le maccarthysme des années 40 et 50 était motivé en grande partie par la même foi brûlante en la droiture de la mission, foi qui a provoqué l'abrogation des droits fondamentaux. 
Selon Al Gore et d'autres défenseurs de l'environnement, si les scientifiques concluent que les émissions de CO2 sont nocives, nous devons y mettre un terme et avoir l'obligation morale d’agir. Mais il ne faut pas tenir compte que de la moitié de l’histoire. 
Ces émissions sont la conséquence d'autres actions généralement profitables telles que la combustion du charbon pour se chauffer, du gaz pour cuisiner ou du kérosène pour se déplacer. Les avantages des combustibles fossiles doivent être mesurés face aux conséquences du réchauffement planétaire. 
Al Gore et Jim Hansen veulent un moratoire sur les centrales à charbon sans tenir compte du fait que les centaines de nouvelles centrales qui ouvriront en Chine et en Inde ces prochaines années pourraient sortir un milliard de personnes de la pauvreté. Il n’est pas judicieux de nier cette réalité par le biais d'un moratoire. 
En outre, il n’est pas exclu que des personnes raisonnables puissent interpréter la loi Waxman-Markey de façon différente. Sans tenir compte des énormes dépenses clientélistes ni des analyses selon lesquelles elle permettrait davantage d'émissions aux États-Unis durant les premières décennies, cette législation soulève des problèmes plus fondamentaux. 
Pour des centaines de milliards de dollars par an, elle aura un impact quasi nul sur le changement climatique. Il ressort des prévisions économiques que si l'intégralité des nombreuses dispositions de cette loi venait à être appliquée, elle réduirait la température de 0,11°C d'ici la fin du siècle – ce qui représente une réduction du réchauffement inférieure à 4 %. 
Même si tous les signataires du protocole de Kyoto promulguaient des textes similaires à la loi Waxman-Markey, ce qui est improbable et engendrerait des coûts nettement supérieurs, la réduction globale du réchauffement ne serait que de 0,22°C d'ici la fin du siècle. La baisse des températures à l’échelle planétaire ne serait pas mesurable avant un siècle, malgré les énormes coûts payables aujourd’hui. 
Est-ce trahir que de mettre en doute le fait de consacrer des sommes considérables à une politique qui n’aura presque aucun effet positif d'ici un siècle ? N'est-il pas raisonnable de faire observer que la création inévitable d'entraves au commerce, découlant de l’application de la loi Waxman-Markey, risque finalement de nous coûter dix fois plus cher que les dommages causés par le changement climatique ? 
Pour autant, je ne fermerai jamais la discussion sur de telles questions, que ce soit avec Al Gore, Jim Hansen ou Paul Krugman. Tout intervenant dans ce débat devrait passer plus de temps à construire et à reconnaître les bons arguments qu’à indiquer aux autres ce qu’ils ne peuvent dire. 


L’UE sur le chemin de Rome 
MADRID – À la fin du mois, les dirigeants de l’Union européenne (à l’exception de la Première ministre britannique Theresa May) se réuniront en Italie pour célébrer le 60e anniversaire du Traité de Rome. Les célébrations d’anniversaire sont bien souvent le prétexte idéal à l’auto-félicitation, et le discours ambiant à l’approche du sommet de Rome nous conduit à penser que cet événement n’y fera pas exception. 
Bien que le Royaume-Uni n’ait pas encore formellement amorcé son processus de sortie, le Brexit a d’ores et déjà anéanti l’une des hypothèses les plus fondamentales du projet européen : l’idée selon laquelle, certes à un rythme lent, le processus d’intégration irait toujours de l’avant. Voici aujourd’hui que la montée du populisme nationaliste menace de faire s’effondrer soixante ans de progrès. 
Cette célébration prochaine de l’unité européenne constitue sans doute le moment idéal pour affronter la difficile réalité d’une désunion, et pour tracer un chemin d’avenir. Seulement voilà, l’honnêteté, la conscience de soi et la vision claire dont le sommet de Rome a besoin sur cette voie ne sont pas des caractéristiques naturelles parmi les dirigeants de l’UE, qui excellent bien davantage dans les nobles discours que dans les solutions pragmatiques. 
Il faut reconnaître au président de la Commission européenne Jean-Claude Junker la volonté de s’essayer à l’élaboration d’une telle solution. Publié par la Commission, le récent « livre blanc sur l’avenir de l’Europe » énonce cinq voies d’avenir possibles pour l’Europe, allant d’une démarche consistant pour l’UE à se concentrer sur le marché unique jusqu’à un effort d’approfondissement et d’élargissement de l’intégration. 
Le texte fixe un calendrier de dix mois axé sur le débat et la réflexion, avec en point culminant le rassemblement du Conseil européen de décembre prochain, au cours duquel il appartiendrait aux dirigeants européens de décider de la direction à prendre. La nouvelle approche serait ensuite mise en œuvre avant la tenue des élections européennes de 2019. 
Le groupe de Visegrád (République tchèque, Hongrie, Pologne et Slovaquie) s’est opposé à cette idée, craignant d’être laissé pour compte. Les pays du Benelux (Belgique, Pays-Bas et Luxembourg) se montrent également réticents face à un tel accord, qui les exclurait en partie du processus décisionnel – et qui maintiendrait l’Allemagne au statut de seul et unique pays créancier du groupe central. 
Mais ce débat passe à côté de l’essentiel, allant soit trop loin, soit pas assez, et cela pour une simple et bonne raison : il ne repose pas sur une introspection franche et totale. Plutôt que de réordonner les chaises longues du Titanic, l’UE ferait bien de s’intéresser à la raison pour laquelle le navire est en train de couler. 
Or, au-delà d’une simple évocation de l’écart entre les attentes de l’opinion publique et la capacité (et autorité) de l’UE à agir, le livre blanc de la Commission ne procède quasiment à aucune introspection. Plusieurs questions cruciales – efficacité de la Commission, structure du collège des commissaires, et, plus important encore, équilibre entre les institutions de l’UE – sont à peine évoquées, voire tout simplement ignorées. 
L’une des questions absolument fondamentales sur lesquelles le livre blanc fait l’impasse réside dans la manière dont l’autorité doit être répartie au sein de l’UE. Sur ce point, l’UE n’a pas cinq mais deux options : autorité transnationale ou autorité intergouvernementale. 
Ce choix nécessitera tout d’abord que les dirigeants de l’UE évaluent avec honnêteté, voire courage, où en est l’UE aujourd’hui. Ils doivent être prêts à appeler un chat un chat – ou en l’espèce reconnaître que l’UE est aujourd’hui une organisation intergouvernementale habillée de transnationalisme. 
Si l’Europe privilégie cette approche, elle ne pourra pas recourir à des demi-mesures. Il lui faudra prendre des mesures réelles pour aligner autorité et responsabilité au niveau de l’UE, en donnant du pouvoir au Parlement européen tout en conférant davantage de légitimité politique, ainsi qu’une plus grande responsabilité, à la Commission. 
Quant à l’approche intergouvernementale, il apparaît désormais évident qu’un tel choix signifierait pour l’essentiel une union sous conduite allemande, du moins dans un avenir proche. Ce scénario ne différerait pas énormément de la situation actuelle, dans laquelle toute décision importante doit obtenir l’aval de l’Allemagne. 
Après tout, Merkel est parvenue à consolider son propre style unique de leadership qui, bien que parfois récalcitrant, peut fonctionner dans une Europe sous pression de toutes parts. Telle n’est pas l’UE qu’avaient envisagée ses fondateurs, mais cette UE est réalisable, à condition que les Européens comprennent qu’il s’agit de l’approche entreprise, et qu’ils fixent le seuil de coopération à un niveau relativement élevé. 
Quelle que soit la destination que se fixera l’Europe, il lui faudra en premier lieu décider du chemin pour y arriver. En bref, l’Europe doit décider si elle entend collaborer ou coopérer. 
En mars 1957, Konrad Adenauer qualifiait Rome de toile de fond idéale pour « poser les bases d’un avenir commun pour l’Europe ». En mars 2017, Rome pourrait à nouveau jouer ce rôle. 

Comment les arbres peuvent-ils assainir les villes ? 
WASHINGTON, DC – En mai, j’ai eu le douteux privilège de me rendre à Mumbai en Inde pendant le mois le plus chaud jamais enregistré en ces lieux. Le thermomètre n’a pas quitté le 40 °C pendant plusieurs jours. 
Une canicule n’est pas qu’inconfortable. Elle peut menacer sérieusement la santé du public — et ses conséquences sont souvent oubliées lorsque sont abordés les événements météorologiques extrêmes. 
En fait, les phénomènes de canicule causent plus de décès que les autres types d’événements météorologiques extrêmes, 12 000 personnes par an perdant la vie dans le monde entier. Le risque est particulièrement prononcé dans les villes, où l’effet des îlots de chaleur urbains peut augmenter les températures de 12 °C par rapport aux zones adjacentes moins denses. 
Aggravant encore plus l’état des choses, le taux de pollution des villes est la plupart du temps plus élevé, particulièrement en ce qui concerne les particules ultrafines émises par la combustion des carburants fossiles et de biomasse, qui contribuent à plus de trois millions de décès annuels. Pour beaucoup de citadins, l’air ambiant est ce qui menace le plus leur santé et leur sécurité. 
Déjà, l’Organisation mondiale de la santé estimequ’une proportion de 92 % de la population mondiale est exposée à une pollution atmosphérique nocive. Étant donné l’urbanisation rapide — jusqu’à 70 % de la population mondiale résidera en milieu urbain d’ici 2050 —, le taux d’exposition plus élevé à la pollution est donc en hausse. 
Mais l’urbanisation ne conduira pas nécessairement à une crise sanitaire. En fait, les instances municipales peuvent adopter des mesures merveilleusement simples pour réduire à la fois les températures extrêmes et la pollution atmosphérique : planter plus d’arbres. 
Les arbres et d’autres espèces végétales rafraîchissent naturellement l’air ambiant en mettant les surfaces à l’ombre et en libérant des vapeurs d’eau. De plus, leur feuillage filtre l’air et réduit d’au moins du quart le niveau de particules dans un périmètre de 30 mètres. 
Puisque les effets les plus probants des arbres sont très locaux, nos chercheurs ont conclu que les mégapoles à forte densité de population au Pakistan, en Inde et dans d’autres régions de l’Asie du Sud et du Sud-Est seraient celles qui en bénéficieraient le plus. 
Les retombées très locales des plantations d’arbres signifient qu’elles apportent des avantages très ciblés, même aux villes qui en apparence sont déjà bien nanties en zones de verdure. Prenons le cas de Louisville au Kentucky. 
Fort de ses parcs verdoyants et de ses quartiers ombragés, il semblerait que cette ville a peu en commun avec Mumbai ou Karachi. Pourtant certains quartiers de Louisville ont un couvert végétal minimal, faisant en sorte que cette ville enregistre les plus fortes croissances des îlots de chaleur aux États-Unis — ce qui a incité notre organisme à y lancer une initiative ciblée de plantation d’arbres. 
Les zones où les populations sont plus fragiles — près des écoles et des hôpitaux, par exemple — sont des endroits particulièrement intéressants à proposer pour de telles initiatives. Les arbres peuvent même servir d’écran naturel contre la pollution émise par les autoroutes ou les zones industrielles. 
Mondialement, 100 millions $ d’investissement annuel dans le cadre d’initiatives de plantation d’arbres pourraient faire bénéficier 68 millions de personnes de réductions importantes du niveau d’émissions de particules, tout en procurant à 77 millions de personnes une réduction de 1 °C de la température atmosphérique. Un investissement équivalant à 4 $ par personne pourrait sauver de 11 000 à 36 000 vies annuellement et réduire les effets néfastes sur la santé pour des dizaines de millions de personnes. 
Toutes ces stratégies ont un rôle à jouer ; la plantation d’arbres à elle seule ne pourra régler tous nos problèmes liés à la chaleur et à la qualité de l’air. Mais seule la plantation d’arbres s’attaque en même temps aux problèmes des îlots de chaleur urbains et de la pollution atmosphérique. 
Un corpus croissant d’études indiquant que la présence d’arbres et d’autres plantes autour des citadins a des effets bénéfiques sur la santé mentale, surtout chez les enfants. Tous ces avantages connexes témoignent de la sagesse d’investir davantage dans la plantation d’arbres et dans les infrastructures urbaines vertes comme les parcs et les jardins pluviaux. 
Les Objectifs de développement durable qui comportent un objectif de pérennité des villes ont établi que les questions de température en hausse et de la qualité d’air en milieu urbain étaient des problèmes d’échelle mondiale. Les deux thèmes seront traités en détail à la Conférence annuelle des Nations Unies sur les changements climatiques, qui débute la semaine prochaine à Marrakech au Maroc. 
Dans le cadre de l’évolution des initiatives mondiales sur les changements climatiques et la viabilité, les instances municipales peuvent adopter leurs propres mesures, à commencer par une stratégie de plantation d’arbres ciblée, locale et reproductible qui améliore la santé et le bien-être de leurs résidents. 

La dernière mode à Davos 
Mais le magnifique soleil qui brille à Davos ces jours-ci ne peut effacer les ombres de la crise financière qui recouvre le monde et a jeté un froid sur la réunion de cette année. Aujourd’hui, plus que jamais, la fière devise du Forum : “S’engager à améliorer l’état du monde” semble déconnectée de la réalité. 
En fait, Davos est moins un baromètre des tendances profondes qui façonnent le monde qu’un miroir reflétant les idées, les soucis et peut-être les derniers ragots à la mode. Grâce aux débats formels et aux discussions de couloir avec d’autres membres du forum, on peut se faire une idée de l’identité du candidat favori de l’establishment américain (Hillary Clinton), des prédictions pour le prochain référendum en Irlande sur le traité européen “simplifié” (ça va être très juste) et de l’image internationale du président français Nicolas Sarkozy (pas bonne). 
Il n’est pas nécessaire d’aller à Davos pour cela, mais dans les montagnes suisses ces idées acquièrent une aura de légitimité – appelons-le l’imprimatur “on me l’a dit à Davos”– qui explique pourquoi les analystes et commentateurs politiques et économiques continuent de revenir, malgré les manières pompeuses et la vacuité intellectuelle qui caractérisent le forum. Les personnalités éminentes qui passent par là en sont réduites à ne délivrer que de petites phrases qui frappent. 
En ce qui concerne les chefs d’entreprises, en dépit des frais élevés dont ils doivent s’acquitter pour devenir membre de la “famille Davos,” eux aussi continuent de venir car pour eux, le Forum représente à terme un investissement leur permettant de gagner du temps et de l’argent. Où d’autre peuvent-ils rencontrer tant de leurs partenaires et clients potentiels, y compris des chefs d’États de pays émergents, au même endroit ? 
Évidemment, le danger de Davos tient dans ce concentré de classes jacassantes et du vrai monde de la politique et des affaires. Le conformisme découle naturellement de ces rencontres et façonne un monde dans lequel tout le monde pense de la même manière, comme si une vraie communauté mondiale pouvait créer un mode de pensée mondial, même si les avis sur la manière de traiter la crise financière actuelle sont différents. 
À Davos cette année, il est à la mode de considérer que la crise reflète deux tendances mondiales profondes – par exemple, le déclin de l’influence des États-Unis. 
Pour des pays comme la Chine et l’Inde, une chute de croissance de 8 % à 5 % équivaut presque à une récession en Occident. Hier, quand les États-Unis éternuaient, le monde attrapait froid. 
Dans le dernier exemplaire de Foreign Affairs , le fondateur et président du Forum, Klaus Schwab, demande : “Comment le commerce peut-il contribuer à sauver le monde ?” Mais, avec la crise financière suspendue au-dessus de la tête des participants telle une épée de Damoclès, la question devient : “les États et les institutions internationales peuvent-elles sauver le commerce ?” 
Le retour de l’État, même lorsqu’il s’agit du pouvoir de la Commission européenne de sanctionner Microsoft, est sur toutes les lèvres. Un tel retour souligne encore davantage le scepticisme croissant au sujet du marché et de l’avidité dangereuse et contagieuse de ses principaux acteurs. 
Mais le monde est-il prêt à un retour aux politiques protectionnistes et aux réflexes nationalistes ? La liberté et la transparence d’aujourd’hui, parce qu’elles ont donné des résultats non désirés, vont-elles provoquer un retour aux restrictions sur les mouvements de biens, de personnes et de capitaux ? 
À Davos cette année, de grands espoirs ont cédé la place à de grandes appréhensions. Comment peut-on prétendre agir pour changer le monde si on ne le comprend plus ? 


Aux racines du tribalisme occidental 
ABU DHABI – Dans un roman de Hermann Hesse, Voyage en Orient, le narrateur, novice d'un groupe religieux appelé L'Ordre, décrit une figurine qui le représente à coté du chef du groupe, Léo : "Il semblait qu'à moment donné toute la substance d'une image allait se couler dans l'autre et qu'il n'en resterait plus qu'une : Léo. Il doit croître, je dois disparaître". 
Il décrit aussi comment les peuples créent leurs héros. Qu'il s'agisse de Lénine, de Che Guevara, de Khomeini, de Chavez ou même de Trump, le "héros" n'existe qu'aux yeux de celui qui le regarde. 
Certains groupes sont l'expression positive de la collaboration et de la solidarité entre les individus. Mais si un groupe se fonde sur une idéologie ou sur une tribu particulière, il peut rejeter et opprimer l'autre - celui qui est extérieur au groupe - notamment s'il a à sa tête un chef charismatique et dominateur. 
L'émergence de mouvements populistes et nationalistes aux USA, au Royaume-Uni, en France et dans d'autres pays européens suggère que le tribalisme se développe en Occident. Les mouvements populistes s'en prennent généralement aux immigrés et à la mondialisation. 
Tandis que les riches s'enrichissent, les ouvriers des zones déshéritées et les pauvres doivent se débrouiller par eux-mêmes face à la mondialisation, aux immigrés et aux réfugiés. Mais même si la mondialisation a bénéficié davantage à certains groupes et certaines régions qu'à d'autres, cela n'explique pas le tribalisme politique d'aujourd'hui. 
Mais ils habitent souvent dans des régions périphériques et des petites villes qui pour l'essentiel n'ont guère bénéficié des avantages de la mondialisation et néanmoins en payent le coût. La même coupure entre villes et campagnes apparaît clairement dans tous les pays où le populisme tribal se développe depuis quelques années. 
Par ailleurs, si la mondialisation, et plus spécifiquement l'immigration, sont la cause essentielle des inégalités, il devrait y avoir un soulèvement dans les grandes villes où réfugiés, immigrés et pauvres cohabitent. Or c'est plutôt hors des grandes villes que les partis populistes d'Autriche, de France, d'Allemagne, de Hollande, du Royaume-Uni et d'ailleurs trouvent leurs sympathisants. 
Bien que la mondialisation et l'immigration puissent susciter des tensions politiques, le comportement électoral tient à trois facteurs corrélés. Tout d'abord les citoyens des pays occidentaux sont devenus ont peu à peu plus individualistes et ont perdu peu ou prou le sens de l'organisation politique. 
Les lettres, les sciences humaines et l'art ont alors perdu de leur importance dans l'enseignement. Aussi, les citoyens, déjà moins exposés à l'éducation et à la formation politique offerte par les partis politiques traditionnels, se sont-ils trouvés de plus en plus coupés de la transmission des valeurs humanistes. 
Ce n'est pas parce que les incitations à étudier la littérature, l'Histoire ou l'art ont perdu de leur force, que les raisons de le faire (apprendre l'empathie, développer notre intelligence émotionnelle et concilier esprit critique et valeurs universelles) auraient disparu. L'idée fausse qu'un diplôme non scientifique a moins de valeur qu'un diplôme scientifique au 21° siècle ne présage rien de bon pour les démocraties libérales. 
Leur formatage n'est pas sans rappeler une phrase de Tolstoï dans Anna Karénine : "… ce petit fat de Pétersbourg, fait à la machine comme ses pareils ; ils sont tous faits sur le même modèle, et ce sont tous les mêmes précieuses nullités". De même, la commercialisation du savoir fait qu'aujourd'hui il est facile de se débarrasser d'un diplômé, car il est facile de le remplacer par la "machine" qui l'a façonné. 
Considérés ensemble, ces trois éléments peuvent expliquer la montée d'une nouvelle classe d'électeurs, très qualifiés sur le plan professionnel, bien payés, mais peu éduqués quant aux valeurs qui étayent la démocratie libérale. Il n'est pas très surprenant que ces citoyens privés d'un savoir et d'une compréhension partagés se regroupent autour d'identités tribales et abdiquent d'une partie de leur libre arbitre au profit d'une conscience collective. 
On aurait pu croire qu'au-delà des fondamentaux de la vie politique, les démocraties libérales avaient évolué vers une société de citoyens dont les membres sont bien informés et autonomes. Mais le pouvoir des citoyens (leur capacité à identifier leurs intérêts et à agir tant individuellement que collectivement pour les défendre) exige un ensemble de capacités très différentes de celles qui sont valorisées aujourd'hui. 


Trichet prend les rênes de la BCE 
La pré-annonce par le Président de la Banque centrale européenne (BCE), Jean-Claude Trichet, de la hausse des taux d’intérêt, lors de la prochaine réunion du Conseil des gouverneurs le 1er décembre,pourrait être un moment déterminant dans son mandat. 
En pré-annonçant cette hausse des taux, considérée par de nombreux hauts fonctionnaires de la BCE comme un pas vers une plus grande transparence, Trichet a fermement démontré sa maîtrise sur le Conseil des gouverneurs. Des fuites dans la presse occasionnées par des membres dissidents ont semé la confusion dans l’esprit du public au sujet des préoccupations et des intentions de la BCE à la veille de cette annonce. 
Même si un consensus a émergé au Conseil sur la nécessité de cette hausse des taux d’intérêt en décembre, quelques trublions au sein du Conseil des gouverneurs de la BCE – certains ayant un agenda particulier très chargé – ont volontairement transmis de fausses informations à la presse en essayant inutilement de contrecarrer cette hausse. 
Dans une fuite anonyme à l’un des plus grands journaux de la presse financière, un fonctionnaire de la BCE a maintenu à tort que l’unanimité était nécessaire pour avaliser une hausse des taux, sous-entendant qu’une seule « colombe » pourrait l’arrêter. Exaspéré par ce qu’il considère comme des tactiques de guérilla, Trichet a fait taire avec succès les mauvaises langues en annonçant avec audace la hausse des taux, deux semaines avant la réunion. 
Ce n’est pas la première fois que la communication est un problème pour la BCE. Plus d’une fois, que ce soit lors des mandats de Trichet et de Wim Duisenberg, son prédécesseur, les fuites dans la presse et les représailles qui ont suivi ont davantage renvoyé l’image d’un Conseil des gouverneurs cacophonique que celle d’une assemblée délibérante sérieuse. 
Les « colombes » sont furieuses de cette pré-annonce, tandis que certains « faucons » - sans doute nostalgique du style plus collégial de Wim Duisenberg – considèrent le geste de Trichet comme de « la frime » pour bien expliquer qui est « le chef ». En effet, l’un des plus grands journaux financiers des Pays-Bas a fustigé cette pré-annonce en expliquant qu’elle démontre davantage la faiblesse de Trichet que sa force et qu’en fait, il a perdu le contrôle sur le Conseil des gouverneurs. 
La résistance des trublions contre le consensus – une remise en cause directe de la direction de Trichet – n’a laissé qu’une faible marge de manœuvre au Président de la BCE. Que pouvait-il faire d’autre ? 
La réticence des minorités frustrées à accepter le consensus pourrait bien exiger du Président de la BCE qu’il prenne un contrôle plus ferme que par le passé sur le Conseil des gouverneurs ou, qu’il s’en accommode plus facilement. Plus que tout autre chose, la controverse concernant cette pré-annonce démontre qu’un esprit renouvelé de consensus et de collégialité est désormais plus que nécessaire au sein du Conseil des gouverneurs de la BCE. 
En effet, nous pouvons même envisager l’hypothèse suivante : si la nouvelle direction de la Fed choisit d’adopter la « méthode européenne » du « ciblage de l’inflation », nous pourrions entrer dans une période où la Fed suivrait la BCE sur les questions monétaires fondamentales plutôt que l’inverse. 
« Cibler l’inflation » signifie qu’une banque centrale place le combat pour la stabilité des prix au-delà de tous les autres objectifs. C’est ce que fait la BCE et ce que la Fed d’Alan Greenspan ne fait pas. 
Ironiquement, le « ciblage de l’inflation » préconisé par Ben Bernanke, le successeur de Greenspan récemment nommé, s’apparente davantage à la politique monétaire de la BCE qu’à l’activisme discrétionnaire pratiqué par la Fed durant le long mandat de Greenspan. 

Des coups de bâton ou des bonbons ? 
OXFORD – Une nouvelle conception des choix individuels rencontre un succès foudroyant dans les cercles politiques. Le nouveau président américain, Barack Obama, et le leader des conservateurs britanniques, David Cameron, (pour ne citer que deux noms), s’y sont intéressés. 
Cette nouvelle idée, développée dans le dernier livre de Cass Sunstein et Richard Thaler, Nudge , est qu’en contrôlant habilement la manière dont les alternatives nous sont présentées, il est possible de nous « inciter » à faire le choix que «le meilleur de nous-mêmes » ferait. Les « paternalistes libertaires » comme Sunstein et Thaler affirment que nous avons deux manières de prendre une décision : une manière « instinctive » (appelée système-I) et une autre manière plus réfléchie et bien plus efficace (appelée système-II). 
Mais, bien que les choix opérés au moyen du système-II soient plus efficaces que ceux effectués au moyen du système I, ils sont plus « coûteux » : ils nécessitent des données, une analyse et de la concentration. Ce n’est que quand l’importance du choix justifie les efforts que nous sortons l’artillerie lourde du système-II. 
Dans ce genre de situations, les paternalistes libertaires n’ont aucun scrupule à prendre le contrôle et à nous forcer à faire certains choix (« Mettez votre ceinture de sécurité et souscrivez à une épargne retraite, à la fin, vous me remercierez »). Les critiques que l’on peut opposer à cette attitude se réduisent à une simple question : « Qui est mieux placé que moi pour faire des choix concernant mon bien-être ? ». 
Par un habile tour de passe-passe logique, nos imperfections cognitives sont manipulées et nous entraînent à faire les choix correspondant au système-II. Et de fait, des incitations adroitement calibrées se sont montrées extrêmement efficaces pour influer sur des choix qui font une différence substantielle pour le plus grand nombre (disons, par exemple, la souscription à des plans d’épargne retraite). 
Quel est l’avantage d’amener quelqu’un à faire un choix par la ruse plutôt que par la force ? Le pouvoir du manipulateur n’est-il pas plus insidieux, et donc peut-être plus à craindre, que celui du gendarme ? 
Tant que la manipulation des choix nous amène par la ruse à faire des choix que notre ego rationnel ferait , disent-ils, la manipulation est justifiée. Les incitations doivent être choisies de façon à nous pousser vers les choix que nous ferions par nous-mêmes, si nous prenions le temps de nous asseoir et d’évaluer calmement le problème posé. 
Est-il vraiment toujours raisonnable et efficace de suivre les préférences du système-II ? Selon les économistes néo-classiques, la réponse est un « oui » sonore, et dans de nombreux cas, ils peuvent avancer les preuves de leur conviction. 
L’avantage de l’évasion fiscale l’emporte de loin sur le risque de se faire prendre, mais imaginez si tout le monde décidait d’échapper aux impôts en même temps ! Dans ce genre de situations, celui qui prend une décision en ayant recours au système-II n’a plus de marge de manœuvre pour échapper au caractère moins qu’idéal du choix rationnel. 
On ne peut pas avoir recours au système-II pour prendre cette préférence en défaut. Comment nous sentirions-nous si nous utilisions la paresse décisionnaire du système-I à modifier des défauts pour « inciter » quelqu’un à faire un choix auquel il s’oppose violemment, parfois pour des raisons religieuses ? 
En fin de compte, il y a un défaut de transparence fondamental et non résolu dans la manière dont les paternalistes libertaires envisagent de nous « inciter ». L’idée nouvelle selon laquelle la rationalité du système-II peut systématiquement nous donner la clé du choix optimal dont tous peuvent convenir est en nette contradiction avec l’idée contemporaine acceptée par tous qu’il existe une multitude de choix raisonnables . 
Dans ce cas, qui est à même de décider dans quels domaines une personne peut être à juste titre être « incitée » par des manipulateurs sociaux ? De qui et quels choix sont-ils censés encourager ? 
Ces questions, je le crains, n’ont pas encore trouvé de solution convaincante. 




Trump et l'argent du Vénézuéla 
CAMBRIDGE – On vient d'apprendre que le Vénézuéla a donné un demi-million de dollars à Donald Trump pour sa cérémonie d'investiture - avec pour intermédiaire Petróleos de Venezuela (PDVSA), la compagnie pétrolière nationale du Vénézuéla. Cette nouvelle est d'autant plus paradoxale que ce pays a battu des records de défaut de payement au cours des deux derniers siècles. 
Le gouvernement socialo-despotique du pays voulant à tout prix éviter un nouveau défaut (qui serait le 11° depuis l'indépendance du pays) a hypothéqué récemment aux Russes et aux Chinois ses joyaux industriels, notamment la raffinerie de la compagnie vénézuélienne Citgo aux USA. Cette compagnie est très connue chez moi à Boston où un immense panneau publicitaire de Citgo est devenu un point de repère aux environs de Fenway Park où joue la fameuse équipe de base-ball des Red Sox. 
Il est difficile de comprendre pourquoi le président vénézuélien Nicolas Maduro va jusqu'à affamer son propre peuple pour éviter un défaut sur sa dette extérieur (à l'image de ce qu'a fait le dictateur roumain Nicolae Ceausescu dans les années 1980). Le manque de nourriture et de médicaments de base est tel que lorsque cet autocrate finira par être renversé, on entendra certaines de ces histoires d'horreur auxquelles les médias nous ont habitué. 
Il est simpliste de considérer la tragédie du Vénézuéla comme le récit apocryphe de ce qui se passe lorsqu'un populiste de gauche arrive au pouvoir. Les gouvernements de droite des années 1980 et 1990 étaient eux aussi corrompus ; il est vrai que le revenu du pays a augmenté durant cette période, mais la distribution des revenus y était l'une des plus inéquitables au monde. 
Sous le président précédent, le charismatique Hugo Chavez, le Vénézuéla distribuait très largement l'argent du pétrole, essentiellement pour soutenir les autres gouvernements populistes anti-américains de la région. Chavez a même vendu du pétrole de chauffage à prix cassé à quelques familles pauvres aux USA, une action que l'ancien représentant au Congrès, Joe Kennedy II a rendue célèbre dans une publicité à la télévision en 2006. 
C'était l'époque où le prix du pétrole qui battait des records permettait au Vénézuéla de maintenir ses rentrées d'argent alors même que sa mauvaise gestion économique précipitait la production de pétrole dans une spirale descendante. Ne nous y trompons pas, le Vénézuéla n'a jamais été aussi riche que les USA, et de loin. 
Le prix du pétrole a chuté après la mort de Chavez en 2013 à la suite d'un cancer et son successeur qui a tout le charisme d'un apparatchik de longue date, doit se débrouiller sans les revenus faciles de l'or noir. Chavez était aussi un autocrate, mais les élections qu'il a remportées n'ont pas été vraiment contestées. 
Ainsi l'opposition n'a bénéficié de pratiquement aucun temps d'antenne à la télévision, même si des universitaires américains quelque peu idéalistes ont écrit que les élections se sont déroulées normalement et que Maduro l'a emporté en toute équité. On peut comprendre que des universitaires de gauche aient de la sympathie pour la politique du gouvernement socialiste en matière de redistribution des richesses et d'enseignement, comme l'a manifesté le prix Nobel d'économie Joseph Stiglitz lors de sa visite à Caracas en 2007. 
Son absence ne traduit pas l'existence d'institutions démocratiques solides. En coulisse le gouvernement laisse l'armée libre de faire du trafic de drogues, ce qui permet à nombre de généraux et de hauts fonctionnaires de s'enrichir hors de toute mesure et d'acheter la loyauté des régiments qui ont un rôle clé. 
Cela nous ramène au spectacle étrange de ce pays appauvri qui participe au financement des festivités à l'occasion de l'investiture de Trump. Comme Joe Kennedy II, les organisateurs de ces festivités peuvent se justifier en disant que le Vénézuéla est libre s'il le souhaite de dépenser son argent au profit de son riche voisin du nord et qu'ils n'ont pas de raison de s'y opposer. 
Pourtant dans les deux cas les USA auraient dû dire Non : l'aide se fait dans la transparence, mais l'image d'un pays riche qui prend l'argent d'un voisin pauvre dont la population souffre n'a rien de sympathique. Alors que la politique américaine à l'égard du Mexique favorise l'arrivée au pouvoir dans ce pays d'un personnage anti-américain dans le genre de Chavez, il est étrange de voir de hauts responsables américains faire de la publicité à un gouvernement qui est une caricature de gouvernance désastreuse. 
Trump devrait rester sur la même ligne, d'autant que la baisse du prix du pétrole a affaibli le gouvernement vénézuélien. Au lieu de dénigrer systématiquement l'Amérique latine, les USA devraient montrer qu'ils peuvent être une puissance amie sur laquelle on peut compter, mais qui a des principes et qui ne se laissera pas corrompre de quelque manière que ce soit. 

La Fed sensible aux pressions politiques ? 
CAMBRIDGE – Lors de son récent débat avec Hillary Clinton, Donald Trump a attribué des arrière-pensées politiciennes à la présidente de la Fed, Janet Yellen. D'après lui, la Fed (Réserve fédérale américaine) utilise la stimulation monétaire à doses massives pour faire croire aux électeurs que l'économie se redresse. 
Cette idée n'est pas entièrement absurde, mais je ne vois pas sur quoi elle s'appuie. Si Yellen est déterminée à maintenir les taux d'intérêt si bas, pourquoi a-t-elle envisagé une hausse des taux d'intérêt à long terme en rappelant que la Fed va probablement procéder à une révision des taux plus rapidement que ce à quoi s'attendent les marchés ? 
Lors de la campagne pour sa réélection en 1972, Nixon a fait la leçon au président de la Fed, Arthur Burns, sur la nécessité de stimuler l'économie afin de l'aider à l'emporter sur son concurrent démocrate, George McGovern. Nixon l'a largement emporté, mais la politique de Burns a déclenché l'inflation mondiale des années 1970 et accéléré la fin du système de taux de change fixes de l'après-guerre. 
J'en doute. Bien que l'on ait toutes les raisons de croire qu'en privé Yellen éprouve à l'égard de Trump le même mépris qu'il affiche à son égard, la plupart des observateurs ne voient aucun signe annonciateur du retour de l'inflation. 
Certains observateurs estiment que si la Fed n'augmente pas rapidement les taux d'intérêt et ne limite pas la masse monétaire, l'économie américaine ressemblera à celle du Zimbabwe (où l'inflation a dépassé 25 000% fin 2008). Mais la prédiction selon laquelle l'expansion du bilan de la Fed va conduire à une inflation massive se révèle inexacte depuis 6 ans. 
Les banques centrales qui ont augmenté prématurément les taux d'intérêt, notamment la Banque centrale européenne (BCE) et la Banque nationale de Suède, ont dû faire machine arrière. La Fed ne veut suivre le même chemin. 
Au niveau mondial la tendance à la baisse est encore bien présente, avec la BCE et la Banque du Japon qui sont encore en mode de relâchement, et il en est de même d'un grand nombre de banques centrales de moindre importance. La Fed est déjà sur la voie d'un resserrement en n'adoptant pas cette position et en laissant le dollar s'apprécier. 
Durant la crise financière on a fait appel aux autorités monétaires pour réagir dans l'urgence, essentiellement par des achats massifs de bons du Trésor et d'obligations privées. Pour la plupart des banques centrales, dont la Fed, il n'y a pas de porte de sortie satisfaisante en vue, il ne leur est donc pas facile de résister aux pressions politiques - élection ou pas. 
Certains économistes croient que le salut viendra d'un retour à l'étalon-or de la fin des années 1800, lorsque les Etats fixaient le prix de leur devise en or, ce qui laissait peu de prise aux pressions politiques. Malheureusement, les partisans de l'étalon-or paraissent étonnamment (ou peut-être volontairement) ignorants des crises financières à répétition et des récessions marquées de cette époque. 
Les Etats peuvent bloquer la circulation de crypto-monnaies dans l'économie officielle par la fiscalité, en restreignant son accès aux banques et en rendant difficile son utilisation par les magasins de détail. Comme je l'explique dans mon dernier livre, The Curse of Cash, il est peu probable que le Bitcoin puisse remplacer à long terme les billets de forte dénomination. 
Mais elle ne protége pas des pressions politiques visant l'inflation. La longue histoire des monnaies montre que de la frappe de la monnaie jusqu'à l'avènement de la monnaie papier, le secteur privé peut innover, mais en fin de compte l'Etat exerce sa mainmise et dicte les règles. 
Paradoxalement, le meilleur moyen de protéger les banques centrales des pressions extérieures serait de leur permettre de mener une politique de taux d'intérêt négatifs efficace, même si cela doit prendre du temps (ce dont je parle dans mon livre). En attendant, la Fed et d'autres banques centrales resteront sur la corde raide, ce qui les laisse vulnérables aux pressions politiques. 

La farce de la croissance de Trump 
WASHINGTON, DC – Les fonctionnaires de l'administration du président Donald Trump parlent souvent de la nécessité de ramener la croissance économique annuelle des États-Unis au-dessus de 3%. Mais ils font plus que simplement en parler; le budget qu'ils proposent suppose effectivement qu'ils y parviendront. 
S’ils réussissent, cela représenterait une amélioration significative par rapport aux performances récentes de l'économie américaine, qui a atteint moins de 2% de croissance annuelle en moyenne depuis 2000. Et, bien qu'une augmentation à 3% puisse sembler faible, elle ferait une différence énorme en termes d'emploi et de salaires. 
Et les politiques que le Parti républicain de Trump a proposé – concernant les soins de santé, la taxation et la déréglementation – ne changeront pas grand-chose. L'hypothèse d'une croissance plus forte relève davantage d'un écran de fumée comptable permettant des réductions d'impôt que toute autre chose. 
L'économie américaine a connu une croissance supérieure à 3% par an dans le passé; en fait, ce fut la norme au cours de la seconde moitié du XXe siècle. Depuis lors, cependant, les Etats-Unis ont dû faire face à trois contraintes majeures. 
Alors que la génération du baby-boom (née après la fin de la Seconde Guerre mondiale) est à l’âge de la retraite, la proportion de retraités dans la population totale a augmenté. Au fil du temps, cette évolution démographique a réduit la croissance annuelle potentielle des Etats-Unis de peut-être jusqu’à un demi-point de pourcentage. 
Mais rendre plus difficile ou plus coûteux l’obtention d’une assurance maladie pour les Américains à faible revenu et plus âgés n'encouragera vraisemblablement pas les gens à travailler. La meilleure évaluation indépendante de ces politiques, réalisée par le Congressional Budget Office (CBO), ne permet pas de prévoir de miracles économiques – simplement que près de 20 millions d'Américains perdront l'accès à l'assurance maladie. 
En outre, la tendance des immigrants à avoir plus d'enfants que les non-immigrants fait croître la population américaine plus vite que dans d'autres pays développés (par exemple, en Europe ou au Japon). Ainsi, toute initiative visant à réduire l'immigration annuelle – certains républicains proposent 500 000 personnes ou moins – rendrait une croissance économique annuelle de 3% encore moins probable. 
Nous avons connu une augmentation importante de la production moyenne par personne durant les années après la Seconde Guerre mondiale, grâce au développement d’une meilleure technologie au sein d’un large éventail de secteurs. Dans les années 1990, il y a eu l'espoir que la révolution des technologies de l'information puisse avoir un effet similaire. 
L'administration Trump soutient que, en réduisant les impôts et en « réformant » les soins de santé, elle peut stimuler la productivité – par exemple, en encourageant les investissements en capital. 
Un danger inhérent à la volonté de rechercher à tout prix une forte croissance est qu'il est toujours possible de presser comme un citron une économie au moyen de mesures à court terme qui encouragent une grosse prise de risque et un fort effet de levier dans le système financier. C’est exactement ce qu’a fait la déréglementation dans les années 1990 et au début des années 2000, conduisant à une croissance légèrement plus élevé pendant un certain temps – puis à une chute massive. 
Les détails des plans de l'administration Trump restent à déterminer, mais les responsables pousseront très probablement dans le sens d’alléger les limites pesant sur l'effet de levier (permettant ainsi aux banques d'emprunter plus par rapport à leurs fonds propres). Toute croissance économique ainsi produite est susceptible de mal finir – non seulement la ruine financière de millions d'individus, mais aussi une reprise longue et difficile. 
Les deux prévisions officielles les moins politiques et les plus influentes – celles publiées par le CBO et l’Open Market Committee de la Réserve fédérale – tablent toutes deux sur une croissance de 2%, en moyenne, pour la décennie à venir et peut-être au-delà. Supposer une croissance de 3% est, pour le dire gentiment, un vœu pieux. 
Pire encore, c’est très trompeur – et potentiellement dangereux. Si ceux qui poussent à des réductions d'impôt ne baissent pas leurs armes et refusent d'accepter la réalité, leur agenda politique, s’il est adopté, entraînera un déficit budgétaire beaucoup plus large, ce qui fera augmenter la dette nationale à des niveaux jamais vus. 

Pour une conduite honnête des politiques américaines 
L'opinion de Rivlin à ce sujet - elle qui a occupé le poste de Vice-Présidente de la Réserve fédérale américaine, de Directrice du Bureau de la gestion et du budget de la Maison Blanche (OMB) sous le président Bill Clinton et celui de Directrice fondatrice du Bureau du budget du Congrès américain (CBO) - a une grande importance. En effet, l'Amérique doit son système actuel de « technocratie » - qui s'assure que l'élaboration des politiques s'appuie sur une analyse solide et sur des preuves empiriques - plus à Rivlin qu'à n'importe quel autre humain vivant. 
Quand elle était plus jeune, cependant, Rivlin s'est vue refuser l'admission au programme d'études supérieures du Centre Littauer d'administration publique de l'Université de Harvard. Sa demande a été rejetée, dit-elle, en raison de « mauvaises expériences » avec les admissions précédentes de « femmes en âge de se marier. » 
Dans ces phrases, on entend presque le ton mielleux des puritains de la Nouvelle Angleterre en train de sermonner sur la séduction d'Ève par le serpent et sur la tentation d'Adam qui s'ensuivit. Bien entendu, lorsque Rivlin a participé à la fondation du CBO en 1974, elle se nourrissait essentiellement de l'Arbre de la Connaissance et elle laissait le reste d'entre nous nous en nourrir également. 
Dans son récent discours, Rivlin a exprimé sa confiance en disant que malgré les attaques populistes sur l'expertise, une analyse des politiques de grande qualité continuera de prospérer dans la sphère publique au XXIème siècle. Elle a prédit que les données empiriques et les connaissances des experts pèseront toujours de manière substantielle, si ce n'est pas entièrement, dans la prise de décisions par les législateurs, par les présidents et par leurs conseillers. 
Son influence se fait sentir non seulement en raison de son rôle dans la procédure du Congrès, mais également parce qu'il propose des évaluations qui sont largement respectées dans l'ensemble du gouvernement, des médias et de la société civile. Ses estimations sur la manière dont les propositions législatives des Républicains du Congrès auront une incidence sur le pays sont profondément informées, non partisanes et faites de bonne foi. 
Pourtant j'ai des doutes quant à l'avenir. Rivlin pense qu'il existe un consensus général au sein des cercles politiques à propos de principes économiques de base et que ces principes vont guider les évaluations, les estimations et les modèles utilisés dans les débats politiques. 
Taylor est connu pour avoir mis au point sa propre ligne directrice (la « règle de Taylor ») pour savoir comment les banques centrales doivent fixer les taux d'intérêt. Il s'est longtemps tenu à cette règle, malgré l'absence de preuves qu'elle aurait fourni de meilleurs résultats que les décisions de politique publique de la Fed depuis les années 1970. 
En outre, lorsque le président américain Donald Trump a nommé l'ancien économiste d'American Enterprise Institute Kevin Hassett à la tête du Conseil des Conseillers Économiques de la Maison Blanche, bien des gens s'attendaient à ce que Hassett soit un président « normal » du Conseil des Conseillers Économiques. Hassett, nous a-t-on dit, allait sauvegarder la crédibilité du Conseil des Conseillers Économiques, en s'assurant que ses estimations restent conformes à celles de la plus vaste communauté de l'analyse des politiques. 
Pourtant Hassett a jusqu'à présent passé son temps au Conseil des Conseillers Économiques à descendre en flammes les estimations du TPC, même si l'organisation va sans aucun doute publier prochainement des évaluations qui sont tout aussi gênantes pour ses adversaires politiques qu'elles le sont actuellement pour lui. 
Pourtant le Conseil des Conseillers Économiques sous Hassett suppose maintenant qu'elles se chiffrent à 82 %. Cette déclaration, ainsi que les récentes attaques de Hassett contre le TPC, ont mis l'ancien Secrétaire du Trésor Larry Summers dans une colère selon moi sans précédent à propos d'une question de politique publique. 
Benjamin Franklin a déclaré aux citoyens américains que la Constitution des États-Unis serait pour eux « une république, si l'on parvient à la conserver. » 

Ce que Trump doit faire pour l’économie américaine 
NEW YORK – La victoire stupéfiante de Donald Trump à l’issue de l’élection présidentielle américaine exprime très clairement une chose : beaucoup trop d’Américains – notamment blancs et de sexe masculin – se sentent délaissés. Et il ne s’agit pas seulement d’un sentiment ; de nombreux Américains sont effectivementlaissés pour compte. 
Au cours du dernier tiers de siècle, les règles régissant le système économique américain ont été réécrites en faveur d’une minorité de privilégiés, mettant à mal l’économie dans son ensemble, et défavorisant notamment les 80 % de citoyens situés à la base de la pyramide. Ironie de la victoire de Trump, c’est bien le Parti républicain dont il est désormais à la tête qui a œuvré pour une globalisation extrême, et fait opposition à plusieurs cadres politiques qui auraient permis d’atténuer les traumatismes associés à cette mondialisation. 
Conséquence, il sera impossible pour Trump de faire revenir aux États-Unis un nombre significatif d’emplois manufacturiers correctement rémunérés. Il peut espérer rapatrier un secteur manufacturier de pointe, mais seulement pour un nombre d’emplois limité. 
Si Trump entend véritablement tacler les inégalités, il va lui falloir réécrire les règles, de sorte que ces règles avantagent l’ensemble de la société, et pas seulement ceux qui appartiennent à son univers. 
Il incombe plus précisément à Trump de privilégier les dépenses dédiées aux infrastructures à la recherche. En effet, constat déroutant pour un pays dont la réussite économique se fonde sur l’innovation technologique, la part du PIB américain dédiée aux investissements dans la recherche fondamentale est aujourd’hui inférieure à ce qu’elle était il y a un demi-siècle. 
La modernisation des infrastructures permettrait d’améliorer le rendement des investissements privés, qui sont également à la traîne. Si les petites et moyennes entreprises pouvaient bénéficier d’un meilleur accès au financement, notamment les sociétés dirigées par des femmes, l’investissement privé s’en trouverait également stimulé. 
Une approche globale est également nécessaire à l’amélioration de la répartition des revenus aux États-Unis, qui compte parmi les plus inégales au sein des économies développées. Bien que Trump ait promis d’augmenter le salaire minimum, il ne faut pas s’attendre de sa part à d’autres changements majeurs tels que le renforcement du pouvoir de discussion ainsi que des droits des travailleurs en matière de négociation collective, ou encore la limitation de la rémunération des PDG ainsi que de la financiarisation de la gouvernance des entreprises. 
La réforme réglementaire doit s’étendre au-delà du simple exercice consistant à limiter les dégâts provoqués par le secteur financier, et doit veiller à ce que ce secteur serve véritablement la société. 
L’Amérique doit s’attaquer à ces concentrations de la puissance de marché, et notamment à leurs plus récentes manifestations au travers de ce que l’on appelle l’économie du partage. 
Un objectif évident consisterait à supprimer le traitement spécifique des gains en capital et des dividendes. Un second consisterait à conduire les entreprises à payer des impôts – éventuellement en abaissant le taux d’imposition des sociétés qui investissent et créent des emplois aux États-Unis, tout en augmentant l’imposition de celles dont ce n’est pas le cas. 
De même, Trump décevra probablement sur le plan du renforcement de l’égalité des chances. Enseignement préscolaire pour tous et regain d’investissement dans les écoles publiques sont absolument essentiels si l’Amérique entend éviter de devenir un pays néo-féodal au sein duquel les atouts et les désavantages se transmettraient de génération en génération. 
Le rétablissement d’une prospérité partagée exigerait que soient entreprises des politiques qui étendent l’accès à un logement et à des soins de santé abordables, qui garantissent des retraites offrant un minimum de dignité, et qui permettent à tous les Américains, indépendamment du niveau de richesse de leur famille, de pouvoir s’offrir des études postsecondaires en cohérence avec leurs capacités et points d’intérêt. Mais bien que j’imagine aisément le géant de l’immobilier Donald Trump entreprendre un programme massif de logement (bénéficiant principalement aux promoteurs dont il fait lui-même partie), sa promesse consistant à abroger la loi sur les soins abordables (Obamacare), si elle était appliquée, laisserait plusieurs millions d’Américains sans assurance santé. 
Une stratégie véritablement efficace intégrerait des solutions moins conventionnelles, en faveur desquelles il est peu probable que s’inscrivent les intérêts d’affaires des républicains. Il pourrait par exemple être permis aux citoyens de renforcer la sécurité de leur retraite en plaçant plus d’argent sur leurs comptes de sécurité sociale, ce qui augmenterait proportionnellement leurs prestations de retraite. 
Les paiements se trouveraient canalisés au travers du système d’impôt sur le revenu. 
Or, les politiques et institutions américaines n’ont pas suivi le rythme de cette évolution. Qu’il s’agisse du rôle des femmes dans le monde du travail, de l’avènement d’Internet, ou encore de la diversification culturelle, l’Amérique du XXIe siècle est fondamentalement différente de l’Amérique des années 1980. 
Les idées ici évoquées ne portent pas seulement sur l’économie : elles visent à établir une société dynamique, ouverte et équitable, qui honore la promesse des valeurs que chérissent tant les Américains. Mais bien qu’elles s’inscrivent à certains égards en cohérence avec les promesses de campagne formulées par Trump, elles se situent à de nombreux autres égards aux antipodes de ces promesses. 
Il faut plutôt s’attendre à ce que les nouvelles règles viennent aggraver la situation, en privant de rêve américain une part croissante de la population. 

Les « faits alternatifs » et la politique économique américaine 
WASHINGTON, DC – Le président américain Donald Trump a un problème évident avec les données qui ne lui plaisent pas, comme il l’a démontré au cours de sa première journée complète dans le bureau ovale, lorsqu’il a attaqué les médias sur leur description incorrecte de la taille de la foule ayant assisté à son inauguration. Il devrait être tout aussi évident que ce même recours à des « faits alternatifs » constitue une menace grave dans le domaine de la politique économique. 
Le nombre de personnes qui ont assisté à l'inauguration – beaucoup moins que ce que Trump voulait croire – pourrait facilement être déduit des preuves disponibles (y compris les photographies du National Mall et le nombre d’utilisateurs du métro). Or, la discussion s’est maintenant étendue à la question plus grave de savoir si des millions de personnes ont voté illégalement, comme Trump le prétend depuis l'élection. 
Trump appelle à une enquête complète, et les démocrates devraient accueillir favorablement toute possibilité que des experts évaluent soigneusement les faits. Mais il est important de réaliser le vrai danger : Trump n’est pas seul à mépriser la réalité pour en tirer avantage. 
Dans toute enquête scientifique ou non, il y a toujours une certaine marge d'erreur ou de la place pour un désaccord raisonnable. Mais la stratégie républicaine a longtemps été de prétendre que le climat ne change pas ou que tout changement n'a rien à voir avec les gens et leurs voitures, usines et centrales électriques. 
Ce qu’ils feront exactement avec (ou contre) l'Environmental Protection Agency reste à déterminer, mais les premiers signes indiquent que les chercheurs scientifiques seront muselés ou leurs activités clôturées. De même, d’importantes initiatives de la NASA dans le domaine des sciences de la terre pourraient être aiguillées vers d’autres organismes gouvernementaux – où il sera plus facile de couper leur financement et de les laisser mourir. 
Telle est la stratégie qui commence à émerger en tant que forme de gouvernement : nier qu'il y a un problème (malgré les faits), couper le financement de la recherche allant à l’encontre du pouvoir politique, et affirmer que tous les résultats sont roses. 
La première application de cette approche de politique économique est arrivée rapidement, quand le secrétaire de presse de Trump, Sean Spicer, a refusé de donner le taux de chômage – esquivant une question qui aurait requis d’indiquer le nombre réel. Le taux de chômage officiel, tel que mesuré par le Bureau of Labor Statistics (BLS), se situe actuellement à 4,7%. 
Sous l’ancien président George W. Bush, par exemple, l’accès aux documents dans les bibliothèques de l’EPA était – au moins à un moment donné – restreint. Et les républicains du Congrès ont déjà demandé au Congressional Budget Office de changer la façon dont il calcule les effets des réductions d'impôts, afin de les faire paraître plus bénéfiques pour l'économie que les programmes de dépenses du gouvernement. 
Ces questions atteindront leur paroxysme quand Trump commencera à nommer des membres de son choix au Conseil des gouverneurs de la Réserve fédérale. Deux postes sur sept sont actuellement vacants au conseil d'administration – et plusieurs positions pourraient le devenir bientôt (les mandats de la présidence et vice-présidence expirent l'année prochaine). 
Il semble tout à fait plausible que Trump préférera des personnes qui pensent que le « vrai » taux de chômage est de 42% à celles qui partagent l'opinion selon laquelle il est de 4,7%. Ceci ainsi que d'autres croyances étranges pourraient avoir un effet majeur sur la politique monétaire – par exemple, en tendant à renforcer la main de ceux qui veulent maintenir les taux d'intérêt plus bas pour plus longtemps. 
Dans le deuxième cas, les Etats-Unis connaitront une inflation élevée – ce qui est mauvais résultat pour la plupart des Américains. La dernière fois que cela s’est produit, dans les années 1970, les gens à faible revenu ont supporté le plus gros poids du choc. 
Si Trump persiste à vouloir prendre ses décisions sans tenir compte de la réalité, un résultat similaire est attendu. Et beaucoup de ceux qui ont voté pour lui peuvent s’attendre au pire. 

Les dangereuses envolées américaines contre l’Iran 
NEW YORK – Depuis quelques semaines, le président américain Donald Trump et ses conseillers reprennent à leur compte les reproches de l’Arabie saoudite à l’égard de l’Iran, accusé d’être l’épicentre du terrorisme au Proche-Orient. Dans le même temps, le Congrès des États-Unis prépare encore un nouveau train de sanctions contre Téhéran. 
À quoi il faut ajouter que l’Iran, au contraire de la plupart de ses adversaires, est une démocratie qui fonctionne. Ironie de l’histoire, la rhétorique américaine et saoudienne s’est infléchie deux jours seulement après les élections iraniennes du 19 mai, qui se sont soldées par la victoire des modérés et du président sortant Hassan Rohani sur les partisans de la ligne dure. 
Il s’est montré ravi de la décision saoudienne d’acheter de nouvelles armes américaines pour un montant de 110 milliards de dollars, un contrat qu’il a immédiatement traduit par « des emplois, des emplois, des emplois », comme s’il n’était d’autre solution, pour fournir aux travailleurs américains des emplois profitables, que d’attiser la guerre. Et qui sait quels contrats privés pour Trump et sa famille pourraient aussi se dissimuler derrière l’enthousiasme avec lequel il a pris le parti saoudien ? 
L’action de l’Amérique à l’étranger est entachée de guerres absurdes, tragiques et cruellement destructrices qui n’eurent d’autre but que d’illustrer les orientations scabreuses de la propagande officielle. Comment expliquer, sinon, en dernière analyse, que l’Amérique se soit si coûteusement et inutilement enlisée au Viêt-Nam, en Afghanistan, en Irak, en Syrie, en Libye, au Yémen ou ailleurs dans nombres d’autres conflits ? 
Les 444 jours que dura le supplice de la prise en otage du personnel de l’ambassade américaine de Téhéran par des étudiants radicaux iraniens constituèrent pour l’opinion américaine un choc psychologique dont elle n’est toujours pas remise. Du début à la fin, le drame des otages domina les médias américains, et il en résulta une sorte de trouble collectif du stress post-traumatique, comparable au choc social que produisirent, une génération plus tard, les attentats du 11-Septembre. 
Pour la plupart des Américains, alors comme aujourd’hui, la crise des otages – et bien évidemment la révolution iranienne elle-même – fut une véritable surprise. Bien peu comprennent que cette révolution a éclaté un quart de siècle après que la CIA et l’agence de renseignement britannique, le MI6, ont poussé, en 1953, au renversement du gouvernement démocratiquement élu du pays, et contribué à l’installation d’un État policier sous l’égide du shah, afin de préserver l’emprise anglo-américaine sur le pétrole iranien, alors menacé de nationalisation. 
L’administration Reagan soutint l’Irak, qui alla jusqu’à faire usage d’armes chimiques, dans sa guerre d’agression contre l’Iran. Lorsque les combats prirent fin, en 1998, les États-Unis poursuivirent leur politique en votant des sanctions financières et commerciales, toujours en vigueur aujourd’hui. 
Mais l’animosité de l’Amérique à l’égard de l’Iran a aussi une autre raison : son soutien au Hezbollah et au Hamas, deux ennemis acharnés d’Israël. Là aussi, il importe de comprendre le contexte historique. 
Au lendemain de cette guerre et parallèlement à des massacres de populations musulmanes que permirent les forces d’occupation israéliennes, l’Iran soutint la formation d’une milice à direction chiite, le Hezbollah, afin de résister à l’occupation israélienne dans le sud du Liban. Lorsque Israël se retire du Liban, en 2000, presque vingt ans après l’invasion, le Hezbollah est devenu un acteur militaire, politique et social de premier plan, et une source constante d’irritation pour Israël. 
L’Iran soutient aussi le Hamas, un groupe sunnite radical qui rejette le droit d’Israël à exister. Après des décennies d’occupation des terres palestiniennes saisies par Israël durant la guerre de 1967, et tandis que les négociations de paix aboutissaient à une impasse, le Hamas triomphe du Fatah (le parti politique de l’Organisation de libération de la Palestine – OLP) lors des élections législatives palestiniennes de 2006. 
Israël considère aussi le programme nucléaire iranien comme une menace à son existence. Les partisans israéliens de la ligne dure ont régulièrement tenté de convaincre les États-Unis d’intervenir militairement contre les installations nucléaires iraniennes, ou du moins de permettre à Israël de le faire. 
Qu’il s’agisse du conflit israélo-palestinien, de la rivalité entre l’Arabie saoudite et l’Iran ou des relations entre communautés chiites et sunnites, toutes ces tensions exigent pour se relâcher des concessions mutuelles. Mais chaque partie en conflit veut croire – et c’est une tragique méprise – à la possibilité d’une victoire sans compromis dès lors que les États-Unis (ou tout autre grande puissance) mèneront la guerre pour son compte. 
Au cours du siècle passé, la Grande-Bretagne, la France, les États-Unis et la Russie, tous se sont fourvoyés dans les jeux de pouvoir du Moyen-Orient. Tous y ont perdu des vies, de l’argent et du prestige (ainsi l’Union soviétique fut-elle gravement et peut-être fatalement affaiblie par sa guerre en Afghanistan). 

L'impact de Trump sur les événements mondiaux 
Doté d'une personnalité narcissique et d'une capacité d'attention très limitée, dépourvu d'expérience dans les relations internationales, sa politique étrangère relève davantage de la mise en œuvre de slogans que d'une véritable stratégie. Certains présidents, Nixon par exemple, avaient les mêmes défauts et partageaient les mêmes préjugés, mais Nixon avait une stratégie en politique étrangère. 
Les journalistes s'intéressent souvent outre mesure sur la personnalité des dirigeants car cela plait à l'opinion publique. Par contre les chercheurs en sciences sociales s'appesantissent sur de grandes théories qui font intervenir la croissance économique et la géographie et paraissent expliquer que ce qui s'est passé était inévitable. 
Il y a déjà quelques temps j'ai écrit un livre pour essayer d'évaluer l'importance du rôle des chefs d'Etat dans l'Histoire. J'ai examiné pour cela les grands tournants dans l'apparition de "l'ère de l'Amérique" il y a un siècle en me demandant ce qui se serait passé si leur concurrent l'avait emporté. 
Au début du 20° siècle, Theodore Roosevelt était un dirigeant militant, mais il a surtout pesé sur le calendrier des événements, car la croissance et la géographie étaient les paramètres déterminants. Wilson a rompu avec la tradition des USA en envoyant les forces américaines combattre en Europe, mais il a imprimé sa marque avec le coté moral qu'il a donné à l'exceptionnalisme américain pour justifier (de manière contre-productive en raison de son entêtement) l'implication des USA en tout ou rien dans la Ligue des Nations. 
Quant à Franklin Roosevelt, on peut se demander si les USA se seraient engagés dans la Deuxième Guerre mondiale s'ils avaient eu à sa place un président isolationniste conservateur. La manière dont il a présenté la menace hitlérienne et l'attaque de Pearl Harbour ont été des éléments déterminants. 
Mais on peut imaginer que la réaction américaine aurait été différente si Henry Wallace avait été élu à la place de Franklin Roosevelt (ce qui aurait pu se passer si ce dernier ne l'avait remplacé par Truman à la vice-président en 1944). De la même manière, si Robert Taft ou Douglas MacArthur avait accédé à la présidence, le renforcement sans trop de heurts du système de confinement de l'URSS mis en place par Eisenhower aurait peut-être eu un caractère différent. 
A la fin du 20° siècle, l'évolution de l'économie mondiale engendrée par l'érosion de la superpuissance soviétique et les tentatives réformatrices de Gorbatchev a accéléré l'effondrement de l'URSS. Néanmoins, le savoir-faire de Reagan comme négociateur et le renforcement de la défense qu'il a décidé, et la capacité de George H.W. Bush à gérer la fin de la Guerre froide ont joué un rôle important dans le résultat final. 
Peut-on concevoir un scénario plausible dans lequel, avec d'autres présidents, les USA ne pas devenus la seule grande puissance à la fin du siècle ? 
Si Franklin Roosevelt n'avait pas été élu président et si l'Allemagne avait consolidé son pouvoir, le système international des années 1940 aurait peut-être réalisé la vision orwellienne d'un monde multipolaire prédisposé aux conflits. Si Truman n'avait pas été président et si Staline avait réalisé des avancées majeures en Europe et au Moyen-Orient, l'empire soviétique aurait été plus fort et la polarisation USA-URSS se serait peut-être prolongée. 
De toute façon, du fait de la taille de leur économie et d'une situation géographique favorable, les forces structurelles auraient sans doute débouché sur un ascendant des USA au 20° siècle. Pourtant les décisions de leurs dirigeants ont fortement influencé le moment où s'est développé cet ascendant, et sa forme. 
Les chercheurs qui ont essayé de mesurer l'impact du leadership par des expériences en laboratoire ou au sein d'entreprises sont parvenus parfois à des pourcentages de l'ordre de 10 à 15%, en fonction du contexte. Mais il s'agissait de situations très structurées dans lesquelles le changement est souvent linéaire. 
La politique étrangère des USA est structurée par des institutions et une Constitution, mais des crises externes peuvent créer un contexte beaucoup plus sensible aux choix des dirigeants - pour le meilleur comme pour le pire. Si Al Gore avait été élu président en 2000, les USA auraient sans doute fait la guerre en Afghanistan, mais probablement pas en Irak. 
Autrement dit les risques liés à la personnalité d'un dirigeant ne sont pas toujours symétriques ; ils sont plus lourds de conséquences lorsqu'il est à la tête d'une puissance établie que d'une puissance montante. Si Trump évite une guerre majeure et s'il n'est pas réélu, les historiens du futur pourraient considérer sa présidence comme un étrange écart dans la trajectoire des USA. 

L’Amérique et le monde en transition 
Le quarante-cinquième président des États-Unis s’installera dans le bureau ovale. Le président élu Donald Trump deviendra le président Trump ; le président Barack Obama ira rejoindre le petit groupe des anciens présidents actuellement en vie, qui comprend également Jimmy Carter, George H. W. Bush, Bill Clinton et George W. Bush. 
Faire campagne et gouverner sont deux entreprises distinctes, et rien ne permet de croire que la façon dont Trump a abordé la première dictera sa conduite dans la seconde. Nous ne connaissons pas encore dans leur totalité les noms de ses principaux conseillers et ne savons pas comment ils travailleront ensemble ni dans quelle mesure ils y parviendront. 
Et d’abord que Trump découvrira dans sa messagerie une pile de questions internationales épineuses. Certes, aucun de ces problèmes ne peut se comparer à ce que furent les grandes tensions de la guerre froide, mais leur nombre et leur complexité sont sans précédents dans le monde moderne. 
L’État islamique (EI) perdra peut-être sa dimension territoriale, il n’en continuera pas moins de constituer, avec d’autres groupes, une menace terroriste pour les années à venir. Les souffrances de millions de réfugiés sont non seulement une tragédie humanitaire mais aussi un poids économique et stratégique pour les pays de la région et pour l’Europe. 
Une Europe qui connaît déjà de nombreuses et préoccupantes difficultés : agression russe contre l’Ukraine, Brexit, montée des populismes et des nationalismes, croissance économique réduite. La Turquie, avec ses sautes d’humeur à l’extérieur et son illibéralisme de plus en plus affirmé à l’intérieur, pose un problème inédit, alors même que les Kurdes de Syrie se sont avérés le meilleur partenaire de l’Amérique contre l’EI, ce qui ajoute encore à la complexité des choix de politique étrangère qui s’annoncent. 
En Asie de l’Est, l’essor de la Chine et ses ambitions stratégiques, les progrès réalisés par la Corée du Nord dans le domaine nucléaire et dans celui des missiles balistiques, ainsi qu’une multitude de différends territoriaux et maritimes menacent la stabilité. En Asie du Sud, on assiste au réveil des tensions entre l’Inde et le Pakistan, deux pays dotés du feu nucléaire, dont la relation est historiquement conflictuelle. 
En Afrique, un mélange de mauvaise gouvernance, de faible croissance économique, de guerre civile ou de terrorisme, voire des deux, accable de nombreux pays. Et au niveau mondial, des domaines entiers (dont celui, fondamental, du cyberespace) sont peu ou prou dépourvus de règles et de sanctions opposables aux comportements dangereux ou irresponsables. 
Si faire campagne n’est pas gouverner, la campagne de Trump n’en a pas moins ajouté des difficultés à celles qui pesaient déjà sur sa présidence. Avec son slogan « L’Amérique d’abord », il a semé le doute parmi nos alliés, qui s’interrogent sur les limites raisonnables de leur dépendance. 
Autant de personnes qui devront aussi apprendre à travailler ensemble et évaluer les politiques d’ores et déjà suivies avant de pouvoir en décider de nouvelles. Les cent premiers jours de cette administration concentreront l’attention, et les attentes accumulées seront considérables. 
Dans le même esprit, ils peuvent commencer à envisager les opportunités dont ils disposent, en l’absence de négociations conduites par les États-Unis, pour protéger et développer le commerce mondial. Dans l’ère qui s’annonce, l’équilibre global entre ordre et désordre ne sera plus seulement déterminé par les initiatives des États-Unis, mais aussi, et de plus en plus, par celles que prendront ceux qui depuis longtemps s’alignaient sur l’Amérique. 

Donald Trump et le déclin de l’influence des États-Unis 
Seules 30 % des personnes récemment sondées par l’institut Gallup dans 134 pays conservent des États-Unis De Trump une opinion favorable, soit une chute de presque vingt points depuis la présidence de Barack Obama. Le Pew Research Center estime quant à lui que la Chine, avec 30 % d’opinions positives, est quasiment parvenue à la parité avec les États-Unis. 
Le directeur du budget de Trump, Mick Mulvaney, a présenté le « budget d’une puissance dure », qui opère des coupes de 30 % dans le financement du département d’État et de l’Agence américaine pour le développement international. Pour les défenseurs de « l’Amérique d’abord », ce que pense le reste du monde est relégué au second plan. 
La puissance douce repose sur la séduction plutôt que sur la coercition ou la récompense. Elle fait appel à la bonne volonté plutôt qu’à la crainte. 
De même, les dirigeants politiques ont depuis longtemps compris l’autorité que leur confère leur capacité à déterminer un agenda et les cadres du débat. Si je peux obtenir que vous désiriez ce que je désire, je n’aurai pas à vous contraindre de faire ce que vous ne désirez pas. 
La façon dont se comporte un État à l’intérieur (par exemple en protégeant la liberté de la presse), dans les institutions internationales (en consultant les autres parties et en favorisant le multilatéralisme) et dans sa politique étrangère (en défendant le respect des droits de l’homme) peut avoir sur les autres États une valeur d’exemple. Dans chacun de ces domaines, Trump est revenu sur des politiques qui rendaient l’Amérique désirable. 
Des films hollywoodiens comme The Post, qui met en scène une femme indépendante et la liberté de la presse, peuvent séduire, ailleurs dans le monde. Tout comme les œuvres charitables des fondations américaines ou les succès de la liberté de la recherche dans les universités aux États-Unis. 
Et toutes ces sources privées d’influence deviendront probablement de plus en plus importantes à l’âge de l’information globale. Raison de plus pour les gouvernements de s’assurer que leurs actions ou leurs politiques renforcent plutôt qu’elles ne décrédibilisent et ne dilapident leur puissance douce. 
Intérieures ou extérieures, les politiques qui apparaissent hypocrites, arrogantes, indifférentes au point de vue d’autrui, ou fondées sur une conception étroite de l’intérêt national peuvent ruiner la puissance douce. Ainsi la chute brutale de l’attractivité des États-Unis dans les sondages d’opinion effectués après l’invasion de l’Irak en 2003 marquait-elle une opposition à l’administration Bush et à la politique qu’elle menait, plutôt qu’aux États-Unis en tant que tels. 
La guerre d’Irak ne fut pas la première décision de politique étrangère à rendre impopulaires les États-Unis. Dans les années 1970, beaucoup de gens dans le monde s’opposaient à la guerre du Viêt-nam, et la réputation des États-Unis en fut très affectée. 
Les sceptiques auront beau jeu de prétendre que les haut et les bas de la puissance douce américaine n’ont guère d’importance, parce que ce qui détermine la coopération des autres pays, c’est avant tout leur propre intérêt. Mais cet argument néglige un point crucial : la coopération est une question de degré, lequel varie selon l’attraction ou la répulsion. 
Même lorsque des mesures malavisées réduisent son attractivité, la capacité de l’Amérique à reconnaître ses erreurs et à les corriger rend plus profond encore son attrait aux yeux d’autrui. Lorsque les manifestants défilaient dans d’autres pays contre la guerre du Viêt-nam, ils chantaient souvent We Shall Overcome, l’hymne du mouvement des droits civiques aux États-Unis. 
L’Amérique parviendra certainement, elle aussi, à surmonter les obstacles. Le passé nous indique que nous pouvons espérer voir les États-Unis retrouver, après Trump, leur puissance douce. 

Donald Trump rejoue l’Ancien Régime 
PRINCETON – Il existe une forme de précédent au personnage Donald Trump dans l’histoire humaine. Réfléchissez quelques instants : Trump passe le plus clair de son temps dans le Bureau ovale, qui est désormais paré de rideaux couleur or, ou dans sa résidence de Mar-a-Lago, connue pour sa tour, ses portes bien gardées, et son très royal lit à baldaquin. 
À l’occasion de son tout premier déplacement officiel au Royaume-Uni, Trump a demandé à défiler en carrosse sur la grande avenue du Mall. Moins de 100 jours après son investiture, il ordonne une frappe sur la Syrie alors même qu’il est en train de se délecter de « la plus belle part de gâteau au chocolat qui soit ». 
Mais sa présidence n’est pas un replay du fascisme du XXe siècle, comme l’on fait valoir l’historien de Yale Timothy Snyder et plusieurs autres observateurs. Obsédé par la télévision, le président américain recrée davantage quelque chose de beaucoup plus ancien, de plus proche d’un conte de Disney : sa propre cour royale. 
C’est ce qui explique pourquoi Trump se montre si soucieux de l’apparence et du jeu de rôle monarchique, et pourquoi son administration rejoue les archétypes traditionnels de la cour, jusqu’au bouffon du roi. Le souverain est accompagné de sa ravissante fille, princesse qu’il ne faut jamais contredire, et de fils émasculés qui vivent dans l’ombre de leur père. 
Au-delà du cercle familial, Trump est entouré d’une véritable cour, qui implique comme toujours le conseiller maléfique (Steve Bannon), le noble préféré de Sa Majesté (Jared Kushner), quelques banquiers, sans oublier le fou du roi (Sean Spicer). La seule figure qui manque au casting est celle du conseiller mystique, le Raspoutine, qui murmure ses obscures recommandations à l’oreille du roi. 
Le fait que la présidence Trump semble tout droit sortie d’une œuvre du XVIIe ou XVIIIe siècle ne doit rien au hasard. La culture baroque des cours d’Europe a toujours reposé sur la présence de chefs extrêmement privilégiés, qui connaissaient peu de choses sur le fonctionnement d’un gouvernement. 
Le palais du roi n’était pas seulement un lieu de magnificence architecturale, mais également un endroit permettant de maintenir un contrôle social. Comme le formule une description récente de Louis XIV, qui pourrait aisément s’appliquer à Trump, « rien ne lui plaisait plus que la flatterie, ou, pour le dire plus simplement, l’adulation ; plus elle était grossière et maladroite, plus il s’en délectait ». 
Une description contemporaine de la culture des cours baroques pourrait s’appliquer à l’actuelle relation Kushner-Bannon : « Au sein de la cour, aucun ami n’est jamais suffisamment proche pour ne pouvoir un jour devenir un ennemi. » 
Au fil de plusieurs siècles de pratique en Europe, les membres de la cour ont appris ce qui fonctionnait et ce qui ne fonctionnait pas au sein d’un tel lieu. Dans leur individualité, les courtisans vont et viennent – qu’ils soient limogés, comme le tout premier conseiller de Trump à la sécurité nationale Michael Flynn, ou qu’ils soient décapités, comme deux des six femmes du roi Henri VIII – mais cela ne modifie pas la dynamique du lieu. 
Les courtisans ont également appris au fil du temps à éviter de faire preuve d’arrogance à l’égard de leurs opposants – ne voulant pas se priver d’alliés potentiels – et à ne pas user d’arguments trop rationnels auprès de leur souverain. Compte tenu du manque typique de toute compétence gouvernementale du monarque, tenter d’user de la raison n’aurait fait qu’exposer son ignorance au grand jour, aggravant son sentiment d’insécurité, auquel cas le courtisan risquait bien souvent la chute. 
Le fait d’aborder la présidence Trump comme un remake de la culture royale d’autrefois, en appliquant à Washington ce que Disney a appliqué à Versailles, n’est pas seulement un exercice divertissant, mais également une démarche extrêmement instructive quant à la manière dont fonctionne le pouvoir Trump. Ceci permet d’élaborer un plan d’action qui a jusqu’à présent échappé à l’attention de l’opinion publique. 
Autrement dit, bien que la cour royale de Donald Trump pose un problème à l’Amérique, elle constitue peut-être également une solution, en tant que métaphore, puisqu’elle est susceptible de réveiller la propension naturelle des Américains à rejeter la monarchie. Plutôt que de dépeindre Trump comme le nouveau Hitler, nous devrions le considérer comme un ersatz des Bourbons, gouvernant depuis Mar-a-Lago tel ces monarques de la cour française qui furent tant haïs par le peuple. 

Y-a-t-il une doctrine Trump ? 
Alors que ces derniers considéraient ces accords dans le contexte bien plus large de la stratégie américaine relative au commerce et à la sécurité, Trump les considère isolément. Il estime que nombre d'accords signés par les USA ont été mal négociés, leur imposent des contraintes excessives ou sont mal adaptés ou dépassés, compte tenu d'une situation sécuritaire et économique en pleine évolution. 
Il prétend qu'il va négocier de meilleurs traités bilatéraux avec ces pays et avec d'autres. Et après avoir entendu les dirigeants du Canada et du Mexique, il a décidé de "renégocier" l'Accord de libre-échange nord-américain plutôt que de le démanteler entièrement, comme il l'avait promis lors de sa campagne. 
Par contre dans un discours devant les responsables de l'OTAN, il n'a pas évoqué explicitement l'engagement des USA de participer à la défense collective des pays membres de l'Alliance, ainsi que le prévoit l'article 5 du Traité. Par contre il s'en est pris aux alliés et semble-t-il à certains de ses principaux conseillers (néanmoins peu après il a déclaré que les Usa adhéraient à l'article 5). 
Comprendre sa stratégie suppose de regarder au-delà du cirque médiatique qu'il a lui-même suscité autour de chacun de ses tweets. Il vaut mieux se pencher sur son analyse des accords existants en prenant en compte ses idées, notamment sur la sécurité nationale et sur les questions de chômage et de salaire de la classe ouvrière. 
Examinons sa décision de retirer les USA de l'accord de Paris sur le climat qui a été condamnée très largement par les dirigeants politiques étrangers, les écologistes et nombre de PDG de grandes sociétés. Tous ont déploré que les USA abandonnent leur rôle de leader mondial. 
Mais il y a un consensus majoritaire pour convenir qu'il faut appliquer un ensemble de mesures réalistes d'un coût raisonnable pour faire face aux graves risques que présente le réchauffement climatique à long terme. 
Néanmoins l'accord de Paris sur le climat n'aura qu'un effet minime sur le climat, même si tous les pays atteignent les objectifs non contraignants qu'ils se sont eux-mêmes fixés en matière de réduction des émissions de gaz à effet de serre. Les pays grands consommateurs de charbon comme la Chine ou l'Inde peuvent continuer à émettre ces gaz jusqu'en 2030, ce qui limite toute réduction nette des émissions mondiales. 
Du fait de la révolution du gaz de schiste, sans contrecoup défavorable sur le prix des énergies renouvelables, le gaz naturel à faible coût a remplacé le charbon pour la production d'électricité, une tendance qui va se prolonger dans l'avenir prévisible. C'est ainsi que les USA ont été les champions de la réduction d'émission des gaz à effet de serre lors de la dernière décennie. 
Bien que les coûts commerciaux de l'énergie éolienne et solaire soient à la baisse, il faut encore subventionner massivement ces technologies qui à moyen terme représenteront moins de 3% de la production d'énergie mondiale. 
Dans le cadre de l'accord de Paris, les USA et d'autres pays riches doivent financer à hauteur de 100 milliards de dollars par an les systèmes d'énergie propre des pays en développement - pays dont beaucoup ne devraient plus être considérés comme pauvres. L'expérience montre qu'une partie non négligeable de cette somme sera probablement détournée vers d'autres objectifs ou aboutira dans les poches de responsables corrompus. 
Le président Obama a utilisé son pouvoir exécutif pour signer l'accord de Paris (comme il l'a fait pour l'accord sur le nucléaire avec l'Iran). Les précédents décrets présidentiels étaient révocables immédiatement ou après peu de temps après leur signature, mais l'engagement pris par Obama dans le cadre de l'accord de Paris correspond à un processus de quatre ans qui est contraignant pour son successeur. 
Plus précisément, l'accord de Paris étant un traité, il aurait dû être ratifié par le Sénat américain à la majorité des deux tiers. D'autres gouvernements signataires de l'accord le soumettent maintenant à leurs parlements respectifs pour ratification. 
Pour mettre la situation en perspective, on peut se rappeler que le président Clinton n'a pas soumis le protocole de Kyoto au Sénat pour ratification, car 95 sénateurs avaient adopté une résolution [sense of the Senate] pour s'y opposer. Aussi quand le président Georges W. Bush a décidé que les USA allaient sortir de cet accord, il a utilisé le même argument que Trump aujourd'hui pour se retirer de l'accord de Paris. 
Participer aux discussions leur aurait donné davantage droit au chapitre sur tout engagement ou accord futur, y compris sur d'autres questions. Trump aurait pu ajuster les objectifs d'émission des USA et leurs engagements financiers, ce qui aurait augmenté la probabilité de ratification de l'accord de Paris par le Sénat. 
Mais il reste à voir si sa stratégie de renégociation ou de retrait des accords sera efficace, si elle améliorera ou nuira à la stabilité géopolitique. Si sa méthode consistant à réexaminer les accords un par un ne se révèle pas contre-productive, elle pourrait définir une nouvelle doctrine quant au rôle de l'Amérique dans le monde - en tout cas aux yeux des électeurs mécontents de la classe ouvrière qui ont voté pour lui. 

La grâce présidentielle peut être lourde de conséquences 
NEW YORK – Ce n’est pas la première fois que Joe Arpaio, l’ancien shérif du comté de Maricopa en Arizona, défraye la chronique. Récemment, en juillet dernier, il a été reconnu coupable d’avoir violé l’injonction d’un juge fédéral lui interdisant les patrouilles discriminatoires visant les Hispaniques et leur détention arbitraire au prétexte d’arrêter des immigrés clandestins. 
Dans le cadre de la Constitution des États-Unis, à l’Article II, Section II, les pères fondateurs ont octroyé un pouvoir similaire au président, mais avec deux restrictions fondamentales. L’une tient au principe de la séparation des pouvoirs : il ne peut être utilisé dans les cas d’impeachment (procédure de destitution), qui relèvent du Congrès. 
L’exercice du droit de grâce a été prévu par les auteurs de la Constitution américaine de crainte que le code pénal soit appliqué de manière trop draconienne, avec des sanctions excessives. Comme l’écrivait le politicien et juriste américain Alexander Hamilton en 1788 dans l’Article 74 du Fédéraliste, « Les lois criminelles de tous les pays sont empreintes d'une sévérité telle que, sans la facilité d'admettre des exceptions en faveur d'un coupable malheureux, la justice présenterait un aspect trop sanguinaire et trop cruel ». 
Le droit de grâce, poursuit Hamilton, doit être exercé par une seule personne parce « qu’il est à croire qu’un seul homme sera plus disposé à céder à la force des motifs qui plaident en faveur d’une atténuation de la rigueur de la loi ». Ce que les pères fondateurs n’avaient pas prévu sont les conséquences potentielles de l’exercice du droit de grâce par un seul homme dont les motivations sont autres que celles de rendre la justice. 
Arpaio est directement responsable de l’incarcération de milliers de personnes sans soupçons plausibles qu’elles aient enfreint la loi sur l’immigration – il suffisait qu’elles paraissent hispaniques. Pour ces procédés, Arpaio a fait l’objet d’actions en justice qui, entre 1993 et 2015, ont coûté 142 millions de dollars aux contribuables. 
Sous la présidence de Barack Obama, les deux ont joué un rôle clé dans le mouvement raciste « birther » alléguant qu’Obama n’est pas né aux États-Unis et qu’il n’était donc pas éligible à la présidence. Durant la campagne présidentielle de Trump, Arpaio a été une figure emblématique du débat polémique sur l’immigration et un véhément défenseur des promesses les plus extrêmes du candidat républicain, dont la construction d’un mur à la frontière du Mexique. 
Il s’est vanté de ses pratiques illégales et n’a manifesté ni remords, ni compréhension de ce qu’est la miséricorde. Et étant donné que sa peine ne devait être prononcée qu’en octobre prochain, on ne peut pas avancer qu’il risquait un châtiment draconien (une préoccupation fondamentale des pères fondateurs américains). 
Les auteurs de la Constitution des États-Unis attribuaient également une vertu essentielle à l’exercice de la grâce présidentielle : sa capacité à mettre fin aux conflits et à réconcilier les ennemis politiques. Selon les termes de Hamilton encore, « Dans les temps d'insurrection ou de rébellion, il est souvent des moments critiques où l'offre du pardon faite à propos aux insurgés ou aux rebelles peut rétablir la tranquillité dans la République ». 
En 1863, le président Abraham Lincoln décrétait l’amnistie générale des confédérés – à l’exception de leurs dirigeants et sous réserves de conditions qu’il « estime de nature à favoriser le bien public » - dans l’objectif de réunifier la nation après la guerre de Sécession. Même la grâce accordée par Gerald Ford au président Richard Nixon, acculé à la démission par le scandale du Watergate, était présentée comme une forme de réconciliation nationale. 
Rappeler la manière dont le droit de grâce a été utilisé dans le passé souligne la perversité de l’affaire Arpaio et sa finalité réactionnaire : dénigrer et, si possible, inverser les réalisation d’Obama et même ses valeurs. Aux main de Trump, un pouvoir constitutionnel destiné à atténuer la « nécessaire sévérité » du droit pénal a été utilisé pour légitimer la cruauté d’un agent assermenté de la force publique. 
Sans surprise, compte tenu de sa nature purement idéologique, la grâce d’Arpaio n’a pas été préalablement examinée par le Département américain de la justice, comme le voulait la coutume ces dernières décennies. En fait, le Département s’est empressé de se distancer de cette décision, illustrant ainsi à quel point Trump peut (ou ne pas) utiliser son droit de grâce présidentielle pour régler ses comptes : c’est quasiment le seul pouvoir du système juridique pénal que Trump peut exercer unilatéralement. 
Il est toutefois certain qu’en graciant Arpaio, Trump n’a pas créé une base juridique à l’impunité ; les restrictions imposées à l’exercice de ce droit par la constitution l’en empêchent. Mais un sérieux problème se posera si Trump tente de l’utiliser pour protéger sa famille – un scénario on ne peut plus vraisemblable à la lumière de l’enquête du FBI sur les relations de ses proches avec la Russie. 
Le droit de grâce est comme une arme chargée. Dans les mains d’un dirigeant juste et bon, il peut renforcer l’État de droit. 

Préparer l’Asie à Trump 
CANBERRA – Que le président américain élu Donald Trump se comporte mieux une fois au pouvoir que sur les routes de la campagne ou non, l'autorité mondiale de l'Amérique a déjà pris un sérieux coup, particulièrement auprès de ses alliés et partenaires en Asie. 
En ce qui concerne le « hard power » – faire le nécessaire pour contrer de sérieux défis à la paix et à la sécurité, la population et les dirigeants mondiaux auront peu de confiance dans le bon jugement de Trump, étant donné que presque toutes ses déclarations de campagne étaient soit follement contradictoires soit carrément alarmantes. 
Le maintien de la sécurité, de la stabilité et de la prospérité en Asie exige un environnement coopératif, dans lequel les pays assurent leurs intérêts nationaux grâce à des partenariats – et non des rivalités – et commercent librement entre eux. Le seul motif de confiance sur ce front après la victoire de Trump est la possibilité qu'il ne fasse rien de ce qu'il a dit, comme par exemple engager une guerre commerciale avec la Chine, se détourner des engagements d’alliance, ou encourager le Japon et la Corée du Sud à se doter de l’arme nucléaire. 
Il combine la rhétorique isolationniste de « l'Amérique d'abord » avec des déclarations musclées sur le thème « rendre sa grandeur à l’Amérique ». Adopter des positions incroyablement extrêmes qui peuvent être facilement abandonnées par la suite peut être une bonne stratégie pour négocier des transactions immobilières; mais ce n’est sûrement pas une base solide pour conduire la politique étrangère. 
Les instincts dangereux de Trump pourraient être contrôlés s'il parvient à assembler une équipe expérimentée et sophistiquée de conseillers en politique étrangère. Mais cela reste à voir, et la Constitution américaine lui accorde un pouvoir personnel extraordinaire en tant que commandant en chef de l’armée, s'il choisit de l'exercer. 
La demande légitime de la Chine de pouvoir participer à la fixation des règles, et de ne pas seulement devoir les respecter, doit être reconnue. Mais, quand la Chine va trop loin, comme elle l’a fait avec ses affirmations territoriales en mer de Chine méridionale, elle doit être réprimée. 
Un meilleur choix, cependant, serait « d'essayer de créer un monde dans lequel nous mènerons une vie confortable, sans devoir continuer à commander le bloc mondial ». Ce genre de langage semble être un anathème pour toute personne occupant de hautes fonctions aux États-Unis, du moins publiquement. 
Pour l'Australie et d'autres alliés et partenaires des États-Unis dans la région, cette élection présidentielle met en évidence le fait que nous ne pouvons plus – en supposant que nous ayons pu dans le passé – considérer comme certaine l’existence d’un leadership américain cohérent et intelligent. Nous devons faire plus pour nous-mêmes, collaborer davantage entre nous, et moins compter sur les États-Unis. 
Trump aura probablement plus de sympathie instinctive pour l'Australie que pour beaucoup d'autres alliés des États-Unis. Nous sommes considérés comme de bons payeurs de nos cotisations à l'alliance, notamment en ayant combattu aux côtés des États-Unis dans chacune de ses guerres étrangères – pour le meilleur ou pour le pire – au cours du siècle dernier. 
Nous devrions avoir appris maintenant que les États-Unis, sous des administrations bénéficiant de beaucoup plus de crédibilité prima facie que Trump, est parfaitement capable de faire des erreurs terribles, comme les guerres du Vietnam et d’Irak. Nous devons maintenant nous attendre à des bévues américaines aussi importantes, ou pires, que dans le passé. 
Cela ne signifie pas que l'Australie devrait se détourner de son alliance avec les Etats-Unis. Mais nous devrons être plus sceptiques quant aux politiques et actions américaines que dans les dernières décennies. 
Personne ne devrait céder du terrain si la Chine va trop loin, et l'Australie devrait, plus que jamais, travailler en étroite collaboration avec ses voisins asiatiques pour veiller à ce que cela ne se produise pas. Mais il faut aussi reconnaître la légitimité des nouvelles aspirations de grande puissance de la Chine, et dialoguer avec elle sans logique de confrontation. 
Nous ne pouvons qu'espérer que Trump dissipera nos pires craintes lorsqu’il arrivera à la Maison Blanche. Mais en attendant, les décideurs australiens et d'autres pays de la région devraient adhérer à un mantra simple: plus d'autonomie, plus d'Asie, moins d’Etats-Unis. 

Trump en visite en Chine 
NEW YORK – Le président américain Donald Trump est actuellement en Asie pour deux semaines, en visite au Japon, en Corée du Sud, en Chine, au Vietnam et aux Philippines. Il est logique que son milieu de séjour s’effectue en Chine, puisque cette escale est la plus importante en termes à la fois stratégiques et économiques. 
La question nord-coréenne devrait occuper la majeure partie du dialogue avec la Chine, dans la mesure où le président américain compte sur les dirigeants chinois pour régler le problème à la place des États-Unis. Cette approche est compréhensible, puisque l’essentiel du commerce nord-coréen transite par le territoire chinois, la Chine étant si elle le décide en capacité d’exercer une pression considérable sur le Nord. 
Il ne faut pas s’attendre à ce que la Chine use pleinement de ce levier, le pays craignant en effet de mettre à mal la stabilité de la Corée du Nord, et d’engendrer une issue encore plus défavorable. Ironie et possible tragédie liée à la position de la Chine, le fait de laisser la Corée du Nord accroître et améliorer sa capacité nucléaire et son arsenal de missiles pourrait entretenir une dynamique de guerre, ou conduire la Corée du Sud, le Japon, voire les deux, à reconsidérer leur posture non nucléaire. 
La question nord-coréenne n’est que l’une des nombreuses problématiques qui occupent l’agenda sino-américain, parmi lesquelles d’autres questions géopolitiques (notamment la situation en mer de Chine méridionale et le statut de Taïwan). Doivent également être appréhendées les questions économiques, telles que les manquements de la Chine dans le respect de la propriété intellectuelle, ses généreuses subventions aux entreprises axées sur l’exportation, la restriction de l’accès à son marché, ou encore sa démarche consistant à exiger des sociétés étrangères opérant en Chine qu’elles transfèrent leurs technologies avancées aux entreprises chinoises. 
La liste des questions litigieuses entre ces deux puissants pays est longue et problématique, ce qui aliment le pessimisme de ceux qui prédisent une détérioration croissante de la relation bilatérale. L’un des arguments mis en avant par les pessimistes consiste à souligner une tendance historique selon laquelle lorsqu’une puissance montante rencontre une puissance bien établie, les deux finissent par se concurrencer, voire par s’affronter. 
Dans un récent ouvrage, le spécialiste de Harvard en sciences politiques Graham Allison se concentre sur ce qu’il appelle le « piège de Thucydide », en référence aux écrits de l’historien de la Grèce antique concernant la relation de rivalité qui conduisit finalement à la guerre du Péloponnèse entre d’un côté Athènes, puissance montante, et de l’autre Sparte, superpuissance de l’époque. C’est à des ceux géants d’autrefois qu’Allison compare la Chine et les États-Unis d’aujourd’hui, dans son ouvrage intitulé Destined for War. 
Il néglige l’effet dissuasif des armes nucléaires, qui pendant plus de quarante ans ont empêché la guerre froide de dégénérer entre les États-Unis et l’Union soviétique, ainsi que la capacité de l’Amérique et de la Chine d’aujourd’hui à désamorcer leur opposition sur la question de Taïwan. La diplomatie peut jouer son rôle, et elle le fera ; peu de choses sont irrémédiables dans les relations internationales. 
L’importante relation économique construite depuis crée un intérêt pour chacun des deux camps à maintenir une entende cordiale. La Chine ayant par ailleurs besoin de stabilité extérieure pour poursuivre son développement économique, ses dirigeants opèrent avec une grande tempérance. 
Il arrive en effet que les États échouent à servir leurs propres intérêts, ou que les événements échappent simplement à tout contrôle. Les dirigeants chinois pourraient par exemple être tentés d’agir avec plus de fermeté pour apaiser l’opinion publique en période de ralentissement économique, et d’exploiter l’opportunité d’une Amérique qui se retire des accords commerciaux régionaux. 
Trump, qui oscille entre critique de la Chine sur le plan commercial et louanges à l’égard du président Xi Jinping, va devoir établir un juste équilibre entre ses inquiétudes légitimes en matière commerciale et la nécessité d’éviter précisément de déclencher une guerre commerciale. De son côté, Xi va devoir déterminer comment satisfaire son invité américain sans pour autant altérer son intégrité ou celle du Parti aux yeux du peuple chinois. 
La question nord-coréenne constituera la plus grande mise à l’épreuve. Trump et Xi doivent trouver les moyens de désamorcer une crise imminente dans la péninsule coréenne – ou d’en gérer les conséquences dans le cas où l’échec de la diplomatie aboutirait à la guerre. 

Le système commercial mondial pourrait s’effondrer 
WASHINGTON, DC – Dix ans après la faillite de Lehman Brothers, nous savons que l'action multilatérale a été cruciale pour empêcher que ce qu’on appelle la Grande Récession ne devienne encore pire que ce qu’elle n’était. À l'époque, c’était le système financier mondial qui chancelait. 
Au cours des 70 dernières années, le multilatéralisme a bien servi le monde. En grande partie grâce à lui, les États-Unis se sont abstenus d’exiger punitions et réparations après la Seconde Guerre mondiale. 
Chacune de ces institutions a contribué de manière significative à la croissance économique mondiale, mais aucune autant que l'OMC. En raison de l'expansion d'un système commercial multilatéral ouvert dans le cadre du GATT / OMC, le commerce a augmenté 1,5 fois plus vite que le PIB mondial depuis la Seconde Guerre mondiale. 
Bien que le multilatéralisme ne soit pas moins important aujourd'hui que ce n’était le cas durant l'après-guerre, les menaces contre l'OMC sont en train d’augmenter. Au premier lieu d'entre elles se trouvent les attaques en cours de l'administration du président américain Donald Trump, qui tente de saper l'institution aussi bien dans la lettre que dans l'esprit. 
Au début de la crise financière il y a dix ans, beaucoup craignaient que les pays érigent de nouvelles barrières commerciales, parce que c'est ce qui était arrivé dans les années 1930 et lors d'autres récessions d'après-guerre. Pourtant, les restrictions commerciales ont été largement évitées, parce que l'OMC et le G20 sont intervenus pour faciliter la coopération multilatérale. 
Les 164 pays membres de l'OMC se sont engagés à favoriser un système multilatéral ouvert et à respecter des règles et procédures communes destinées à aider au développement de ce système. Ces règles sont l’équivalent dans le domaine du commerce international des codes commerciaux nationaux concernant les contrats et transactions entre parties au sein d’une juridiction donnée. 
Les gouvernements ne peuvent pas discriminer les autres membres de l'OMC (ce qui signifie qu'un avantage pour un partenaire commercial doit être étendu à tous). Les tarifs douaniers ne sont autorisés que dans certaines circonstances. 
L'assurance que les entreprises commerciales bénéficieront d'un traitement réglementaire et judiciaire équitable de la part des gouvernements des Etats membres est essentielle; et le principe de non-discrimination a été un principe du système commercial mondial depuis sa création. Ce sont ces dispositions qui rendent le système véritablement multilatéral. 
Dans le cadre de l'OMC, le principe de nations les plus favorisées (NPF) permet des négociations commerciales multilatérales entre égaux. Grâce à ces négociations, le tarif moyen sur les produits manufacturés entre économies avancées a été réduit de plus de 40% à la fin des années 1940 à environ 4% aujourd'hui – ce qui a largement bénéficié à tous les membres. 
Lorsque les autorités d'un pays croient qu'un partenaire commercial ne respecte pas les règles convenues de commun accord, elles peuvent plaider leur cause devant l'OMC. Les groupes spéciaux d'arbitrage de l'OMC examineront ensuite les arguments de chaque partie et prononceront des sanctions, le cas échéant. 
Comme le ressort principal d’une montre mécanique, l'OMC assure le fonctionnement interne du système commercial mondial. Elle n'est pas visible, mais elle est absolument essentielle pour maintenir le bon fonctionnement du mécanisme. 
Il faut au moins trois juges d'arbitrage pour entendre un appel, or l'administration Trump a bloqué tous les candidats pour remplacer ceux dont le mandat arrive à terme. S’il n'y a pas le quorum, aucun cas d'appel ne peut être entendu et certains pays pourraient commencer à violer les règles de l'OMC en toute impunité. 
Une autre menace importante pour le cadre de l'OMC est l'utilisation par l'administration Trump de la disposition de sécurité nationale pour justifier ses tarifs discriminatoires sur l'acier et l'aluminium importés. De toute évidence, les États-Unis ne font pas face à une menace réelle de sécurité nationale par rapport à des alliés comme le Canada ou le Japon, ce qui signifie que ses tarifs sont certainement une violation de l'esprit – et probablement aussi de la lettre – des règles de l'OMC. 
Dans un monde caractérisé par des chaînes d'approvisionnement transfrontalières et une interconnectivité croissante, les perturbations inutiles du commerce du fer et de l’acier se traduiront par une plus faible production, non seulement dans les pays exportateurs, mais aussi aux États-Unis. Et la probabilité que d'autres pays riposteront rend la situation d'autant plus dangereuse. 
En tout état de cause, les tarifs discriminatoires ne parviendront presque certainement pas à atteindre l'objectif déclaré de Trump: une réduction des déséquilibres commerciaux bilatéraux des Etats-Unis. Le solde du compte courant de tout pays est la différence entre son épargne nationale (publique et privée) et l'investissement intérieur. 
La communauté internationale au-delà des États-Unis doit s’opposer à Trump et réaffirmer les principes d'un système multilatéral ouvert – avant qu'il ne soit trop tard. 

La présidence Trump en difficulté 
WASHINGTON, DC – Nous en sommes arrivés à un stade auquel on aurait presque de la peine pour Donald Trump. Bien que ce « presque » révèle entre Trump et ses opposants un fossé trop large pour être comblé, il faut reconnaître que le mois de février a jusqu’à présent été cruel pour le président américain, qui n’a cependant rien d’une victime innocente. 
Le Dow Jones Industrial Average a perdu 1 000 points à deux reprises, emportant avec lui tous les gains accumulés sur un marché à la hausse depuis un an. Personne ne savait à l’avance quand les marchés se stabiliseraient, ou si les réductions fiscales vantées par Trump, entre autres mesures politiques, avaient ou non alimenté la peur d’une surchauffe économique et d’une hausse des taux d’intérêt. 
En se livrant à ce que ses prédécesseurs du Bureau ovale ont toujours évité de faire à juste titre, Trump s’est rendu la tâche encore plus difficile. Il s’est régulièrement attribué le crédit des gains enregistrés sur les marchés boursiers. 
Le Parti républicain, qui prétendait depuis toujours être le parti de la responsabilité budgétaire, ne peut plus s’attribuer cette qualité. Les Démocrates et Républicains du Congrès sont parvenus à se mettre d’accord en consentant mutuellement à leurs nouvelles dépenses respectives – sans réductions budgétaires ni augmentations d’impôts pour en compenser l’impact sur le déficit. 
Les présidents Ronald Reagan, George H.W. Bush et Bill Clinton ont tous gouverné par la hausse des impôts, la politique budgétaire de Clinton étant allée jusqu’à générer un excédent budgétaire dans les dernières années de son deuxième mandat. Puis est arrivé George W. Bush, qui a considéré que cet excédent devait être restitué au peuple. 
La promesse de Trump consistant à réduire une nouvelle fois les impôts est largement considérée comme l’une des principales raisons pour lesquelles les responsables républicains du Congrès – et, plus important encore, les grands donateurs du parti – l’ont soutenu en 2016 et continuent de le faire. 
Les Républicains paniquent à l’idée de perdre à la fois la Chambre et le Sénat, bien que cette deuxième hypothèse soit moins probable dans la mesure où les sortants qui y défendront leur siège seront plus nombreux dans le camp démocrate que républicain. Beaucoup de choses peuvent également se produire d’ici là, qui pourraient transformer l’équation électorale. 
Comme si tout cela ne suffisait pas, la Maison-Blanche a soudainement été frappée par une vague d’accusations de violences conjugales. Le Parti républicain était déjà en délicatesse avec les femmes, et la manière dont Trump et ses collaborateurs ont géré la situation n’a pas apaisé cette relation. 
Résultat, Porter n’a jamais obtenu les pleines autorisations de sécurité que son emploi exigeait ; même après un an, il ne disposait que d’une autorisation « intérimaire ». Il est pour le moins inhabituel qu’une telle incertitude sur la fiabilité d’un important assistant de la Maison-Blanche perdure aussi longtemps – comme c’est le cas pour le gendre de Trump, Jared Kushner, qui gère les questions de politique étrangère. 
L’affaire a empiré lorsque l’on a appris que le chef de cabinet de Trump, John Kelly, et le conseiller de la Maison-Blanche Don McGahn avaient connaissance de la situation de Porter depuis un certain temps (McGahn depuis un an, et Kelly depuis au moins plusieurs mois), et qu’ils n’avaient apparemment pris aucune mesure pour empêcher Porter de manipuler des informations hautement confidentielles. C’est ainsi qu’un scandale de violences conjugales s’est rapidement changé en une possible faille de sécurité. 
La présidence Trump a connu une série sans précédent de départs contraints ou limogeages de collaborateurs pour diverses raisons. La plupart des vétérans expérimentés de la branche exécutive n’ont pas été sollicités pour travailler aux côtés de Trump, le président et son cercle de conseillers s’étant par ailleurs opposés à intégrer quiconque avait combattu sa campagne pour l’élection de 2016. 
Chacun sait combien il est difficile de travailler pour Trump : excessif et impétueux, il s’emporte très souvent contre ses collaborateurs. Les individus culminent et baissent dans son estime en l’espace de quelques jours, et les factions de la Maison-Blanche se disputent en permanence. 
Le général quatre étoiles à la retraite John Kelly, qui fin juillet 2017 est passé du poste de secrétaire à la Sécurité intérieure à celui de chef de cabinet à la Maison-Blanche, a établi un certain ordre dans l’aile ouest. Il a en revanche renoncé à faire changer Trump de comportement – qu’il s’agisse de ses tweets imprévisibles et souvent retentissants, ou des appels qu’il passe sur un téléphone personnel depuis ses quartiers privés (de sorte que Kelly ne puisse ni les contrôler, ni les placer sur écoute). 
On apprendra plus tard que John Kelly est aussi obtus que son patron sur le plan moral : l’homme a formulé des propos douteux sur le plan ethnique, et s’est montré perdu sur les questions de violences domestiques. Kelly a simplement retenu le fait que Porter faisait du bon travail, et que l’équipe avait besoin de lui, l’ancien général ayant prononcé une déclaration des plus élogieuses sur Porter, et l’ayant encouragé en privé à conserver ses fonctions. 
Mais lorsque la tempête médiatique s’est propagée, Kelly a revu ses déclarations, et a demandé aux membres de la Maison-Blanche de mentir en son nom – en prétendant qu’il avait réagi rapidement avec condamnation à l’affaire déclenchée par les ex-femmes de Porter. À l’heure actuelle, le sort de Kelly est incertain. 
Et que dire de Trump lui-même, contre lequel au moins une dizaine de femmes se sont plaintes d’avances sexuelles inappropriées (si ce n’est pire) ? À l’issue d’une semaine riche en rebondissements, le président a déclenché une nouvelle tempête en affirmant sa sympathie pour Porter, et en sous-entendant qu’il ne fallait pas croire toutes celles qui formulent ce type de plaintes. 

Le mur virtuel de Trump 
CAMBRIDGE – À de nombreux égards, le projet du Parti républicain visant à appliquer une « taxe d’ajustement frontalier » aux États-Unis apparaît comme le complément virtuel du mur bien réel que le président Donald Trump entend construire à la frontière mexicaine. 
En surface, l’idée de base consiste à imposer une taxe d’environ 20 % sur les importations, ainsi qu’à accorder, dans une mesure équivalente, un certain nombre d’allégements d’impôts du côté des exportations. Réaction instinctive, la plupart des partisans populistes y voient une très bonne nouvelle pour les emplois américains, puisqu’il s’agit d’encourager les exportations et de dissuader les importations. 
L’hypothèse scolaire mise en avant consiste à affirmer que l’effet de change contrebalancera intégralement la taxe, et que la balance commerciale demeurera inchangée. Si vous pensez que la proposition des Républicains est une supercherie, vous avez sans doute raison, mais nous y reviendrons. 
Plusieurs économistes universitaires largement reconnus se disent favorables à l’idée d’un ajustement frontalier, mais pour des raisons tout à fait différentes. Ils considèrent comme acquis que le taux de change augmentera effectivement jusqu’à neutraliser les effets commerciaux d’une taxe d’ajustement aux frontières, et cela ne leur pose pas de problème. 
Pour commencer, les États-Unis importent bien davantage qu’ils n’exportent, et enregistrent par conséquent un important déficit commercial, avec un déficit de « balance courante » (plus large mesure) aux alentours de 2,5 % du PIB. 
Et dans la mesure où l’impôt sur les sociétés américaines compte parmi les plus élevés au monde, les entreprises s’efforcent d’attribuer à leurs filiales situées à l’étranger autant de valeur que possible, et un minimum de valeur à celles qui sont basées aux États-Unis. 
La sous-facturation et la surfacturation sont un moyen bien connu de contourner l’impôt et les contrôles. Lorsqu’une transaction s’effectue entièrement « en interne », elle ne nécessite pour l’essentiel qu’un tour de passe-passe comptable consistant à enregistrer les bénéfices au sein de juridictions à moindre fiscalité. 
Comme l’a souligné en premier lieu Alan Auerbach, de l’Université de Californie de Berkeley, la taxe d’ajustement aux frontières est un moyen de lutter contre la sous-facturation et la surfacturation dans une juridiction à fiscalité élevée comme les États-Unis. En somme, même si cette taxe ne rend pas les marchandises américaines directement plus compétitives, elle constitue un moyen efficace pour augmenter les recettes, avec la possibilité éventuelle d’autres réductions d’impôts. 
Premièrement, elle repose sur des hypothèses pour le moins aventureuses – par exemple l’hypothèse selon laquelle personne ne pourrait facilement se jouer de ce système labyrinthique, ou selon laquelle les gouvernements étrangers feraient preuve de retenue dans leurs représailles. Deuxièmement, elle ignore un ensemble de difficultés en termes de transition. 
Pour commencer, l’immense majorité des importations américaines est libellée en dollar, et pas en devises étrangères. Par conséquent, même si ces devises étrangères deviennent moins coûteuses, les importateurs pris au piège de contrats en dollar n’en tireront pas nécessairement parti. 
Autre difficulté, un dollar plus fort signifierait une importante perte de richesse pour les Américains, puisque la valeur de nombreux actifs étrangers diminuerait, comme l’ont évoqué mes collègues Emmanuel Farhi, Gita Gopinath et Oleg Itskhoki. Mais le plus sérieux problème réside dans l’hypothèse insouciante selon laquelle le taux de change du dollar évoluerait de manière précise jusqu’à compenser le programme de taxe/subventions. 
S’il est une chose que nous ont enseignée les recherches menées depuis 40 ans autour des taux de change, c’est que de tels taux peuvent très largement s’éloigner de leurs fondamentaux pendant de nombreuses années consécutives. Il est tout à fait irréaliste de présupposer que la taxe frontalière conduira à un équilibrage net et rapide des fluctuations du dollar. 
Ce programme nécessiterait un renforcement considérable des effectifs douaniers, et conduirait probablement à une importante expansion de l’économie sous-terraine à mesure d’un accroissement de l’évasion fiscale. Mais est-ce vraiment le type d’emplois que les partisans de la taxe frontalière ont en tête lorsqu’ils parlent d’en créer de nouveaux ? 

Le boom Trump? 
CAMBRIDGE – Après des années d'hibernation, l'économie américaine se réveillera-t-elle pour signer son grand retour au cours des deux prochaines années? Avec une administration républicaine qui veut à tout prix relancer une économie déjà près du plein emploi, des promesses de restrictions commerciales qui font augmenter le prix des produits de substitution aux importations, et l'indépendance de la banque centrale qui sera probablement attaquée, il est quasiment certain que l'inflation augmentera – dépassant probablement 3 % à certains moments. 
Impossible dites-vous? Pas du tout. 
L'économie semble déjà croître à un rythme annuel de 3%. Et même les plus fermes opposants aux politiques économiques du président élu Trump seraient forcés d’admettre qu'elles sont résolument pro-business (à l'exception notable du commerce). 
Sous la présidence de Barack Obama, la réglementation du travail s’est élargie de manière significative, sans parler de l'augmentation spectaculaire de la législation environnementale. Et cela est vrai, même sans compter l'ombre énorme que jette Obamacare sur le système de santé, qui représente à lui seul 17% de l'économie. 
Ensuite, il y a la perspective d'une relance massive, avec notamment une énorme expansion des dépenses d'infrastructure qui est cruellement nécessaire. (Trump forcera probablement le Congrès à accepter des déficits plus élevés.) 
Ce qui est sujet à beaucoup plus de controverses, c’est le projet de Trump de réduire massivement l’impôt sur le revenu pour l’ensemble de la population, ce qui profiterait de façon disproportionnée aux riches. Certes, mettre de l'argent dans les poches des épargnants riches ne semble guère aussi efficace que donner de l'argent aux pauvres qui vivent au jour le jour. 
Néanmoins, Trumped-up ou non, les réductions d'impôt peuvent être très bonnes pour la confiance des entreprises. Il est difficile de savoir avec précision le montant de dette supplémentaire que génèrera le programme de relance de Trump, mais les estimations de 5 billions de dollars sur dix ans – une augmentation de 25% – semblent sobre. 
La mesure exacte dans laquelle les politiques de Trump augmenteront la production et l'inflation est difficile à anticiper. Plus l'économie américaine tournera à pleine capacité, plus l'inflation sera importante. 
D'autre part, si l'économie américaine a vraiment d'énormes quantités de ressources sous-utilisées et inutilisées, l'effet des politiques de Trump sur la croissance pourrait être considérable. Dans le jargon keynésien, la politique budgétaire dispose encore d’un grand multiplicateur. 
Il est facile d'oublier que le plus gros élément qui manque à la reprise mondiale, c’est l'investissement des entreprises, et si que si l’on parvient enfin à redémarrer, la production ainsi que la productivité pourraient se mettre à augmenter très fortement. Ceux qui sont profondément marié à l'idée de « stagnation séculaire » diront qu’une croissance forte sous Trump est à peu près impossible. 
Si la nouvelle administration se révèle erratique et incompétente (une possibilité réelle), le découragement prendra rapidement le pas sur la confiance. Mais méfiez-vous des experts qui sont certains que Trump apportera une catastrophe économique. 
Les investisseurs qui ont écouté ses idées ont perdu beaucoup d'argent. Quitte à risquer l'hyperbole, il est sage de se rappeler qu’il ne faut pas être un bon gars pour relancer l'économie. 
Le monde est un endroit risqué. Si la croissance mondiale s'effondre, la croissance américaine pourrait en souffrir gravement. 

Trump restera-t-il aux commandes ? 
Alors que les députés et sénateurs du Congrès américain sont rentrés chez eux le temps des fêtes de Noël, le sentiment général est que de sombres auspices se profilent à l’horizon. Même si les gens tentent d’éviter de parler de la prochaine investiture, le 20 janvier, du président élu Donald Trump, le sujet revient invariablement dans les conversations. 
On imagine mal Trump, dont l’aversion pour la presse est bien connue, organiser un tel rendez-vous, et encore moins accueillir stoïquement chaque invité, aux côtés de son épouse Melania, comme l’ont fait Barack et Michelle Obama ces huit dernières années. Sur le mode de la plaisanterie, un journaliste a supposé que les prochaines fêtes de Noël se tiendraient au Trump International Hotel, récemment ouvert à quelques rues de la Maison Blanche, et qu’il y aurait un bar payant. 
Mais jusqu’à présent, Trump a fait preuve d’une telle indifférence aux règles et aux normes, d’un tel dédain pour les limites et d’une telle imprévisibilité que les sentiments qui prévalent, chez les démocrates comme chez les républicains, sont l’incertitude et le malaise. Mais ces préoccupations ne se limitent pas aux sphères du pouvoir : de nombreux citoyens, aux États-Unis et ailleurs, sont réellement inquiets des conséquences potentielles d’une administration Trump. 
Compte tenu du caractère lunatique de Trump, de nombreux observateurs tentent de trouver des indices sur la direction que prendra le pays au cours des quatre prochaines années en se fondant sur les nominations aux postes de l’administration Trump. 
Le choix de Trump pour le secrétaire à l’Éducation, Betsy DeVos, est une héritière richissime dont le curriculum vitae comprend une tentative désastreuse de privatisation des écoles du Michigan. Le secrétaire au Travail, Andy Puzder, est le propriétaire d’une chaîne de restauration rapide opposé au relèvement du salaire minimum, à un salaire de subsistance, et à l’augmentation de la rémunération des heures supplémentaires ; en fait, sa société a eu des démêlés avec la justice au sujet des lois concernant les heures supplémentaires. 
Ben Carson – un neurochirurgien à la retraite qui a appuyé la candidature de Trump après avoir jeté l'éponge dans la course à la Maison-Blanche lors des primaires républicaines – est loin d’être favorable aux programmes sociaux ou aux initiatives de logements équitables. Trump a peut-être pensé que la nomination d’un homme noir qui sera chargé de démanteler les programmes de logements sociaux, qui bénéficient essentiellement aux Noirs américains, serait une couverture idéale. 
Pruitt est un ardent climato-sceptique qui a instruit plusieurs actions en justice contre l’agence qu’il dirigera. Sa sélection a été annoncée peu après que l’équipe de transition de Trump ait demandé par questionnaire aux employés du département de l’Énergie s’ils avaient participé à des réunions au cours desquelles avait été discuté le changement climatique. 
Plus inquiétant, la nouvelle de sa nomination est intervenue le même jour que les révélations du Washington Post sur les conclusions de la CIA concernant l’ingérence de la Russie dans l’élection présidentielle américaine – au bénéfice de Trump. Il est également probable que le président élu choisisse John Bolton, un néo-conservateur pompeux qui continue à défendre la guerre en Irak et qui pense que les États-Unis devraient bombarder l’Iran, comme adjoint de Tillerson. 
Ses choix le placent au contraire fermement dans le camp des ploutocrates peu soucieux des préoccupations des travailleurs et de la classe moyenne. 
Trump semble penser que du « pain et des jeux » en quantité suffiront à distraire ses partisans de la direction que prend réellement son administration. Il a fait des pauses dans la gestion de la transition pour participer à quelques rassemblements – qu’il semble mieux apprécier que les tâches du gouvernement – et pour quelques coups de pub, notamment pour vanter l’accord passé avec Carrier, un fabricant de systèmes de chauffage et de climatisation, sur le maintien d’emplois aux États-Unis. 
Lorsque le président du syndicat United Steelworkers 1999 a publiquement dénoncé les propos fallacieux de Trump, celui-ci, bien connu pour sa susceptibilité, a réagit avec un tweet polémique rendant le président du syndicat responsable des suppressions d’emplois. Ces manigances ne seront guère appréciées des nombreux travailleurs blancs que Trump a si assidument courtisés durant la campagne électorale. 
Il est également possible que Trump rencontre une opposition plus forte qu’il ne s’y attend dans d’autres domaines. A mesure que son administration procèdera à l’abrogation des lois sur l’environnement, il découvrira sans doute que les militants en faveur d’un air et d’une eau propres sont plus nombreux et déterminés qu’il ne le pense. 
Les démocrates, en minorité au Sénat, soumettront les candidats nominés à un interrogatoire serré, et parviendront peut-être à en rejeter un ou deux. Mais c’est surtout du côté des républicains qu’il faut regarder. 
La désaffection des républicains pourrait s’intensifier s’il apparaît – comme cela semble être le cas actuellement – que ses intérêts privés ne sont pas suffisamment dissociés de ses responsabilités publiques, et que Trump devienne une source d’embarras. Rien ne vaut un scandale ou deux pour décourager des partisans déjà peu enthousiastes. 

Trump et la débâcle 
WASHINGTON, DC – Donald Trump, le candidat à la présidence du parti Républicain des États-Unis, a encore remanié son personnel de campagne. Ce faisant, il en dit long sur lui et sur son modèle de gestion. 
Deux personnes qui n'ont jamais dirigé aucune campagne présidentielle - et dont les instincts politiques se contredisent mutuellement - dirigent à présent la campagne de Trump. 
Kellyanne Conway, sa nouvelle directrice de campagne, est une enquêtrice qui a exploité les données de la droite républicaine majoritaire des années durant (la tendance de droite est son « courant majoritaire, » parce que son centre a disparu pour sa plus grande part). Pendant les primaires du parti Républicain, elle a travaillé pour le « super PAC » qui a soutenu Ted Cruz, le rival acharné de Trump. 
D'autre part, la décision de Trump de nommer Steven Bannon au poste de directeur de campagne promet tout le contraire de la constance et du côté pratique. Avant d'être recruté, Bannon était le Directeur exécutif de Breitbart News, une publication en ligne d'extrême-droite, hyper-nationaliste - et assurément militant pour la suprématie de la race blanche. 
Trump, à la traîne derrière Hillary Clinton après les sondages d'août, subit une pression croissante qui l'oblige à se rapprocher de l'establishment du parti Républicain. À moins qu'il n'adopte une approche plus traditionnelle, il ne pourra pas attirer les banlieusards blancs, un groupe d'électeurs déterminant et encore très disputé. 
Sous Bannon, le journal Breitbart News s'en est pris régulièrement à Paul Ryan, le Président républicain de la Chambre des Représentants. Cet été, il a attaqué Ryan pour son soutien à un projet de loi de dépenses omnibus qui finance le programme des réfugiés syriens du Président Barack Obama. 
Breitbart News a également condamné le dirigeant républicain du Sénat Mitch McConnell, en publiant un article qui accuse McConnell d'être un peu trop conciliant face à Clinton, pour rester dans les bonnes grâces des donateurs qui s'opposent à Trump. 
Fait plus notable encore, Trump s'est éloigné de sa position ferme sur l'anti-immigration, en particulier de son engagement à mettre en place une « force de déportation » spéciale pour rassembler jusqu'à 11 millions d'immigrés sans papiers aux États-Unis. Il reste toutefois difficile de connaître clairement les intentions de Trump, ou de savoir si ses sympathisants vont le laisser s'en tirer à si bon compte avec ce dernier revirement. 
En revanche, Bannon souhaite apparemment « laisser Trump être Trump. » Il semble soutenir le refus de Trump de « pivoter » de la rhétorique qui provoquait la division lors des primaires, vers une approche plus « présidentielle ». 
Cela ne sera pas bien accueilli par les électeurs que Conway tente de rallier à Trump. Il y a peu de raisons de penser que le nouveau remaniement du personnel de Trump en fasse un candidat nouveau et plus cohérent. 
Au fil de la campagne, il a oscillé de manière extravagante entre le calme et le pugilat, parfois au cours de la même journée. Le recrutement de Bannon, en particulier, suggère qu'il est désespéré, effrayé et perdu. 
Bien qu'il ne soit pas toujours évident de dire à quel point Trump veut réellement être Président, nous savons qu'il déteste la défaite. Mais il n'a pas l'air de saisir les principes de la politique présidentielle, ni la différence entre les primaires et l'événement principal. 
Il se vante toujours d'avoir vaincu tous ses adversaires républicains, en dépit du fait qu'étant donné le fonctionnement des primaires, il soit plus facile de battre 16 rivaux qu'un ou deux. Trump confond également les sympathisants enthousiastes qui assistent à ses rassemblements, avec l'électorat présidentiel. 
À ce titre, il a donc fait ce que font souvent les candidats dans la tourmente : il a remanié son personnel. Bannon a remplacé Paul Manafort, qui était proche des élites que Bannon méprise et il avait essayé de renforcer les liens de Trump vis à vis d'elles. 
Avant que Manafort ne soit remplacé, Trump ignorait son conseil et pour l'essentiel Manafort avait déjà abandonné. En attendant, le passé de Manafort comme conseiller et lobbyiste pour dictateurs crapuleux à l'étranger a fini par le rattraper. 
Dans un cas, il a travaillé pour l'ancien Président ukrainien Viktor Ianoukovytch, un mandataire du Président russe Vladimir Poutine qui a fui en Russie après avoir été chassé du pouvoir en 2014. Le Département de la Justice des États-Unis commence à présent à contrôler les activités de lobbyiste de Manafort aux États-Unis pour le compte d'Ianoukovytch, ce qui devient une nouvelle menace pour la campagne. 
Manafort est peut-être sorti de la campagne de Trump, mais ses relations avec l'Ukraine vont intéresser la presse pendant encore un certain temps. 

Trump annule, la Chine triomphe 
LONDRES – L’annulation du sommet prévu le 12 juin entre Donald Trump et Kim Jong-un, sur décision soudaine du président américain, constitue une réussite diplomatique pour le dirigeant nord-coréen, et une victoire encore plus triomphale pour la Chine. En l’espace de seulement quelques mois, l’image de Kim est passée de celle d’un paria international à celle d’un artisan de la paix, contrarié dans sa démarche. 
Confrontée à la menace de frappes américaines et de lourdes sanctions économiques – y compris de la part de sa voisine et présumée alliée la Chine – la Corée du Nord est parvenue à atteindre le statut de puissance nucléaire. Voici désormais qu’elle peut se targuer d’avoir triomphé sur le plan de la morale. 
Il reste le dictateur brutal, celui qui représente une menace potentielle pour la paix dans la région. Pour autant, tous les pays voisins de la Corée du Nord – Japon, Corée du Sud, Chine et Russie – sont forcés de constater que sa stratégie est plus prévisible, et même plus crédible, que celle des États-Unis. 
Depuis qu’il a émis pour la première fois l’idée d’une négociation, la promesse de Kim consistant à mettre sur la table le sujet de la « dénucléarisation » a toujours été à prendre avec des pincettes. Après tant d’efforts et de temps consacrés au développement de la dissuasion nucléaire, le dirigeant nord-coréen n’allait certainement pas abandonner aussi facilement. 
Difficile d’en dire de même de l’apparente position de négociation de l’Amérique. Les exigences de l’administration Trump autour d’un démantèlement total et vérifiable des capacités nucléaires et de missiles de la Corée du Nord étaient irréalistes dès le départ. 
Il était pourtant évident que placer Kim dans le même panier que Kadhafi – dictateur renversé puis tué par les rebelles en 2011 – conduirait la Corée du Nord à réagir avec « une grande colère et une hostilité ouverte », pour reprendre les termes employés par Trump dans sa lettre d’annulation du sommet. Bien qu’il s’agisse d’une juste description des déclarations du régime de Kim, elle ne change rien au fait que les Nord-Coréens apparaissent désormais comme les victimes de l’intimidation américaine. 
Le Japon en vient à craindre davantage les actions de l’Amérique que les comportements de la Corée du Nord. Pour ne rien arranger, l’administration Trump a refusé d’exempter les aciéristes japonais des droits de douanes qu’elle menace d’imposer. 
En réponse à l’annulation du sommet décidée par Trump, et sentant prendre le dessus sur le plan de la morale, la Corée du Nord a fait savoir qu’elle restait ouverte aux discussions, conduisant Trump à songer dans la confusion à rétablir le sommet. Mais la question majeure consiste à savoir comment réagira la Chine. 
L’an dernier, la Chine a accédé aux pressions américaines visant à resserrer les contrôles économiques sur ses clients basés en Corée du Nord, prouvant sa volonté d’apporter sa contribution à la préservation de la stabilité régionale. Plus récemment, les Chinois ont accueilli Kim à deux reprises en moins de deux mois. 
Trump ayant désormais annulé le sommet, les Chinois n’ont plus de véritable raison de maintenir la pression sur la Corée du Nord. 
Pour l’heure, la Chine s’inquiète surtout de l’éventualité de frappes militaires américaines contre la Corée du Nord – bien que cette possibilité demeure actuellement lointaine. 
N’importe quel scénario, excepté une confrontation militaire dans la péninsule coréenne, comptera comme une victoire stratégique pour la Chine. Demeurant non seulement un allié tributaire, la Chine a démontré sa capacité en tant qu’acteur de paix et de stabilité. 

Pourquoi Trump ? 
NEW YORK – J'ai voyagé à travers le monde ces dernières semaines et un peu partout on m'a posé deux questions : Donald Trump peut-il remporter l'élection présidentielle américaine ? Comment se fait-il qu'il ait obtenu l'investiture d'un parti politique ? 
En ce qui concerne la première question, bien que les prévisions soient encore plus risquées en politique qu'en économie, c'est probablement Hillary Clinton qui l'emportera. Néanmoins le faible écart entre les deux candidats (au moins jusqu'à il y a peu) reste un mystère : de toute l'histoire des présidentielles, Clinton fait partie des candidats les plus compétents et les mieux préparés que les USA n'aient jamais eu, tandis que Trump est l'un des moins compétents et des plus mal préparés. 
Dans ces conditions, pourquoi les Américains jouent-ils à la roulette russe (c'est bien la réalité dans la mesure où il a une chance sur six de l'emporter) ? 
C'est la question que se pose le reste du monde, car le résultat de l'élection l'affectera, alors qu'il ne participe pas au processus. 
Cela nous conduit à la deuxième question : pourquoi le parti républicain a-t-il sélectionné un candidat que ses propres dirigeants rejettent ? Nombres de facteurs ont aidé Trump à l'emporter sur ses 16 concurrents républicains de la primaire. 
Mais quelques facteurs sous-jacents ont semble-t-il contribué à ce que la course soit aussi serrée. Tout d'abord beaucoup d'Américains sont en moins bonne situation financière qu'il y a 25 ans. 
Mais il se trompe à la fois sur le diagnostic et sur le remède. Globalement depuis 60 ans les performances de l'économie américaine sont bonnes : le PIB a été multiplié presque par 6. 
Mais les fruits de la croissance ont bénéficié à un relativement petit nombre de personnes fortunées - des gens comme Trump dont la fortune tient en partie à des baisses d'impôt massives qu'il veut étendre et accroître. Parallèlement, les réformes (comme la libéralisation des échanges et de la finance) dont les dirigeants politiques promettaient monts et merveilles pour tous n'ont pas porté leurs fruits. 
Pour Trump tous les problèmes du pays tiennent au commerce et à l'immigration. Il se trompe. 
La désindustrialisation aurait eu lieu même sans la mondialisation : les emplois industriels ont baissé au niveau mondial parce que la croissance de la productivité excède celle de la demande. Quant aux accords commerciaux, ils ont échoué non parce que les USA auraient été victimes des manœuvres de leurs partenaires commerciaux, mais parce que leur politique commerciale a été façonnée dans l'intérêt des entreprises américaines. 
Ces dernières ont prospéré, tandis que les républicains ont bloqué les mesures de soutien aux citoyens américains potentiellement perdants de ces accords. Aussi beaucoup d'Américains se sentent-ils la proie de forces qu'ils ne maîtrisent pas, avec des conséquences manifestement inéquitables. 
La popularité de Trump tient au moins en partie au mécontentement plus ou moins généralisé lié à la perte de confiance dans les dirigeants. Mais sa politique aggraverait encore la situation. 
Trump voudrait déclarer la guerre commerciale à la Chine, au Mexique et à d'autres partenaires commerciaux des USA. Cela appauvrirait tous les Américains et serait un obstacle supplémentaire à la coopération internationale indispensable face à des problèmes mondiaux cruciaux tels que l'Etat islamique, le terrorisme international ou le réchauffement climatique. 
J'aimerais insister sur deux messages, notamment en direction des élites politiques américaines. Premièrement, le fondamentalisme de marché néo-libéral - une théorie simpliste qui a imprégné la politique économique au cours des 40 dernières années - conduit à la perdition, la croissance du PIB se faisant au prix de la croissance des inégalités. 
Tout changement comporte des risques. 


La diplomatie de la chute du dollar ? 
WASHINGTON, DC – Mark Twain n'a jamais dit : « Les rumeurs faisant état de ma mort sont très exagérées. » Mais l'erreur est trop délicieuse pour mourir de sa belle mort. 
Et l'idée sous-jacente est plus pertinente que dans les discussions sur le rôle international du dollar. Les experts ont prononcé les derniers sacrements de la domination mondiale du dollar depuis les années 1960 : ce qui fait à présent plus d'un demi-siècle. 
Ce point peut être illustré par les occurrences de l'expression « chute du dollar », dans toutes les publications de langue anglaise cataloguées par Google. La fréquence de ces mentions, ajustée sur le nombre de pages imprimées par an, a d'abord connu une forte hausse en 1969, suite à l'effondrement du Pool de l'or de Londres, un arrangement dans lequel huit banques centrales ont coopéré pour soutenir l'ancrage-or du dollar. 
L'usage de l'expression a connu une hausse vertigineuse dans les années 1970, à la suite de l'effondrement du système de Bretton Woods, dont le dollar était le pivot et en réponse à la forte inflation qui a accompagné les présidences de Richard Nixon, Gerald Ford et Jimmy Carter dans les années 1970. 
Mais même ce pic a été éclipsé par l'augmentation des mentions et des inquiétudes correspondantes relatives au dollar à partir de 2001, suite aux attaques terroristes du 11 septembre, à l'explosion du déficit commercial américain, puis à la crise financière de 2008. Mais durant toute cette période, le rôle international du dollar s'est maintenu. 
Elle reste néanmoins toujours la monnaie de référence pour le négoce international du pétrole, comme le regrettent les dirigeants du Venezuela quand ils s'expriment sur la « tyrannie du dollar ». À la consternation de nombreux traders de cette devise, la valeur du dollar fluctue considérablement, comme lors de sa hausse, sa chute et sa reprise au cours de l'année écoulée. 
Mais cela ne contribue guère à réduire l'attrait du dollar sur les marchés internationaux. Les banques centrales détiennent toujours des bons du Trésor américain car ce marché est le marché financier le plus liquide du monde. 
En outre, les liens diplomatiques et militaires américains encouragent les alliés de l'Amérique à détenir des dollars. Les États détenteurs d'armes nucléaires détiennent moins de dollars que les pays qui dépendent des États-Unis pour leurs besoins de sécurité. 
Les données probantes montrent ainsi que la part des réserves détenues en dollars devrait chuter sensiblement en l'absence de cet effet. Ce lien sous-estimé entre les alliances géopolitiques et le choix d'une monnaie internationale reflète une combinaison de facteurs. 
En retour, ces alliés, en tenant leurs engagements, peuvent contribuer à faire diminuer les coûts d'emprunt de l'émetteur. C'est donc bien ici que se situe la véritable menace pour la domination internationale du dollar - et pas dans un nouvel imbroglio sur le plafond de la dette fédérale en décembre prochain. 
Comme le déclare sous couvert d'anonymat un fonctionnaire américain du Département d'État, le Président Donald Trump « ne semble pas se soucier des alliances et donc ne se soucie pas de la diplomatie ». On estime que la Corée du Sud et le Japon détiennent environ 80 % de leurs réserves de change en dollars. 
Il n'est pas difficile d'imaginer comment ces relations pourraient se dégrader. Le président Donald Trump se dépeint comme étant acculé sur le plan stratégique : il a besoin d'une concession de la Corée du Nord sur la question des armes nucléaires afin de sauver la face devant sa base, sans parler de la communauté internationale. 
Pour y arriver, l'administration Trump va devoir proposer quelque chose en retour. L'élément de négociation le plus évident qui peut être proposé pour que le régime nord-coréen se sente plus en sécurité est une réduction des niveaux des troupes américaines dans la péninsule coréenne et en Asie en général. 
Dans cette perspective, la garantie de sécurité américaine pour l'Asie va s'affaiblir, ce qui va fournir par conséquent à la Chine une occasion de s'immiscer dans cette brèche géopolitique. 

Les valeurs familiales nord-coréennes de Donald Trump 
Depuis la « Fraternité irlandaise » amenée par John F. Kennedy jusqu’au « Mur de Berlin » qui gardait la porte de Richard Nixon, amis proches et confidents ont souvent dépassé en popularité les plus grands noms des administrations. Mais aucun président américain n'avait jamais fait entrer à la Maison Blanche un cercle intérieur dominé par sa famille – jusqu'à Donald Trump. 
Après avoir été responsables de l'embauche et du licenciement du personnel ainsi que de l’élaboration de la stratégie durant la campagne électorale, les enfants de Trump sont restés aux avant-postes de son équipe de transition. Sa fille, Ivanka, a assisté au tête-à-tête entre le président élu et le Premier ministre japonais Shinzo Abe. 
Ivanka devrait y occuper le bureau de la Première Dame. Son mari, l'investisseur immobilier Jared Kushner, pourrait être bien placé, à tout le moins aux yeux de son beau-père, pour servir d’envoyé spécial afin de négocier une paix au Moyen-Orient. 
Tout cela a suscité des inquiétudes quant à la capacité des enfants Trump à tirer parti de la présidence de leur père au profit de l'entreprise familiale, dont beaucoup se sont centrées autour de la question de savoir si Trump est en train de violer les règles sur les conflits d'intérêts ou le népotisme. Mais Trump considère ces questions comme largement hypothétiques. 
Ils occupent maintenant trois des postes d’administrateur de l'entreprise, Trump occupant un quatrième. Compte tenu de leur position dans la société, et de leur relation avec leur père, leur influence dans son administration ne devrait faire aucun doute. 
Par rapport aux entreprises publiques de taille comparable, le conseil d’entreprise dynastique de la Trump Organization et la longévité de ses consiglieri sont frappantes. La leçon pour toute personne nommée dans l’administration Trump doit être claire: seule la loyauté se rapproche de l'hérédité pour obtenir et garder un rôle exécutif. 
L’histoire des présidences américaines modernes ne permet pas beaucoup de juger si le style de leadership basé sur la famille Trump fonctionnera. Pourtant, il est peu probable que Trump pèse le pour et le contre du fait de remplir son cercle intérieur de membres de la famille, notamment en raison de sa propre expérience: depuis que son père l'a introduit dans les affaires de la famille, il n'a jamais travaillé nulle part ailleurs. 
De plus, Trump est loin d’être le seul patron d’entreprise qui préfère garder un leadership « tout dans la famille ». Une étude de 2016 par le Boston Consulting Group a révélé qu'un tiers des entreprises américaines avec des revenus annuels d’un milliard de dollars ou plus sont des entreprises familiales. 
Il y a aussi beaucoup de précédents de leadership basé sur la famille au sein d’un gouvernement, mais pas dans les démocraties développées. Du Kazakhstan au Congo, le sang relie les élites dirigeantes qui se partagent le butin, prévient des usurpateurs et veille à ce que les enfants leur succèdent au pouvoir. 
Bien que cela puisse sembler exagéré de comparer les Trumps à, disons, les Kims de la Corée du Nord – la plus longue dictature familiale au monde – de nombreuses de similitudes émergeront probablement. Certaines existent déjà. 
La première règle des dictatures familiales est que la loyauté importe avant tout. Tout comme les engagements de soutien histrioniques requis des commissaires et généraux nord-coréens envers leur leader Kim Jong-un, la Maison Blanche de Trump exigera probablement une fidélité indéfectible au clan. 
Ce message a déjà été reçu clair et net par le prochain Chief of Staff de la Maison Blanche Reince Priebus ainsi que par le Chief Strategist Steve Bannon. Tous deux ont affirmé à plusieurs reprises leur admiration pour Kushner et ont promis qu'il sera profondément impliqué dans les décisions, en dépit de son manque total d'expérience. 
Comme Kim, qui a ignoré l'ordre hiérarchique du Parti des travailleurs de Corée au pouvoir afin de donner des positions de haut rang à ses sœur et frère, Trump est susceptible de confier à sa progéniture des missions clés. Bien que les lois sur le népotisme empêcheront probablement des nominations présidentielles officielles pour les enfants de Trump et leurs conjoints, cela n’aura pas beaucoup d'importance dans la pratique; leur influence de facto, ainsi que les priorités personnelles de Trump, deviendront vite apparentes. 
Dans son personnage de télévision réalité, les licenciements enthousiastes et les occasionnelles promotions de type Cendrillon d’employés de bas niveau auxquelles s’adonne Trump offrent un parallèle évident. Sous Trump, comme sous Kim, les politiques non performantes ou défaillantes seront susceptibles d'avoir des conséquences sur le personnel, mais seulement pour les membres qui ne sont pas de la famille. 
Deux semaines avant l'élection, l'un des meilleurs employés de la campagne Trump, Brad Parscale, a suggéré le fonctionnement d’une Maison blanche occupée par Trump. « Ma loyauté est à la famille », a déclaré Parscale. 

Le piège de Kindleberger 
CAMBRIDGE – Alors que le président américain élu Donald Trump prépare la politique de son administration envers la Chine, il devrait se méfier de deux pièges majeurs que l'histoire a dressé devant lui. Le « piège de Thucydide », cité par le président chinois Xi Jinping, se réfère à l'avertissement de l'historien grec antique pour qui une guerre cataclysmique peut éclater lorsqu’un pouvoir établi (comme les États-Unis) ressent une peur démesurée face à une nouvelle puissance (comme la Chine). 
Le résultat a été l'effondrement du système mondial dans la dépression économique, le génocide et la guerre mondiale. Aujourd'hui, alors que la puissance de la Chine se développe, quelle sera sa contribution aux biens publics mondiaux? 
En politique intérieure, les gouvernements produisent des biens publics tels que les services de police ou d'un environnement propre, qui bénéficient à l’ensemble des citoyens et dont personne ne peut être exclus. Au niveau mondial, les biens publics – comme un climat stable, la stabilité financière ou la liberté des mers – sont prévus par des coalitions dirigées par les plus grandes puissances. 
Quand ils ne le font pas, les biens publics mondiaux sont sous-produits. Lorsque la Grande-Bretagne est devenue trop faible pour jouer ce rôle après la Première Guerre mondiale, des Etats-Unis isolationnistes ont continué à être des passagers clandestins, avec des résultats désastreux. 
La Chine bénéficie du système des Nations Unies, où elle a un droit de veto au Conseil de sécurité. Elle est maintenant le deuxième plus grand bailleur de fonds des forces de maintien de la paix des Nations Unies, et elle a participé à des programmes des Nations Unies concernent Ebola et le changement climatique. 
La Chine a également grandement bénéficié des institutions économiques multilatérales comme l'Organisation mondiale du commerce, la Banque mondiale et le Fonds monétaire international. En 2015, la Chine a lancé la Banque asiatique d'investissement pour les infrastructures, que certains considéraient comme une alternative à la Banque mondiale; mais la nouvelle institution adhère aux règles internationales et coopère avec la Banque mondiale. 
D'autre part, le rejet par la Chine d’un jugement de la Cour permanente d'arbitrage l’an dernier qui sanctionnait ses revendications territoriales dans la mer de Chine méridionale soulève des questions gênantes. Jusqu'à présent, cependant, le comportement chinois a cherché à ne pas renverser l'ordre mondial libéral dont elle bénéficie, mais à augmenter son influence en son sein. 
Il n'y a rien qui ne soit inévitable dans ce piège, et ses effets sont souvent exagérés. Par exemple, le politologue Graham Allison a fait valoir que, dans 12 des 16 cas depuis 1500 lorsqu’un pouvoir établi a été confronté à l'apparition d'une nouvelle puissance, le résultat a été une guerre majeure. 
Par exemple, la Grande-Bretagne était la puissance dominante du monde dans le milieu du XIXe siècle, mais elle a laissé la Prusse créer un nouveau puissant empire allemand au cœur du continent européen. Bien sûr, la Grande-Bretagne a combattu l'Allemagne un demi-siècle plus tard, en 1914, mais cet épisode devrait-il être considéré comme un seul, ou deux cas ? 
La Première Guerre mondiale n’était pas simplement une situation dans laquelle une Grande-Bretagne établie réagissait à une Allemagne qui montait en puissance. Outre l’essor de l'Allemagne, la Première Guerre mondiale a été causée par la peur allemande d’une Russie de plus en plus puissante, la crainte d’une montée du nationalisme slave dans une Autriche-Hongrie en déclin, ainsi que d'autres facteurs innombrables bien différents de la Grèce antique. 
Quant aux analogies actuelles, l'écart de puissance qui existe aujourd'hui entre les Etats-Unis et la Chine est beaucoup plus grand que celui qui prévalait entre l'Allemagne et la Grande-Bretagne en 1914. Les métaphores peuvent être utiles en tant que précautions générales, mais elles deviennent dangereuses quand elles véhiculent un sentiment d'inexorabilité historique. 
Il a affirmé que la cause de la deuxième guerre du Péloponnèse a été la croissance de la puissance d'Athènes et la peur qu'elle a engendrée pour Sparte. Mais, en fait, l'historien de Yale Donald Kagan a montré que la puissance athénienne n’était pas en augmentation. 
Kagan soutient que pour donner lieu à la deuxième guerre désastreuse, une étincelle a dû atterrir sur un des rares morceaux de bois qui n'avaient pas été complètement trempés, puis continuellement et vigoureusement attisée par de mauvais choix politiques. En d'autres termes, la guerre n'a pas été causée par des forces impersonnelles, mais bien par de mauvaises décisions dans des circonstances difficiles. 
Il doit s’inquiéter à la fois de la force et de la faiblesse de la Chine. Pour atteindre ses objectifs, il doit éviter le piège de Kindleberger tout comme le piège de Thucydide. 

Une possible riposte majeure de la part de la Chine 
NEW HAVEN – L’administration du président américain Donald Trump commet une grave erreur de calcul en s’en prenant à la Chine. 
Cette stratégie est vouée à se retourner contre les États-Unis. Elle repose en effet sur une conception erronée selon laquelle l’Amérique nouvelle, sûre de sa force, disposerait d’une marge de manœuvre totale face à sa prétendue rivale, et selon laquelle la réaction chinoise vaudrait tout juste la peine d’être prise en considération. 
L’Amérique se démarque certes comme l’un des plus grands marchés d’exportation de la Chine – et constitue ainsi un pilier majeur de son impressionnante trajectoire de développement prévue sur 35 ans. Privée du marché américain, la croissance économique chinoise se verrait asséner un coup violent. 
Seulement voilà, l’Amérique est elle aussi extrêmement dépendante de la Chine, qui représente actuellement son troisième marché d’exportation, et celui que enregistre la croissance la plus rapide. Détenant par ailleurs pour plus de 1 250 milliards $ de bons du Trésor et autres actifs basés sur le dollar, la Chine joue un rôle absolument crucial dans le financement des déficits budgétaires chroniques des États-Unis – prêtant en effet la majeure partie de son excédent d’épargne à une Amérique qui de son côté échoue lamentablement à épargner suffisamment pour pouvoir soutenir sa propre économie. 
De son côté, au sortir d’une période de stagflation destructrice à la fin des années 1970 et au début des années 1980, l’Amérique se cherche également une nouvelle recette économique. Éprouvé, le consommateur américain va parvenir à résoudre ces deux problèmes, en devenant une puissante source de soutien extérieur à la croissance chinoise, ainsi qu’en bénéficiant de produits chinois moins coûteux. 
Les deux pays vont ainsi s’engager dans une embarrassante union de convenance, qui répondra aux besoins des deux camps. C’est ainsi que la Chine bâtira une économie de plus en plus puissante, en tant que pays producteur ultime, tandis que les États-Unis adopteront la philosophie d’un pays consommateur ultime. 
Dans un parfait écho, les relations entre les deux puissances économiques vont devenir de plus en plus confortables, et en fin de compte addictives – à tel point que chacun de ces partenaires codépendants va commencer à définir l’identité économique de l’autre. Les États-Unis ouvrent à la Chine les portes de l’accession à l’Organisation mondiale du commerce en 2001 – étape majeure de l’ascension de la Chine jusqu’au statut de producteur ultime. 
Chacun des deux camps est devenu si absorbé par son rôle, consistant à servir l’autre, que les deux pays ont concrètement refoulé leur propre perception économique d’eux mêmes. C’est ici que s’opère le revirement ultime de cette codépendance : l’un des partenaire commence irrémédiablement à se replier sur lui-même et à s’en prendre à l’autre, dans l’espoir de recouvrer une certaine pièce manquante de sa propre identité. 
C’est alors qu’entre en jeu Donald Trump, détracteur d’une Chine dépeinte comme l’ennemi, d’une Chine qui empêcherait l’Amérique de briller par sa grandeur. Pour planifier cette attaque, Trump a mis sur pied une équipe de hauts conseillers au commerce, qui partagent absolument tous les mêmes idées. 
Lorsque l’un des partenaires refaçonne les modalités de son engagement, l’autre ne peut qu’éprouver le sentiment d’être méprisé, et rendre au premier la monnaie de sa pièce. À l’issue du coup de téléphone provocateur passé le 2 décembre par Trump à la présidente taïwanaise Tsai Ing-Wen, les dirigeants chinois, estomaqués, ne se sont dans un premier temps pas manifestés outre mesure. 
Ce comportement correspond tout à fait à ce que l’on peut observer lors de la phase réactive d’une codépendance déstabilisée. Le partenaire laissé pour compte, en l’occurrence la Chine, menace en effet de contre-attaquer. 
Si la Chine exécute ses menaces, attendez-vous à ce qu’elle impose des sanctions réciproques aux entreprises américaines qui y sont installées, puis de lourds tarifs douaniers sur les importations américaines – ce qui est loin d’être sans conséquences pour une économie en manque de croissance telle que l’Amérique. Attendez-vous par ailleurs à ce que la Chine soit fort moins disposée à acheter les titres de dette du Trésor américain – sérieux problème potentiel compte tenu d’un probable creusement futur des déficits budgétaires fédéraux dans le cadre des Trumponomics. 
Mais la plus grande tragédie soufferte par les États-Unis pourrait bien résider dans un lourd tribut à payer du côté des consommateurs américains. 
« L’Amérique d’abord » – que ce soit aux dépens de la Chine ou via la fameuse péréquation des taxes aux frontières, qui semble au cœur des propositions de la réforme de l’impôt sur les sociétés – est vouée à détricoter un certain nombre d’efficiences du côté des chaînes d’approvisionnement mondiales, qui maintiennent à un faible niveau les prix des biens de consommation aux États-Unis (songez aux produits Wal-Mart). Une pression soutenue et persistante s’exerçant sur leurs revenus et leurs emplois, les consommateurs américains comptent sur un faible niveau de prix pour assurer leur survie économique. 
Si la politique anti-Chine de Trump provoque la hausse de ces prix, la classe moyenne américaine sera la plus grande perdante dans cette affaire. La codépendance sino-américaine pose considérablement problème dans le cadre de la stratégie de China-bashing entreprise par Donald Trump. 

Vers une prise de conscience du président Trump ? 
OXFORD – Au cours des trois dernières semaines, la communauté internationale a assisté à de stupéfiantes inversions de rôles en matière de gouvernance mondiale. Les États-Unis, pendant longtemps les principaux artisans de la coopération internationale, ont commencé à faire l’apologie de l’unilatéralisme, suscitant de profondes inquiétudes dans plusieurs pays. 
Depuis son investiture en janvier dernier, le président américain Donald Trump s’est activement employé à démolir le rôle des États-Unis dans le monde. Il a signé l’acte de retrait américain du Partenariat transpacifique et redessiné les paramètres des négociations sur le conflit israélo-palestinien. 
Trump a également signé des décrets interdisant l’entrée sur le sol américain des ressortissants de sept pays à majorité musulmane et en vue de la construction d’un mur sur la frontière avec le Mexique, entre autres mesures. Et son administration a préparé d’autres décrets qui visent à réduire ou à supprimer le financement de plusieurs organisations internationales et qui prévoient le retrait éventuel des États-Unis de certains traités multilatéraux. 
Lors de la réunion du Forum économique mondial à Davos, Suisse, le moi dernier, il a affirmé que le multilatéralisme était le pilier de notre avenir commun. Dans une déclaration qui visait apparemment les États-Unis, il a poursuivi en disant : « Nous devons honorer nos promesses et respecter les règles. 
Il est néanmoins trop tôt pour penser que la Pax Americana, qui a prévalu au cours des dernières décennies, cédera la place à une Pax Sinica. En réalité, la position de chacune des parties n’est pas si tranchée. 
Du côté américain, les projets de décrets de l’administration Trump ne sont pas aussi draconiens que leurs titres le suggèrent. Par exemple, le décret « Audit et réduction du financement des organisations internationales » propose de charger une commission d’examiner le financement d’organisations multilatérales. 
Ce projet de décret vise avant tout les organisations au sein desquelles l'Autorité palestinienne ou l'Organisation de libération de la Palestine (OLP) est membre de plein droit, ce qui n’a rien de nouveau : la législation fédérale américaine prescrit depuis longtemps l’arrêt complet du financement américain de toute agence des Nations unies dans laquelle la Palestine serait un membre à part entière. 
Ce projet de décret cible également la Cour pénale internationale, que les États-Unis ne financent pas à l’heure actuelle, et les opérations de maintien de la paix, notamment les opérations au sud-Liban destinées à protéger la frontière nord d’Israël, que Trump semble vouloir favoriser. Il prévoit enfin une évaluation de l'aide au développement en faveur de pays s'opposant aux politiques américaines, bien que le département d’État américain, par lequel transite cette aide, soit déjà chargé de ces considérations. 
Reagan a été élu président grâce à la promesse de rétablir le pouvoir des États-Unis, qui selon lui était en net déclin. Lors de sa première conférence de presse en tant que président, il a choqué la communauté internationale en décrivant l’Union soviétique, avec laquelle une détente avait été amorcée, comme se « réservant le droit de commettre tous les crimes » pour obtenir un avantage sur les États-Unis. 
Mais en l’espace d’un an ou deux, Reagan a commencé à réaliser à quel point les États-Unis avaient besoin des institutions internationales et à modérer sa position en conséquence. Lors du début de la crise de la dette en Amérique latine en 1982, par exemple, l’exposition du système financier américain aux banques étrangères est devenue évidente, tout comme le rôle crucial des institutions financières internationales dans le maintien de la stabilité du système financier mondial. 
A mesure que ses banques – au nombre duquel figurent déjà quatre des cinq premières banques mondiales – gagnent en importance, elle aura besoin du Fonds monétaire international pour faire appliquer leurs droits internationaux. De manière plus générale, l’économie chinoise dépend de la mondialisation économique, qui nécessite des règles mondiales et des mécanismes contraignants. 
Les ambitions politiques de la Chine et l’accent que mettent ses dirigeants sur les règles sont peut-être une bonne nouvelle. Cela étant, que les autres pays restent quelque peu sceptiques se comprend. 
Il a toutefois incarné une sorte d’intérêt personnel éclairé. La véritable question pourrait donc être de savoir où se situent la Chine et les États-Unis de Trump dans le processus de prise de conscience. 
Pour l’instant, Trump semble privilégier la conclusion d’ententes avec d’autres pays, y compris avec des alliés de longue date comme le Mexique et l’Australie. Il ne s’agit pourtant pas de bilatéralisme, qui suppose de respecter les traités existants, mais littéralement d’une diplomatie au cas par cas, qui n’a aucune chance de fonctionner. 
Les menées personnelles d’un président avec un mandat de quatre, ou huit ans, ne vont pas dans le sens de la sauvegarde des intérêts démocratiques. Une continuité doit être assurée par les différentes présidences et les nouveaux dirigeants sont tenus de respecter les accords conclus par leurs prédécesseurs. 
Dans tous les cas, il faut s’attendre à ce que la plupart des pays continuent à participer aux institutions et aux accords internationaux existants. Il est sans doute aussi nécessaire de maintenir un scepticisme de bon aloi au sujet de toute grande puissance qui cherche à utiliser ces accords pour son propre avantage. 

Trump et la vérité sur le changement climatique 
BRUXELLES – Sous la conduite du président Donald Trump, l’Amérique a fait un grand pas de plus vers le statut d’État voyou, en se retirant le 1er juin de l’accord climatique de Paris. Depuis des années, Trump adhère à cette étrange théorie du complot selon laquelle, comme il l’a formulé en 2012, « Le concept de réchauffement climatique a été inventé par et pour les Chinois, dans le but de mettre à mal la compétitivité du secteur manufacturier des États-Unis. » 
Selon lui, l’accord était tout simplement défavorable aux États-Unis, le considérant implicitement injuste pour le pays. Bien que la beauté soit dans l’œil de celui qui regarde, et l’injustice une question de point de vue, la position de Trump apparaît difficile à justifier. 
Historiquement, les États-Unis ont contribué de manière disproportionnée à la hausse des concentrations de gaz à effet de serre dans l’atmosphère, et se distinguent aujourd’hui clairement parmi les grandes puissances comme le plus gros émetteur par habitant de dioxyde de carbone – ayant émis plus de deux fois plus de CO2 que la Chine et près de 2,5 fois plus que l’Europe en 2013 (année la plus récente pour laquelle la Banque mondiale dispose de données complètes). 
Forte de ses revenus élevés, l’Amérique est en bien meilleure position pour s’adapter aux défis du changement climatique que des pays pauvres tels que l’Inde et la Chine, sans parler des pays à revenu faible du continent africain. Trump commet dans son raisonnement une erreur majeure en refusant d’admettre que la lutte contre le changement climatique viendrait en réalité renforcer les États-Unis, et non les affaiblir. 
Sa promesse de rétablissement des emplois liés aux mines de charbon (emplois qui sont actuellement au nombre de 51 000, soit moins de 0,04 % des emplois non agricoles du pays) passe à la trappe les conditions difficiles et les risques sanitaire importants qui caractérisent cette industrie, sans parler du fait que les progrès technologiques continueraient de réduire le nombre d’emplois dans le secteur même si la production de charbon était relancée. De fait, le nombre d’emplois aujourd’hui créés dans le domaine de l’installation de panneaux solaires est bien supérieur au nombre d’emplois supprimés dans le secteur du charbon. 
À cet égard, comme sur tant d’autres sujets, Trump apparaît désespérément enfermé dans le passé. Quelques semaines seulement avant la décision de Trump consistant à se retirer de l’accord de Paris, la Commission de haut niveau sur les prix du carbone, que j’ai coprésidé avec Nicholas Stern, a souligné tout le potentiel d’une transition écologique. 
L’un des principaux problèmes qui entravent aujourd’hui l’économie mondiale réside dans un déficit de la demande globale. Dans le même temps, les gouvernements de nombreux pays sont confrontés à un manque de recettes. 
Il vaut toujours mieux taxer les mauvaises choses que les bonnes. En présence d’une taxe sur le CO2, les entreprises et les ménages seraient incités à s’adapter au monde de demain. 
Certes bien supérieur aux prix observés aujourd’hui dans la majeure partie de l’Europe, ce prix est néanmoins tout à fait gérable. Les membres de la Commission soulignent la possibilité que le prix approprié varie en fonction des pays concernés. 
Ils relèvent en particulier qu’un meilleur système réglementaire – consistant par exemple à limiter la production des centrales à charbon – permettrait de réduire la charge associée au système de taxation. Constat intéressant, la Suède, qui est l’une des économies les plus performantes au monde, a d’ores et déjà adopté une taxe carbone d’un montant significativement supérieur à celui évoqué dans notre rapport. 
Trump a fait passer l’Amérique du statut de leader planétaire à celui d’objet de dérision. Peu après la décision de Trump pour un retrait des États-Unis hors de l’accord de Paris, une large banderole affichant « The Planet First » a été installée à l’hôtel de ville de Rome. 
Mais les conséquences des décisions de Trump ne doivent pas prêter au rire. Si les États-Unis continuent d’émettre autant de CO2, ils continueront d’imposer des coûts extrêmement lourds au reste du monde, y compris à des pays beaucoup moins fortunés. 
La colère de ceux qu’affecte l’imprudence de l’Amérique est tout à fait justifiée. Fort heureusement, d’importantes parties des États-Unis, dont les régions les plus dynamiques du pays sur le plan économique, prouvent à Donald Trump – si ce n’est son insignifiance – au moins sa moindre importance par rapport à ce qu’il pense de lui-même. 
Dans le même temps, le monde doit se protéger des États voyous. Le changement climatique constitue autant une menace existentielle pour la planète que les ambitions nucléaires de la Corée du Nord. 

Le choix de Trump en matière de changement climatique 
WASHINGTON, DC – La planification est la clé de toute action militaire réussie – comme, à bien des égards, de la réussite en général – et les Marines des États-Unis comme moi en sommes fiers. Mais, si vous avez passé 30 ans dans l'armée, comme c’est mon cas, vous savez qu'un plan efficace ne peut être statique; les environnements opérationnels changent souvent de façon surprenante ou inattendue. 
Mais nous devons commencer à nous ajuster – et continuer à le faire au fur et à mesure que des faits nouveaux viennent au jour. A défaut, nous risquons de devenir vulnérables faces à de graves menaces stratégiques – dont la pire sera probablement le changement climatique. 
L'augmentation de la température de la surface de la Terre représente un changement fondamental dans l'environnement opérationnel mondial, à la fois sur le plan économique et militaire. Ce n’est pas tant que certaines soi-disant « élites » pensent que le climat va légèrement se réchauffer. 
Son lien avec les conflits n’est pas linéaire. Au contraire, il intensifie et complique les risques de sécurité existants, en augmentant la fréquence, l'ampleur et la complexité des missions futures. 
L'urgence de la menace climatique augmente de plus en plus rapidement. Le changement climatique est déjà en train d’élargir le champ des opérations militaires : la Marine et la Garde côtière américaines évaluent en ce moment la possibilité de nouvelles missions en Arctique, et l’intensification des ouragans, typhons et sécheresses augmentent la demande pour des réponses humanitaires assistées par l’armée, notamment dans le Pacifique. 
Ces effets seront particulièrement déstabilisateurs dans des contextes déjà volatiles, aggravant de nombreux défis comme la mauvaise gouvernance, les inégalités économiques et les tensions sociales – et produisant des conflits vraiment toxiques. Voilà pourquoi nous appelons le changement climatique « un accélérateur d'instabilité ». 
L’ensemble de l'establishment de la sécurité nationale des USA est clair à ce sujet. En fait, l'armée américaine a reconnu le changement climatique comme risque de sécurité majeur depuis plus d'une décennie, ce qui en fait un leader mondial sur ce front. 
L'armée américaine a intégré depuis longtemps le changement climatique dans sa planification. Après tout, les pires échecs de sécurité – par exemple, l'attaque japonaise sur Pearl Harbor, qui a entraîné les Etats-Unis dans la Seconde Guerre mondiale, ou les attaques terroristes du 11 Septembre 2001 – ont tendance à provenir d’un défaut de préparation. 
A la lumière de cette leçon, sous l'administration du président George W. Bush, une législation a été adoptée pour exiger que tous les organismes de défense des États-Unis examinent les effets du changement climatique sur le développement futur de la politique stratégique. Au cours des quatre dernières années, le ministère de la Défense a publié une série de directives qui mettent la préparation au changement climatique au centre de nos actions. 
Durant la campagne, il a promis d'annuler certaines politiques climatiques clés, menaçant même de se soustraire à l'accord de Paris sur le climat. Il est extrêmement important que son cabinet et lui-même reconnaissent que de donner suite à ces promesses relèverait d’un manque extrême de vision à long terme. 
La vérité, c’est qu’il est dans le meilleur intérêt de l'Amérique de rester sur le chemin vers un avenir plus propre, tant en termes de sécurité qu’économiques. Déjà, la révolution des énergies propres a créé des emplois, des revenus et de l'industrie dans l’Amérique rurale. 
La Chine, l'Inde et d'autres économies émergentes sont en concurrence pour devenir la superpuissance mondiale des énergies propres; il ne serait pas dans l'intérêt de l'Amérique de se laisser distancer. Si l'Amérique veut retrouver sa grandeur, comme Trump l’a promis, elle a besoin de construire davantage d'industries orientées vers l'avenir capables de rivaliser à l'échelle mondiale – et de fournir des emplois aux travailleurs américains. 
En outre, l'administration de Trump devra continuer le travail de l'armée américaine et créer une stratégie de sécurité nationale plus résiliente. L’American Security Projet, dont je suis le Directeur général, serait heureux de fournir à l'administration Trump des conseils et solutions pertinents. 
Nier la réalité du changement climatique ne la fera pas disparaître; au contraire, cela éroderait l'économie et exposerait les Etats-Unis à de graves risques. Cela reviendrait à un échec de Trump à remplir une de ses responsabilités les plus importantes en tant que président: assurer la sécurité du peuple américain. 
Des risques stratégiques graves ne peuvent pas être un jouet politique. La menace du changement climatique ne s’accommode pas aisément de la fracture gauche-droite; elle est – et doit rester – une partie de la planification stratégique des États-Unis. 

Une vague bleue aux États-Unis ? 
WASHINGTON, DC – Le monde n’a d’yeux que pour l’élection présidentielle aux États-Unis cette année, et la compétition pour le contrôle de la Chambre des représentants et du Sénat est bien souvent laissée dans l’ombre. Mais le résultat des élections au Congrès aura la faculté de faire ou de défaire l’agenda présidentiel. 
Malgré tout le pouvoir dont disposent les présidents, le destin des traités internationaux, tout comme les nominations ou les initiatives législatives de l’aile Ouest, reposent entre les mains des cent sénateurs. Si la Chambre, avec ses 435 représentants, n’est pas aussi puissante que le Sénat, le contrôle de la Maison-Blanche, du Sénat et de la Chambre par un même parti pourrait pourtant permettre de sortir de l’impasse où s’épuisent depuis quelques années les forces du gouvernement. 
Le scrutin est ainsi fait, aux États-Unis, que les électeurs peuvent aussi bien choisir de punir un parti (d’ordinaire celui qui est au pouvoir) en votant contre tous ses candidats, que de le soutenir à fond, ou encore de diviser leurs bulletins entre le candidat de ce parti à la présidence et les candidats du parti adverse au Congrès. 
Depuis que le Washington Post a révélé un enregistrement vidéo vieux de onze ans montrant le candidat républicain à l’élection présidentielle, Donald Trump, se flattant de son agressivité sexuelle, les événements se sont précipités. Les démocrates ont vu non seulement augmenter leurs chances de reprendre le Sénat, mais aussi de reconquérir la Chambre. 
Presque personne auparavant n’aurait imaginé que la Chambre pouvait basculer. La chute de Trump dans les sondages depuis la publication de la vidéo a changé tout cela, et le candidat républicain a encore compliqué la tâche de son parti en niant s’être jamais livré des attouchements ou à des agressions sexuelles – des allégations qui ont incité de nombreuses femmes à sortir de l’anonymat pour affirmer le contraire. 
La conquête de la Chambre ne sera pourtant pas chose aisée pour les démocrates, car les circonscriptions ont été hardiment redécoupées, sous le regard attentif des gouverneurs et des organes législatifs locaux, majoritairement détenus par les républicains. 
Les démocrates doivent reprendre 30 sièges à la Chambre et quatre au Sénat pour regagner le contrôle de l’une et de l’autre. Un gain net de quatre sièges au Sénat pour le parti de l’Âne donnerait aux deux formations 50 élus chacune et, en cas de victoire d’Hillary Clinton, la voix de son vice-président, Tim Kaine, pourrait permettre de les départager. 
Lorsque la vidéo a été rendue publique, le sénateur sortant Rob Portman (avec neuf autres sénateurs) a retiré son soutien à Trump, et il semble toujours jouir d’une solide avance pour défendre son siège. Néanmoins, après avoir été attaqués par les partisans de Trump, certains républicains, qui avaient rompu avec lui, ont réaffirmé leur allégeance. 
Mais lorsque la corrélation est écrasante, on parle de « vague », comme en 1980, lorsque Ronald Reagan a sèchement battu Jimmy Carter et aidé les républicains à reprendre le Sénat et 34 sièges à la Chambre des représentants. Certes, les républicains n’obtinrent pas le contrôle de la Chambre, mais comme de nombreux démocrates du Sud votaient avec eux, Reagan disposaient d’une majorité de fait. 
Certains mandats sénatoriaux mis en jeu sont depuis longtemps considérés comme acquis aux démocrates. Dans le Wisconsin, l’ancien sénateur Russ Feingold est largement donné vainqueur contre le sénateur sortant Ron Johnson, après avoir perdu de peu son siège contre celui-ci voici maintenant six ans, tandis que dans l’Illinois, le Grand Old Party (GOP) a dû renoncer à voir le sénateur républicain Mark Kirk, célèbres pour ses gaffes, conserver le sien. 
Certains sièges sénatoriaux, dans le New Hampshire, le Nevada, en Caroline du Nord, en Pennsylvanie et ailleurs, considérés comme disputés ont aujourd’hui, après la publication de la vidéo, beaucoup plus de chance de tomber dans l’escarcelle démocrate. La réélection du sénateur de Floride Marco Rubio, qui s’était présenté contre Trump lors des primaires républicaines, a longtemps été vue comme probable ; on estime désormais qu’elle pourrait s’avérer plus difficile. 
Mais les républicains peuvent espérer entraver une présidence Clinton, même s’ils perdent les élections au profit d’une vague bleue. Car une minorité républicaine au Sénat peut encore utiliser l’obstruction parlementaire, à laquelle il faut 60 voix pour mettre un terme et permettre qu’on procède au vote d’un projet de loi. 
Et la Cour suprême ne compte toujours que huit membres, au lieu des neuf qui devraient y siéger, ce qui laisse ouverte la possibilité d’un nombre égal de voix « pour » et de voix « contre » lors de jugements clés. Les républicains craignent de ne pouvoir conserver intacte la composition idéologique de la cour, depuis la mort, au mois de février, du juge Antonin Scalia, conservateur notoire. 
Ainsi, quand bien même les démocrates reprendraient en janvier le contrôle du Sénat, les républicains pourraient continuer à bloquer les nominations de la présidente Clinton à la Cour suprême et mettre son programme politique en échec. Comme il est peu probable que les démocrates regagnent la Chambre des représentants, la perspective de voir Washington à nouveau en proie à la paralysie demeure. 

Trump contre l'innovation 
CHICAGO – Aux yeux du plus grand nombre, aux USA la montée des populistes ruraux au détriment des élites urbaines et le basculement politique du cosmopolitisme vers le nationalisme est en cours. L'idéologie économique dominante se transforme elle aussi, basculant d'un modèle redistributionniste corporatiste à quelque chose qui ressemble au vieil interventionnisme corporatiste. 
Pendant des décennies les Américains ont cru que du fait des progrès de la science et ultérieurement avec la réussite de la Silicon Valley, la croissance économique allait se prolonger indéfiniment comme par magie. En réalité la croissance de la productivité totale des facteurs est faible depuis le début des années 1970. 
Peu à peu, les entreprises ayant diminué leurs investissements en raison de la baisse de leurs bénéfices, la croissance de la productivité du travail et le salaire horaire ont baissé et beaucoup de personnes en âge de travailler ont décidé de cesser toute activité. 
Mais une proportion importante de la population est exaspérée par les dirigeants politiques qui semblent avoir d'autres priorités que la restauration d'une croissance largement répartie. Des commentateurs en ont même conclu que le capitalisme est en bout de course et que l'économie va rapidement se retrouver dans un état relativement stationnaire de saturation en capital. 
Après 1970, la croissance des salaires a été légèrement supérieure à celle des profits agrégés et la croissance des salaires les plus faibles n'a pas ralenti par rapport à ceux de la classe moyenne. Mais dans le secteur privé le salaire horaire moyen du personnel de production et du personnel non-cadre a augmenté beaucoup plus lentement que tous les autres. 
Du fait des pertes d'emplois industriels dans la Ceinture rouillée [les vieux Etats industriels en déclin], le niveau de vie de la classe laborieuse composée essentiellement d'hommes blancs est à peine supérieur à celui de la génération précédente. Depuis longtemps, notamment dans les Appalaches, ces blancs déclassés ont le sentiment d'être laissés pour compte. 
Dans certains secteurs industriels, des emplois de qualité leur offraient la perspective de nouveaux défis, d'acquérir de nouvelles connaissances et d'une promotion. Or il n'y a rien de tout cela dans les emplois qu'on leur propose au bas de l'échelle dans le commerce de détail ou dans les services. 
En perdant un travail décent, ces hommes ont perdu une part essentielle de ce qui faisait sens dans leur vie. L'augmentation du nombre de suicides et d'overdoses met en évidence ce phénomène, ainsi que l'on montré Anne Case et Angus Deaton. 
Pour trouver une réponse appropriée à ce problème, il faut examiner les causes sous-jacentes de la stagnation dans les pays occidentaux. En 1934 Hansen écrivait que "la stagnation séculaire est due au manque de nouvelles inventions ou de nouveaux secteurs d'activité", et de mon coté j'ai montré dans un livre intitulé La prospérité des masses(Mass Flourishing), qu'aux USA l'innovation a commencé à décliner à la fin des années 1960. 
Un acteur privé qui a une idée innovatrice a souvent besoin de l'accord de l'Etat pour se lancer ; et les entreprises qui veulent exercer leur activité dans un secteur existant doivent entrer en concurrence avec les entreprises en place qui disposent déjà du soutien de l'Etat. La Silicon Valley a créé de nouveaux secteurs d'activité et accéléré le rythme de l'innovation durant une courte période, mais elle s'est trouvée confrontée à des bénéfices à la baisse. 
Le gouvernement de Trump devrait pour sa part chercher à ouvrir la concurrence au lieu de se contenter de déréglementer. Malheureusement ce ne sont apparemment pas les préoccupations de Trump : il parle rarement d'innovation et son équipe envisage une stratégie dangereuse qui pourrait la freiner. 
Or le taux de participation de la force de travail masculine a augmenté dans des pays comme la Hollande ou l'Allemagne dont le commerce est le point fort, alors qu'il a baissé significativement dans des pays considérés traditionnellement comme innovateurs, tels que les USA, le Royaume-Uni ou la France. On peut en déduire que c'est essentiellement l'insuffisance de l'innovation et non le commerce qui est à l'origine des problèmes des classes laborieuses. 
Trump croit qu'une politique de l'offre destinée à doper les bénéfices nets des entreprises va entraîner des augmentations de salaire et créer des emplois, mais elle pourrait aussi provoquer une explosion de la dette publique et finalement conduire à une récession sévère. 
Enfin, et c'est le pire, Trump croit qu'intimider certaines entreprises comme Ford ou Carrier et en aider d'autres comme Google va stimuler la production et créer des emplois. C'est une relance de la politique corporatiste, du jamais vu depuis l'Allemagne et l'Italie fascistes des années 1930. 
Les responsables politiques doivent prendre conscience du danger de la résurgence du corporatisme sous l'influence de Trump. Cette stratégie face à la stagnation et aux difficultés économiques pourrait tuer l'innovation… et les classes laborieuses américaines. 

L’Amérique ne doit pas faire cavalier seul dans le dossier iranien 
NEW YORK – Le président américain Donald Trump a annoncé ce que beaucoup craignaient depuis longtemps : il ne certifiera pas que l’Iran se conforme au « Plan d’action global conjoint » (JCPOA) conclu en juillet 2015 par les États-Unis, la Chine, la Russie, la France, l’Allemagne, le Royaume-Uni et l’Iran. Il ne certifiera pas non plus que la suspension des sanctions entreprise par les États-Unis dans le cadre de l’accord est justifiée, ni qu’elle s’inscrit dans l’intérêt national vital de l’Amérique. 
Il est également essentiel de souligner que Trump ne se retire pas du JCPOA en lui-même. Le président américain choisit davantage le compromis : faire valoir clairement son mépris pour l’accord, sans pour autant en sortir, ni réintroduire les sanctions qui ont été levées en vertu de l’accord (décision qui équivaudrait à un retrait des États-Unis). 
Il est en revanche possible que le Congrès impose des sanctions nouvelles, liées aux agissements de l’Iran en Syrie et ailleurs dans la région. C’est dans cette perspective que Trump a annoncé son intention d’imposer des sanctions supplémentaires au corps des Gardiens de la révolution islamique d’Iran. 
Les Européens, la Chine et la Russie ne rejoindraient en effet certainement pas l’Amérique, non seulement en raison de leurs propres intérêts financiers, mais tout simplement dans la mesure où l’Iran se conforme bel et bien au JCPOA. C’est un point que soulignent les inspecteurs internationaux qui opèrent sous les auspices de l’ONU, ainsi que plusieurs hauts dirigeants américains parmi lesquels le Secrétaire de la Défense, Jim Mattis. 
Affirmer que l’Iran ne se conformerait pas à l’esprit du JCPOA, comme le font certains aux États-Unis, est dénué se sens : l’« esprit » n’a aucune valeur juridique. Et bien qu’il y ait du sens à affirmer que nombre d’agissements de l’Iran dans la région constituent une source légitime d’inquiétude, cela ne saurait justifier la réintroduction de sanctions en vertu de l’accord. 
Dans l’absolu, il pourrait être tentant de renégocier le JCPOA afin de prolonger la durée de plusieurs de ses contraintes, de permettre des inspections plus poussées, et d’étendre son champ d’application sur la question des missiles. Seulement voilà, c’est tout à fait impossible en pratique, dans la mesure où l’Iran et la plupart (voire la totalité) des autres signataires du JCPOA rejetteraient de telles demandes. 
Cet accord est le fruit d’un effort collectif. L’unilatéralisme américain risque désormais de rendre beaucoup plus difficile à l’avenir la construction d’un front commun face à l’Iran. 
La grandeur d’une puissance mondiale repose sur un présomption de continuité. Bien que l’imprévisibilité confère parfois un avantage stratégique, elle constitue également une faille stratégique. 
Tôt ou tard, les États-Unis pourraient estimer que la diplomatie a son rôle à jouer dans la gestion des défis que représentent le programme nucléaire et les missiles nord-coréens. Or, la capacité de l’Amérique à proposer une voie diplomatique crédible sera considérablement mise à mal si d’autres interlocuteurs jugent qu’elle n’est pas de confiance lorsqu’il s’agit de respecter les accords signés. 
Intervient également un problème plus immédiat : si les États-Unis amorcent une dynamique en direction de l’effondrement du JCPOA, et que l’Iran reprend ses activités nucléaires interdites en vertu de l’accord, un crise surviendra alors même que les États-Unis ont beaucoup à faire avec la Corée du Nord. 
Au court terme, le monde a besoin de faire face à un Iran qui est une puissance impérialiste, et qui cherche à refaçonner à son image une grande partie du Moyen-Orient. Une politique d’endiguement de l’Iran dans la région est nécessaire – impliquant notamment un soutien aux kurdes du nord de l’Irak et de la Syrie, ainsi qu’à d’autres groupes et pays qui résistent à l’Iran. 
D’importantes dispositions de l’accord expireront dans 8 à 13 ans. Au-delà, les inspections n’empêcheront plus l’Iran de mettre en place nombre des prérequis nécessaires à un programme d’armes nucléaires, qui pourrait devenir opérationnel sans déclencher de véritable signal d’alarme. 
Nous ne pouvons faire le pari, comme le font certains, selon lequel les intentions et comportements de l’Iran s’apaiseront au cours des 10 à 15 prochaines années. 
Faire face à un Iran puissant et ambitieux implique par conséquent une multitude de défis non résolus, qui caractérisent un Moyen-Orient en proie aux conflits. Mais y faire face en l’absence du JCPOA deviendrait autrement plus difficile encore. 

Nucléaire iranien : un mauvais accord, mais un accord indispensable 
TEL-AVIV – Le président des États-Unis Donald Trump, en refusant de certifier l’accord sur le nucléaire avec l’Iran, lance un processus par lequel le Congrès pourrait imposer de nouvelles sanctions à ce pays. Il semble heureusement probable que les législateurs, plutôt que de mettre fin à l’accord, chercheront une solution qui permette à Trump de sauver la face devant ses partisans, auxquels il a depuis longtemps promis que les États-Unis se retireraient. 
Et quand bien même les États-Unis décideraient de s’en retirer complètement, aucune autre partie – ni la Chine, ni la Russie, ni même les Européens (France, Allemagne et Royaume-Uni) – ne les suivra. L’Iran continuera d’en récolter les fruits. 
Sans compter que Téhéran pourrait voir dans la décision américaine de revenir sur l’accord un prétexte à la reprise de son programme nucléaire. Car après tout, la loi dite Iran Nuclear Agreement Review Act autorise le président des États-Unis à décertifier l’accord si l’Iran en viole les termes, mais, techniquement du moins, rien de tel ne peut lui être imputé. 
Certes, le comportement de l’Iran – qui travaille à de puissants missiles balistiques, qui contribue à la prolifération terroriste au Moyen-Orient et qui mène d’intenses campagnes d’agression sur les réseaux informatiques – est préoccupant, et des mesures doivent être prises afin de peser sur le régime pour qu’il règle ces questions. Mais aucune d’entre elles ne figure dans l’accord sur le nucléaire. 
Dans ce contexte, le choix de Trump de décertifier l’accord affaiblit le crédit de l’Amérique dès lors qu’il s’agit de contenir une autre menace nucléaire : la Corée du Nord. Si les États-Unis peuvent sans raison se dédire de leurs engagements internationaux, pourquoi Kim Jong-un prendrait-il la peine d’engager des négociations ? 
Kim est peut-être un extrémiste de premier ordre, mais ses motivations sont aisément identifiables. Il considère l’arme nucléaire comme l’ultime assurance contre une chute brutale et ignominieuse, comme celle vers laquelle Mouammar Kadhafi en Libye et Saddam Hussein en Irak ont été précipités. 
La seule manière possible de dissuader Kim passe par une diplomatie coercitive qui le persuade de geler son programme nucléaire à peu près au niveau actuel. Et c’est précisément cette diplomatie coercitive, soutenue par des sanctions et par l’unité, en l’occurrence, des grands acteurs internationaux, qui a convaincu l’Iran de la nécessité de négocier. 
Si cette diplomatie perd sa crédibilité, Kim continuera inévitablement à étendre son programme d’armement nucléaire, et les risques pour le monde augmenteront exponentiellement – notamment parce que la Corée du Sud et le Japon voisins seront de plus en plus tentés de se doter eux aussi de l’arme nucléaire. Ce qui signera pratiquement l’arrêt de mort du désarmement nucléaire et de la non-prolifération, un but que les États-Unis poursuivent pourtant depuis bientôt soixante-dix ans. 
Si cela devait se produire, l’Égypte, l’Arabie saoudite et la Turquie chercheraient presque certainement à se rapprocher du « seuil » nucléaire. En fait, n’importe quel dictateur de troisième ordre, voyant le tour que prennent les choses, pourrait décider de se lancer dans la course à l’arme nucléaire. 
Fort heureusement, le cheval iranien, grâce à l’accord actuel, est toujours à l’écurie. Les États-Unis devraient s’efforcer de ramener la Corée du Nord, plutôt que de donner à l’Iran des raisons de s’enfuir à son tour. 
Il est peu probable que Téhéran cherche dès maintenant à s’en rapprocher, car l’accord offre encore des avantages conséquents. Mais ces derniers, d’ici quelques-années, pourraient, en bonne part, être considérés comme acquis, ce qui donnerait à l’Iran moins de raisons d’honorer ses promesses. 
Ils devraient aussi s’entendre avec les autres signataires de l’accord concernant les sanctions et autres moyens de rétorsion susceptibles d’être infligés à l’Iran s’il manquait effectivement à ses engagements. 
Mais pour que fonctionne quoi que ce soit de tout cela, le « bâton américain » est nécessaire. Et les États-Unis doivent se tenir prêts – sur le plan du renseignement, comme sur ceux de l’armement et de la volonté politique – à intervenir, unilatéralement s’il le faut, pour arrêter l’Iran, si celui-ci tentait de suivre l’exemple nord-coréen. 
Empêcher qu’elle le devienne doit donc être une priorité. Nous autres, Israéliens, elle nous préoccupe depuis un certain temps – et nous n’avons pas ménagé nos efforts pour nous préparer à diverses éventualités – mais nous reconnaissons qu’aujourd’hui notre sécurité est mieux assurée dans le maintien de l’accord actuel. 
Et deux sont arrivés à leurs fins – le Pakistan et la Corée du Nord, au mépris de la communauté internationale. Nous devons nous assurer qu’il ne sera pas permis à l’Iran de les rejoindre. 

La politique industrielle déficiente de Trump 
CAMBRIDGE – Le président élu des États-Unis Donald Trump n'est pas encore entré en fonctions, pourtant son style déficient en politique industrielle est sur le devant de la scène depuis sa victoire surprise du mois de novembre. 
Grâce à une combinaison d'incitations et d'intimidation, il a convaincu l'entreprise de chauffage et de climatisation Carrier de conserver une partie de ses activités dans l'Indiana, « en sauvant » ainsi près de 1 000 emplois américains. En déplacement dans l'usine Carrier peu de temps après, il a mis en garde d'autres entreprises qu'il leur imposerait de lourdes taxes douanières si elles délocalisaient leurs usines à l'étranger puis expédiaient ensuite leurs produits sur le territoire américain. 
Il s'est attribué le mérite de la décision de Ford de garder une usine de Lincoln au Kentucky, plutôt que de la délocaliser au Mexique. Il a menacé la société General Motors de droits d'importation si elle continuait à importer des Chevrolet Cruzes du Mexique, au lieu de les fabriquer aux États-Unis. 
Trump a également poursuivi des entrepreneurs de la défense pour leurs dépassements de budget, il a notamment réprimandé le géant de l'aéronautique Boeing et Lockheed Martin à différentes reprises, en leur reprochant de produire des avions trop chers. 
Le style politique de Trump représente une rupture brutale par rapport à celui de ses prédécesseurs. Il est fortement personnalisé et capricieux. 
Les économistes ont tendance à pr��coniser une relation où le gouvernement se tient à une distance respectable des entreprises. Les fonctionnaires sont censés se protéger des entreprises privées, de peur qu'ils ne se corrompent et ne se livrent à du favoritisme. 
Pourtant de proches interactions entre les entreprises et le gouvernement sont à l'origine d'un grand nombre de réussites de l'Amérique. L'histoire du développement économique des États-Unis appartient plutôt à la catégorie de ces partenariats pragmatiques et de collaboration entre les secteurs public et privé, plutôt qu'à celle des relations à distance respectable et des règles inflexibles. 
Comme le fait remarquer le professeur de la Harvard Business SchoolJosh Lerner, certaines des entreprises technologiques les plus dynamiques des États-Unis, notamment Apple et Intel, ont reçu l'appui financier du gouvernement avant d'ouvrir leur capital. Le constructeur d'automobiles électriques Tesla est l'un des bénéficiaires du programme de garantie de prêt public, ainsi que l'entreprise de cellule solaire Solyndra, qui a fait faillite en 2011 dans un krach public spectaculaire. 
Mais une analyse a révélé que les programmes américains qui visent à dynamiser l'efficacité énergétique ont produit des bénéfices nets positifs. Fait intéressant, la plupart des bénéfices sont attribuables à trois projets relativement modestes. 
Les sociologues Fred Block et Matthew Keller fournissent peut-être la meilleure analyse de « l'état de développement » américain : une réalité qu'ils estiment avoir été obscurcie par l'idéologie régnante d'un fondamentalisme du marché. Bloc et Keller décrivent la manière dont un « réseau décentralisé de laboratoires financés par l'État » et une « soupe à l'alphabet » des initiatives de financement, comme la Small Business Innovation Research (SBIR), collabore avec les entreprises privées et les aide à commercialiser leurs produits. 
Il est difficile d'imaginer la transformation de la Chine en une puissance industrielle (et la réussite de son modèle axé sur l'exportation), sans l'aide et l'orientation fournies par le gouvernement chinois. Il est ironique que les mêmes personnes qui exaltent les gains chinois tirés de la mondialisation soient souvent inquiets qu'une administration américaine puisse copier l'approche chinoise et cautionner explicitement les politiques industrielles. 
Les organismes gouvernementaux doivent être assez proches pour que les entreprises privées obtiennent les informations nécessaires sur les réalités technologiques et sur celles du marché sur le terrain. Par exemple, quelles sont les raisons fondamentales de la perte d'emplois dans le secteur industriel, par exemple dans la production automobile, et comment le gouvernement peut fournir son aide le cas échéant ? 
D'une part, ses nominations aux postes clés de l'économie indiquent qu'il n'a guère l'intention de rompre les liens du gouvernement avec Wall Street et la grande finance. D'autre part, sa conduite de la politique par tweets suggère qu'il n'éprouve pas un grand intérêt à renforcer le dialogue institutionnel, avec toutes les garanties exigées, dont a besoin une politique industrielle solide. 
Cela signifie que nous pouvons nous attendre à ce que la politique industrielle de l'administration Trump vacille entre le népotisme et l'intimidation. Cela pourra bénéficier à certains ; mais cela ne sera guère utile à l'écrasante majorité des travailleurs américains, ni à l'économie dans son ensemble. 

Donald accroupi et tigre de papier 
BERKELEY – Les commentaires de Donald Trump sur la Chine au cours de la campagne présidentielle américaine n'ont pas exactement été la source de grands espoirs pour les relations sino-américaines après son élection. Trump a accusé la Chine de « prendre nos emplois » et de « [voler] des centaines de milliards de dollars de notre propriété intellectuelle ». 
Compte tenu de cette rhétorique inflammatoire, on comprend que de nombreuses personnes étaient très inquiètes avant le sommet entre Trump et le président chinois Xi Jinping prévu dans la propriété de Trump Mar-a-Lago. Ce n’était pas difficile d'imaginer une poignée de main refusée ou la présentation d'une addition à payer, comme celle que Trump aurait donné à la chancelière allemande Angela Merkel (une information démentie par la Maison Blanche). 
Une explication est peut-être le fait qu'il était préoccupé par la frappe imminente des missiles américains sur la Syrie. Une autre, c’est qu'il est plus facile d’imposer le respect à Trump lorsque vous avez un porte-avions, 3000 avions militaires et 1,6 million de troupes au sol. 
Cependant, la meilleure explication est sans doute que les Etats-Unis dépendent trop fortement de la Chine, sur le plan économique et politique, que pour déclencher un conflit, même lorsque l’on pratique une diplomatie aussi téméraire que celle de Trump. 
Sur le plan économique, les Etats-Unis et la Chine sont trop étroitement reliés entre eux par des chaînes d'approvisionnement mondiales que pour être en mesure de rompre ces liens. Les entreprises américaines ne sont pas seulement en concurrence avec les importations chinoises; elles comptent aussi beaucoup sur elles. 
Des sanctions commerciales agressives des Etats-Unis contre la Chine feraient plonger les prix des actions, envoyant un signal d’alarme au président américain qui mesure le succès de sa politique économique par le niveau du marché boursier. Le Tarif douanier Smoot-Hawley de 1930 n'a pas causé le grand krach, et encore moins la Grande Dépression. 
Sauf quelques déclarations d’image, Trump sera forcé de reconnaître que la force militaire n'est pas une option. Une frappe chirurgicale contre les installations nucléaires de la Corée du Nord serait probablement vouée à l’échec, alors qu'une attaque massive provoquerait des représailles dévastatrices contre la Corée du Sud. 
La seule stratégie possible, ce sont des sanctions plus strictes et des pressions politiques pour amener la Corée du Nord à la table des négociations. Et la seule partie au conflit capable de renforcer les sanctions et d’exercer une pression politique efficace est la Chine, dont la bonne volonté est aujourd'hui considérée comme essentielle par les États-Unis. 
Le volte-face de Trump sur la Chine est du même acabit que son « recalibrage » à propos de l'abrogation de l’Obamacare, de la réforme du code fiscal, de l'organisation d'une initiative d’investissements d’infrastructure à grande échelle, ainsi que de la renégociation de l'accord de libre-échange nord-américain (ALENA). Dans chaque cas, ses slogans de campagne désinvoltes se sont heurtés à la dure réalité de diriger un pays pour de vrai. 
Dans tous ces domaines, Trump est en train d’apprendre qu'il est cerné par les mêmes contraintes qui ont conduit l'administration de Barack Obama à faire les choix qu'il a fait. Comme ce fut le cas pour Obama, l'agent du changement est en passe de devenir l’agent de la continuité. 
Certains des griefs économiques des États-Unis à l’encontre de la Chine sont légitimes – par exemple, concernant le traitement de la propriété intellectuelle américaine et des exportations de bœuf et de céréales américaines. Mais le lieu approprié pour statuer sur ces litiges est l'Organisation mondiale du commerce. 
Mais cette accusation serait contraire aux faits : le renminbi est maintenant correctement évalué, et la Chine est en fait récemment intervenue pour soutenir le taux de change, et non pas pour l’affaiblir davantage. Cependant, au sein de Washington, DC, intramuros, les faits ne sont plus ce qu'ils étaient autrefois. 
Les États-Unis dépendent trop de la coopération chinoise pour risquer de trop indisposer les dirigeants chinois. Etiqueter la Chine comme manipulatrice de devise reviendrait, sur le plan de la politique économique, à lancer 59 missiles de croisière sur une base aérienne isolée en Syrie. 

Trump l'imprévisible et le système monétaire international 
Mais il est presque sûr qu'il diminuera les impôts et augmentera les dépenses d'infrastructures. C'est pourquoi les marchés financiers anticipent une accélération de la croissance aux USA – ce qui fait monter la valeur du dollar par rapport à la plupart des autres devises, dont le yuan chinois, et déclanche une fuite des capitaux des pays émergents. 
Que Trump taxe ou pas les produits chinois, une hausse du dollar réduira la compétitivité des produits américains. Or selon le FMI, en juin le dollar était déjà surévalué de 10% à 20%. 
Or depuis quelques années les flux de capitaux ont augmenté au point de peser bien davantage que le commerce sur les taux de change. Dans ce contexte, l'optimisme des marchés quant à la croissance américaine pourrait conduire à des déséquilibres toujours plus grands et peut-être même perturber le système monétaire international. 
Si par exemple tous les pays veulent parvenir au plein emploi, tandis que les pays à taux d'épargne élevé visent à un excédent commercial, les pays à taux d'épargne faible ne peuvent diminuer leur déficit commercial. Aussi, quand Ben Bernanke, l'ancien président de la Réserve fédérale américaine (Fed), a fait porter la responsabilité de la perte de contrôle monétaire des USA aux pays en excédent d'épargne, il a marqué un point – au moins en ce qui concerne les flux commerciaux. 
On pourrait aussi remplir une grille de Sudoku avec le nombre de demandes d'arbitrage en matière d'investissements étrangers nets de la part de pays dont la monnaie ne sert pas de réserve à l'encontre de ceux dont la monnaie sert de réserve, essentiellement les USA et le Royaume-Uni. Certains des flux d'investissements correspondants ont été financés par l'excédent de crédit sur les marchés internationaux. 
Entre 1997 et 2007, le déficit américain en terme d'investissement net a augmenté de seulement 300 milliards de dollars, tandis que les excédents nets en matière d'investissement de la Chine, du Japon et de l'Allemagne ont augmenté respectivement de 1 200 milliards, 1 100 milliards et 800 milliards de dollars. Les principales parties prenantes déficitaires en ce qui concerne les investissements étaient la zone euro sauf l'Allemagne, avec un déficit de 2 400 milliards lors de cette décennie, et le Royaume-Uni, avec un déficit de 500 milliards de dollars. 
En ce qui concerne la zone euro moins l'Allemagne, ce déficit n'a guère varié durant la même période en raison de l'austérité budgétaire, tandis que l'excédent d'investissement de l'Allemagne a augmenté de 800 milliards, celui du Japon de 1 200 milliards et celui de la Chine de 700 milliards. Les investissements nets du reste du monde ont augmenté de 3 000 milliards durant la même période, essentiellement en raison du boom des matières premières qui s'est terminé au moment du ralentissement chinois. 
La croissance rapide du passif brut des USA par rapport au reste du monde est apparente à l'examen des chiffres du Trésor américain concernant la détention de titres américains par des étrangers qui est passée de 9 800 milliards en 2007 à 17 100 milliards de dollars en juin 2015, dont 10 500 milliards était constitué de titres de dettes et 6 600 milliards d'actions. A ce moment là, ces titres représentaient 95% du PIB américain. 
Il existe des arguments solides en faveur de l'augmentation des dépenses en faveur des infrastructures (de la création d'emplois aux gains de productivité), mais cela va probablement attirer encore davantage l'épargne mondiale vers les USA, ce qui poussera encore davantage le dollar à la hausse. Et la hausse des taux d'intérêt prévue par la Fed pour prendre en compte l'inflation qui se dessine exacerbera encore cette tendance. 
En conséquence, exprimée en dollar, la valeur des avoirs en actifs étrangers détenus par les USA diminuera d'autant, leur passif va continuer à augmenter en raison du maintien du déficit budgétaire et du déficit des comptes courants (qui représentent actuellement 3% à 4% du PIB). Il en résultera une aggravation du déficit net d'investissement des USA qui selon le FMI devrait atteindre 63% du PIB d'ici 2021. 
Le passé récent montre que les pays dont le passif net en matière d'investissement dépasse la moitié du PIB risquent d'être confrontée à une crise, sous une forme ou une autre. Le pays dont la monnaie est la première devise constitutive des réserves mondiales échappera peut-être à ce scénario, il pourrait néanmoins être touché par une inversion des flux de capitaux. 
Les autres pays dont la monnaie est aussi constitutive des réserves mondiales vont probablement la laisser se déprécier pour relancer leur économie, et les pays émergents vont probablement continuer à utiliser leur taux de change pour faire face à la volatilité des flux de capitaux. Si cette situation se prolongeait, les tensions sur le système monétaire international s'intensifieront. 
Aujourd'hui elle pourrait faire la même chose avec les pays confrontés à une fuite des capitaux, ce qui permettra de ralentir l'appréciation du dollar. Mais sous la présidence de Trump les USA voudront-ils faire un swap sur devises ou développer d'autres mécanismes de coordination avec des pays émergents comme la Russie et la Chine ? 
Trump pourrait choisir une autre voie, par exemple se servir du FMI pour imposer la discipline monétaire aux pays dont le taux de change est sous-évalué. Car il donne l'impression qu'à ses yeux les institutions internationales ne sont guère plus que des mécanismes à utiliser dans l'intérêt des USA. 
Alors que les risques économiques et géopolitiques sont considérables, les investisseurs considèrent le dollar comme un placement sûr. Mais à moment donné ils estimeront peut-être qu'un nouvel accord du Plaza (l'accord de 1985 pour dévaluer le dollar et pousser fortement à la hausse le yen et le mark) est nécessaire. 

Le dollar menacé par l’élection de Trump ? 
SANTA BARBARA – Depuis l’élection de Trump à la présidence des États-Unis, les flux entrants de capitaux ont fait grimpé la valeur du dollar jusqu’à des niveaux jamais observés depuis plus de dix ans. À première vue, les marchés semblent afficher un vote massif de confiance dans le président élu, dont l’arrivée apparaît favorable à l’économie américaine, et par extension au dollar. 
Les tendances à plus long terme quant à la manière dont une devise est utilisée à l’international –notamment en tant que réserve de valeur pour les investisseurs étrangers ou les banques centrales – sont en effet beaucoup plus révélatrices. Or, à l’échelle des années à venir plutôt que des prochaines semaines, l’élection de Trump est quasi-certainement vouée à mettre à mal le billet vert. 
Ces choix sont voués à dynamiser la croissance à court terme, et pousseront inévitablement les taux d’intérêt à la hausse. Dans un monde assoiffé de retours sur investissement attractifs, la possibilité d’un boom lié à l’arrivée de Trump a récemment attiré les fonds vers Wall Street, ce qui a en retour accru la demande en dollars. 
De toute évidence, lorsqu’un pays émet une monnaie internationalement privilégiée, il est généralement en capacité d’exercer une influence sur autrui, et dispose d’un avantage économique particulier. Le statut du dollar en tant que monnaie de réserve prédominante à l’échelle internationale confère à l’Amérique un « privilège exorbitant », pour reprendre la célèbre formule de l’ancien président français Valéry Giscard d’Estaing. 
Pour autant, l’avenir du dollar dépendra désormais de la question de savoir si Trump parviendra effectivement à « rendre à l’Amérique sa grandeur ». S’il y parvient, l’attrait international suscité par le dollar se renforcera au fil du temps. 
D’un point de vue comptable, les dollars détenus en dehors des États-Unis constituent des passifs, et les observateurs s’inquiètent depuis longtemps de voir l’Amérique se retrouver dans l’incapacité de rembourser indéfiniment l’encours de sa dette étrangère sans cesse croissante. Les passifs en dollars de l’Amérique pourraient bien atteindre un point de basculement à tout moment, si jamais un certain nombre d’investisseurs frileux et en quête d’une réserve de valeur alternative venaient à provoquer une spirale baissière irréversible. 
En effet, Trump a d’ores et déjà déclenché plusieurs signaux d’alarme au cours de sa campagne, au travers d’imprudentes déclarations quant à un effort de renégociation de la dette américaine via le rachat au rabais de cette dette auprès des créanciers. C’est précisément ce que Trump a l’habitude de faire quand l’une de ses entreprises rencontre des difficultés, et ceci reviendrait de fait à un défaut partiel sur la dette nationale. 
De même, supposons que Trump honore ses promesses budgétaires. Réductions d’impôts et augmentation des dépenses pourraient alors dynamiser la croissance économique à court terme, mais creuseraient par ailleurs la dette publique, suscitant de nouvelles interrogations quant à la capacité ou volonté à long terme de l’Amérique d’honorer ses obligations. 
Par ailleurs, n’oublions pas la promesse de Trump consistant à rapatrier aux États-Unis plusieurs millions d’emplois manufacturiers hautement rémunérés, via l’imposition de droits de douane à l’importation, et la dénonciation d’accords commerciaux. Si le protectionnisme figure réellement au programme de Trump, il nous faut présupposer que les contrôles sur les capitaux y figurent également. 
Mais tous ces éléments ne signifient pas qu’il faille nécessairement s’attendre à un scénario apocalyptique – de type ventes massives de dollars, ou ruée soudaine des créanciers étrangers vers les portes de sortie. Le dollar a en effet survécu à plusieurs graves erreurs politiques commises par des administrations précédentes, et a bien souvent fait mentir les nombreuses prédictions autour de son déclin. 
Nous pouvons exclure le scénario d’un abandon rapide et massif du dollar, eu égard au statut unique et ancien de cette monnaie en tant que réserve de valeur à l’échelle internationale. Aucune autre devise ne peut à ce jour défier le dollar en tant que support d’investissement ou actif de réserve, de même qu’aucun autre pays ne peut rivaliser avec les marchés financiers extraordinairement efficaces de l’Amérique, qui fournissent une liquidité inégalée. 
D’un autre côté, il n’est pas impossible que le dollar succombe à une longue et lente hémorragie, à mesure que les adversaires financiers de l’Amérique s’efforceront de rendre leur monnaie plus attractive et plus accessible. Pour sa part, la Chine ne cache pas son intention de faire du renminbi une alternative crédible au dollar. 
Au-delà d’un court horizon temporel, la présidence Trump ne sera pas bénéfique pour le dollar, dans la mesure où elle ne bénéficiera pas à l’économie américaine. Au contraire, si Trump applique effectivement ses promesses de campagne, il est possible que le billet vert chute de la plus haute marche de la hiérarchie monétaire mondiale, face à l’émergence d’alternatives de plus en plus nombreuses et bien décidées à prendre sa place. 

L'analphabétisme économique de Trump va-t-il déclencher une guerre commerciale ? 
NEW-YORK – Presque 100 jours après l'arrivée de Donald Trump à la Maison Blanche, lui et son secrétaire au commerce, Wilbur Ross, continuent à raconter des absurdités économiques que les étudiants de première année apprennent à éviter. Selon eux, le déficit des comptes courants (le déficit commercial) des USA n'est pas dû à une épargne insuffisante, mais à des manipulations commerciales auxquelles se livreraient l'Allemagne et la Chine - deux pays en excédent commercial. 
La balance des comptes courants d'un pays est le solde des flux monétaires relatifs aux échanges internationaux de biens et services, aux revenus et aux transferts courants ; elle est égale à l'épargne totale du pays diminuée du montant des investissements intérieurs. Ce n'est pas une théorie, c'est une identité - sauf en cas d'incohérence statistique entre le PIB (produit intérieur brut) et le PNB (produit national brut). 
Un pays connaît un déficit de ses comptes courants si le montant de ses investissements est supérieur à celui de son épargne, et un excédent dans le cas contraire. Si les comptes courants sont équilibrés, un déficit peut apparaître en cas d'une augmentation des investissements, d'une baisse de l'épargne ou d'une combinaison des deux. 
Les secteurs concurrencés par les importations américaines verront alors leur taille diminuer, libérant ainsi des travailleurs et des capitaux au profit des secteurs exportateurs. La hausse des exportations se traduira par une augmentation des recettes en devises, ce qui permettra de compenser le coût des importations supplémentaires. 
Supposons à l'inverse que les USA imposent de nouvelles barrières à l'importation pour combler leur déficit des comptes courants. Ces barrières auraient pour conséquence le transfert de travailleurs et de capitaux des secteurs exportateurs vers les secteurs importateurs. 
Il n'y a aucune raison qu'une baisse des barrières douanières étrangères ou une hausse des barrières douanières américaines ait beaucoup d'effet sur l'épargne et les investissements des USA, et par conséquence sur leur balance des comptes courants. Pour cela, ils devraient augmenter leur épargne ou diminuer leurs investissements. 
Il n'est pas difficile de comprendre les raisons du déficit chronique des comptes courants des USA. Leur taux d'épargne global (épargne publique et épargne privée mesurée en tant que part du PNB) a clairement baissé au cours des 30 dernières années, l'essentiel de cette baisse étant dû à la baisse de l'épargne publique. 
Depuis Reagan, tous les présidents promettent de diminuer "les impôts de la classe moyenne" et d'autres impôts, ce qui plonge le budget fédéral dans un état de déficit chronique. Les présidents démocrates favorisent le coté keynésien de stimulation de la demande des baisses d'impôt, et les républicains leur coté stimulation de l'offre. 
Le parti démocrate et le parti républicain sont tous deux adeptes du populisme à l'américaine : ils ont multiplié les baisses d'impôt, creusé la dette publique (entre 2007 et fin 2015 elle est passée de 35% à 74% du PIB) et s'en prennent à un bouc émissaire pour la faible croissance des USA qui tient à l'insuffisance de l'épargne et de l'investissement. C'est maintenant au tour de la Chine et de l'Allemagne de se trouver dans la ligne de mire des dirigeants américains. 
L'augmentation du déficit budgétaire s'accompagnera de celui des comptes courants, comme cela s'est passé lorsque Reagan a creusé brutalement le déficit du budget fédéral au début des années 1980 avec ses baisses d'impôt. Si la même chose se reproduit, on peut imaginer que face à l'aggravation du déficit commercial, Trump et son gouvernement vont se lancer dans des déclarations encore plus extravagantes au sujet d'une prétendue perfidie commerciale de la Chine et de l'Allemagne. 
Non seulement le président raconte des absurdités, mais apparemment il ne dispose pas de conseillers économiques compétents à ses cotés. 

Quatre certitudes sur l'économie populiste 
MILAN – La réussite de la mondialisation économique nécessite d'assez bons résultats de la croissance dans les différents pays. Cette dynamique a caractérisé les 30 années qui ont suivi la Seconde Guerre mondiale : les taux de croissance ont été relativement élevés dans un grand nombre de pays ; leurs gains étaient largement partagés au sein des pays ; et l'essor des pays en développement réduisait les inégalités mondiales. 
Du fait d'un arbitrage des coûts de main d'œuvre intégrés dans la mondialisation économique et de la montée des technologies numériques perturbatrices, les emplois industriels de la classe moyenne dans les économies avancées ont disparu, leurs revenus médians ont stagné et la polarisation des revenus et de l'emploi a augmenté, alors même que la croissance du PIB est restée forte. Ce nouveau modèle (qui a persisté pendant les années 1980 et 1990 et qui s'est accéléré après 2000), a provoqué une forte hausse des inégalités, qui a affaibli les piliers de la mondialisation. 
Les réponses des pays ont été très diverses. Certains ont pris des mesures pour réduire les inégalités, notamment la redistribution par le système fiscal, la sécurité sociale et les systèmes d'éducation, divers types de protection sociale et d'aide efficace à la reconversion. 
Dans les pays aux forces d'atténuation plus faibles, en particulier aux États-Unis et au Royaume-Uni, les disparités de revenus, de patrimoine et d'opportunités ont été poussées jusqu'à l'extrême. L'absence de toute réponse politique convaincante, ainsi que l'apparente absence de préoccupation de la part de ceux dont le pouvoir de négociation économique avait augmenté, ont provoqué une grande colère parmi les plus gravement touchés. 
Au-delà des questions de redistribution auxquelles sont confrontés de nombreux pays, le Japon, certaines régions de l'Europe et certains pays en développement font face à une faible croissance et à un chômage élevé persistent. Dans le cas de l'Europe, ces problèmes sont ancrés dans un système qui subit une pénurie des mécanismes d'ajustement et des soupapes de sécurité. 
Mais le fait est que la persistance de la non-croissance inclusive a dernièrement transformé les économies. Dans de telles situations, le coupe-circuit est politique et souvent dramatique. 
C'est une réaction normale et saine. Et en l'absence d'un changement tectonique dans la dynamique de croissance et dans les politiques, nous pourrions bien assister à d'autres phénomènes du même genre d'ici les prochaines années en Europe, plus précisément, en France, en Italie et en Allemagne. 
Il est peut-être trop tard pour persuader les électeurs de ne pas rejeter les systèmes existants, mais il est encore temps de construire des systèmes alternatifs efficaces. L'avantage potentiel de l'immense incertitude ressentie par de nombreuses personnes à travers le monde est que nous sommes fondamentalement face à une page blanche. 
De nouveaux modèles de croissance et de politique pourraient prendre de nombreuses directions, notamment le rejet du multilatéralisme, en faveur du bilatéralisme ou du protectionnisme, des changements de politique sur l'immigration, l'élargissement des investissements publics et les mesures de relance budgétaire ; des modifications réglementaires ; une réforme fiscale ; ou des mesures du côté de l'offre dans le secteur de l'éducation, de la formation et ses services de santé. Il y a des risques et avantages potentiels dans tous ces domaines et les résultats dépendront de la globalité des mesures prises. 
Certains bruits selon lesquels des réponses politiques plus solides et plus équilibrées sont à venir ont eu un effet positif notable, bien qu'il puisse être transitoire, en fonction de la mise en œuvre. La légère hausse des attentes se reflète sur les marchés financiers, bien que de nombreuses personnes, dont je fais partie, estiment que l'évaluation actuelle des actifs est trop optimiste. 
Deuxièmement, il semble probable que la croissance nominale aux États-Unis va augmenter, même si le mélange sous-jacent de l'inflation et de la croissance réelle reste encore à déterminer. Ce phénomène est important, en ce que cela va affecter la réponse de la Réserve fédérale américaine, ce qui va exercer une influence sur les prix des actifs en Amérique et au-delà. 
Une possibilité est que l'expansion des investissements publics et privés commence à inverser la tendance de la productivité, ce qui va générer de la croissance réelle. Mais le retour du blocage au Congrès pourrait court-circuiter cette tendance et modérer les attentes, tandis que les tendances séculaires qui pèsent sur la croissance ainsi que les données démographiques ne vont pas disparaître comme par magie. 
Avant même son investiture, Trump a essayé d'influencer les choix des entreprises quant à leurs sites de production, notamment en menaçant les droits d'importation sur les produits fabriqués, par exemple, au Mexique. Bien que Trump ait conclu des accords pour garder certains emplois aux États-Unis, comme l'accord avec Carrier, sa tactique la plus puissante a consisté à menacer l'image de marque des entreprises, notamment via Twitter. 
Certaines personnes estiment que les efforts de Trump (et en particulier ses incursions sur Twitter), sont davantage là pour la forme que pour le fond et qu'ils ont peu de chances d'avoir un impact quantitatif à plus long terme. Ces personnes ont peut-être raison. 
La quatrième tendance sur laquelle nous pouvons compter est la poursuite des avancées en matière de technologie numérique. C'est là toutefois que s'arrêtent les certitudes : l'administration Trump n'a donné jusqu'ici que peu d'indices, voire aucun, sur la façon dont elle va aborder la question du soutien de l'adaptation par la main-d'œuvre. 
Au cours des prochains mois, nous en saurons davantage sur la question de savoir si la légère hausse récente de l'optimisme économique est solide ; si les efforts de Trump pour lutter contre les délocalisations et pour stimuler la croissance et l'emploi ont un impact à long terme ; et si le protectionnisme prévaut. Ce n'est qu'à ce moment-là que nous serons à même de déterminer si Trump a vraiment été le bon choix économique pour les travailleurs mécontents de l'Amérique. 

L'opinion publique américaine contre Trump 
PRINCETON – Les États-Unis, ce soi-disant flambeau de la démocratie, en incarnent en ce moment une étrange catégorie de démocratie. Une candidate aux élections présidentielles a remporté près de trois millions de voix de plus que son adversaire qui, avec une grande aide de la part d'une puissance étrangère hostile, a néanmoins été déclaré vainqueur. 
Un sondage effectué par Pew Research entre le 30 novembre et le 5 décembre, une fois Donald Trump nimbé de la gloire coutumière du vainqueur, a indiqué que seulement 37 % des Américains estimaient que Trump était qualifié pour la présidence, que seulement 31 % le considéraient comme moral et que 26 % seulement le considéraient comme un bon exemple. D'autre part, 62 % estimaient qu'il avait un mauvais jugement et 65 % le considéraient comme irresponsable. 
Peut-être que malgré ses caractéristiques personnelles épouvantables, les prises de positions de Trump sur certaines questions clés ont trouvé un écho auprès de l'électorat. En ma qualité d'économiste, je vais laisser de côté l'effrayante politique étrangère de Trump et me concentrer sur les questions économiques qui, selon de nombreux experts, l'ont appelé à la Maison Blanche. 
Pourtant Trump a qualifié ce phénomène de « canular » durant sa campagne et a choisi un climato-sceptique, Scott Pruitt, pour diriger l'Agence de protection de l'environnement des États-Unis. Pruitt a fréquemment fait l'objet de poursuites de la part du procureur général de l'État d'Oklahoma, producteur de pétrole et de gaz. 
Normes du travail : comme Secrétaire du Travail, Trump a choisi Andrew Puzder, un PDG de l'industrie alimentaire. Peu importe qu'il utilise une imagerie sexuelle grossière pour vendre des hamburgers. 
La hausse du salaire minimum l'a toujours emporté dans les sondages pendant des décennies et très largement, en général même chez les Républicains. Et lorsque le Ministère du Travail a proposé sa règle des heures supplémentaires en mai, les répondants ont déclaré aux sondeurs que le seuil des heures supplémentaires devait être encore augmenté. 
En tant que président élu, il a à présent choisi le Représentant Tom Price de Géorgie, un ennemi juré de l'Obamacare - et l'on pourrait dire aussi bien ennemi juré du Medicaid et du Medicare (qui proposent respectivement une couverture aux pauvres et aux personnes âgées), pour diriger le Ministère de la Santé et des services sociaux. Malheureusement pour les Républicains, ils n'ont pas trouvé le moyen de remplacer l'Obamacare, de sorte que leur politique actuelle consiste à « abroger et retarder. » 
Mais c'est une impression trompeuse. Par exemple, un sondage de la Kaiser Family Foundation, mené après les élections, a révélé que 26 % des Américains étaient en faveur d'une abrogation pure et simple, tandis que seulement 19 % préféraient garder la loi en l'état. 
Eh bien, non. Parmi les 47 % qui ont exprimé une opinion, un bien plus grand nombre souhaitait voir la portée de la loi étendue plutôt que réduite. 
Je crois que de nombreux critiques de l'Obamacare ne souhaitent l'abroger que sur le plan formel. Réductions d'impôts : ce qui ressort le plus souvent des sondages de l'opinion publique américaine depuis des décennies, c'est que les citoyens veulent plus d'impôts, pas moins, sur les riches et sur les entreprises. 
Le catéchisme républicain a cependant longtemps consacré moins d'impôts aux deux et cela est devenu l'une des rares mesures concrètes diffusées par le candidat Trump. En fait, la position de Trump est plus populaire que celle de son antipode sur un seul problème économique : la mondialisation. 
Et sur cette question, l'adoption par Trump du protectionnisme commercial, de l'hostilité à l'égard de l'immigration et de la prévention de la sous-traitance dans les pays étrangers, est une mauvaise nouvelle pour le monde entier. De nos jours, une courte majorité d'Américains semble être dans le camp de Trump, plutôt que dans celui de l'internationalisme républicain traditionnel sur ces questions. 
Voilà l'état du tableau de bord de l'opinion publique sur les grandes questions économiques. Sauf à tout miser sur l'hostilité envers la mondialisation, Trump semble être en mauvaise posture sur chacune d'entre elles. 
Alors comment le candidat qui n'est personnellement pas respecté par la plupart des Américains et qui endosse les choix les plus impopulaires sur la plupart des questions a-t-il remporté les élections ? Une réponse plausible, fournie par Clinton et par beaucoup d'autres, met l'accent sur le rôle des cyber-opérations russes et sur l'annonce inconcevable du directeur du FBI James Comey, (qui n'a abouti à rien), quelques jours avant le scrutin. 

Mauvaises nouvelles pour les travailleurs américains 
NEW YORK – À l’heure où le président élu Donald Trump constitue son cabinet, que pouvons-nous d’ores et déjà affirmer quant à l’orientation et à l’impact de la politique économique promue par son administration ? 
À l’évidence, des incertitudes considérables demeurent. Comme dans de nombreux autres domaines, les promesses et déclarations de Trump en matière de politique économique s’avèrent pour le moins incohérente. 
Trump s’apprête à prendre les rênes d’une économie à la tendance fortement positive, puisque le PIB du troisième trimestre enregistrait au mois de novembre un impressionnant taux de croissance annuel de 3,2 %, pour un taux de chômage de 4,6 %. Par opposition, lors de son arrivée au pouvoir en 2009 à la succession de George W. Bush, le président Barack Obama avait hérité d’une économie en proie à une profonde récession. 
Le seul moyen pour Trump d’honorer ses promesses d’infrastructures et de dépenses militaires accrues, en parallèle d’importantes réductions d’impôts ainsi que d’une réduction du déficit, consistera à employer une dose massive de ce que l’on a appelé autrefois l’ « économie vaudou ». Après plusieurs décennies de « dégraissage » au sein du gouvernement, il ne reste plus grand chose à dégraisser : l’emploi public fédéral, en tant que pourcentage de la population, est aujourd’hui inférieur à ce qu’il était à l’époque du gouvernement resserré du président Ronald Reagan il y a 30 ans. 
Compte tenu du nombre d’anciens officiers militaires membres du cabinet ou conseillers de Trump, et même si le président élu entretient sa proximité avec le chef d’État russe Vladimir Poutine et forge une alliance informelle avec les dictateurs et dirigeants autoritaires de la planète, il faut s’attendre à ce que les États-Unis dépensent encore davantage d’argent dans un armement inutilement employé contre des ennemis qui n’existent pas. Et si le secrétaire nommé par Trump à la Santé parvient à détricoter la législation soigneusement équilibrée qui sous-tend l’Obamacare, il faut s’attendre soit à ce que les coûts de santé augmentent, soit à ce que les services se dégradent – et sans doute aux deux. 
Or, cet accord coûtera quelque 7 millions $ aux contribuables, et autorise toujours le fabricant d’équipements de chauffage et d’air conditionné Carrier à externaliser pas moins de 1 300 emplois au Mexique. Il ne s’agit en rien d’une politique industrielle ou économique éclairée, et cette démarche ne produira aucun résultat en termes d’augmentation des salaires ou de création d’emplois à l’échelle du pays. 
Le coût supporté par les contribuables sera d’autant plus élevé que l’État emprunte actuellement à des taux quasi-nuls. Si ces partenariats fonctionnent de la même manière que partout ailleurs dans le monde, c’est le gouvernement qui endossera les risques, et les fonds spéculatifs qui encaisseront les bénéfices. 
Le débat observé il y a tout juste huit ans autour des projets d’infrastructure « prêts à démarrer » apparaît comme un lointain souvenir. Si Trump privilégie de tels projets, l’impact à long terme sur la productivité se révélera minime ; s’il fait le choix de réelles infrastructures, l’impact à court terme sur la croissance économique se révélera tout aussi modeste. 
La « bonne » nouvelle, c’est qu’une réforme fiscale est inévitable, réforme dont on s’attendait à ce qu’elle soit entreprise par le président de la Chambre des représentants Paul Ryan et son équipe – offrir aux riches le système fiscal le moins progressif et les plus favorable au capital, auquel les Républicains aspirent depuis bien longtemps. En cas d’abolition de l’impôt sur les successions, les Républicains accompliraient enfin leur ambition de longue date consistant à créer une ploutocratie dynastique – bien loin du principe d’ « égalité des chances » autrefois mis en avant par le parti. 
Importantes baisses d’impôts et accroissement significatif des dépenses conduisent inévitablement à des déficits majeurs. 
La fin de cette histoire n’est pas une fin heureuse pour les électeurs trumpistes désespérés et déracinés de la Rust Belt. Les politiques budgétaires déséquilibrées de la future administration conduiront la Réserve fédérale américaine à normaliser plus rapidement les taux d’intérêt. 
Ayant d’ores et déjà amorcé cette normalisation au début du mois de décembre, la Fed accédera très certainement à la demande du président élu – ce que Trump pourrait finir par regretter rapidement. En effet, il est fort probable que la contraction monétaire l’emporte sur la relance budgétaire, ce qui mettrait à mal l’actuel sursaut de croissance permis par Obama. 
Si Trump venait à déclarer une guerre commerciale – par exemple en concrétisant sa proposition d’un tarif douanier de 45 % sur les importations en provenance de Chine, ou en construisant effectivement un mur le long de la frontière avec le Mexique – l’incidence économique se révélerait encore plus sévère. Les milliardaires du cabinet Trump pourraient alors continuer de s’offrir des sacs à main Gucci et autre bracelets à 10 000 $ chers à Ivanka, mais les Américains ordinaires se retrouveraient confrontés à une augmentation substantielle du coût de la vie ; et à défaut de composants en provenance du Mexique et d’ailleurs, les emplois manufacturiers se feraient encore plus rares. 
Bien entendu, quelques nouveaux emplois seront effectivement créés, principalement au sein des boutiques lobbyistes de K Street à Washington, lorsque Trump remplira à nouveau ces fameux marais qu’il a pourtant promis d’assécher. En effet, il se pourrait bien que la corruption légale fasse son grand retour, dans une mesure jamais observée depuis l’administration du président Warren G. Harding dans les années 1920. 
Et malheureusement, aucun rayon de soleil ne semble percer les nuages qui assombrissent actuellement l’Amérique et le reste du monde. 

Trump sans contre-pouvoirs ? 
NEW YORK – Dans quelle mesure les élections de 2016 aux États-Unis (qui ont donné au Parti républicain le contrôle de la présidence, du Sénat et de la Chambre des Représentants), ont un impact sur le système tant vanté d'équilibre des pouvoirs, énoncé dans la constitution de ce pays ? Cet équilibre est, à mon avis, pratiquement éliminé. 
Et la Cour suprême vieillissante risque de bientôt avoir d'autres sièges à pourvoir, des sièges actuellement occupés par des juges centristes et libéraux. Les Républicains ont donc une bonne chance d'obtenir une majorité conservatrice parmi les neuf membres de la Cour suprême, qui peuvent rester en place pendant des décennies, surtout s'ils remportent la présidence à nouveau en 2020. 
Cette majorité pourrait miner les équilibres de pouvoirs démocratiques, par exemple les limites de financement des campagnes, qui ont porté un coup fatal à la décision Citizens United de 2010. Dans une majorité à 5 contre 4, la Cour a jugé que les sociétés sont des « associations de particuliers » et qu'aucune limite sur la quantité d'argent que les entreprises pouvaient dépenser dans les campagnes politiques ne contrevenait ainsi au Premier Amendement du droit à la liberté d'expression. 
Durant le second mandat du président Barack Obama, le taux d'occupation des sièges vacants des tribunaux américains de compétence locale (District and Circuit Courts), est tombé à son plus bas niveau depuis 50 ans. Trump peut maintenant attribuer rapidement ces postes vacants à des juges conservateurs qui vont accentuer ce déséquilibre des pouvoirs. 
L'équilibre des pouvoirs initié par l'État, lui non plus, n'en sortira pas indemne. En effet, compte tenu des nouveaux alignements partisans au niveau de l'État (les républicains contrôlent désormais un niveau record de 68 des chambres législatives d'État sur 99 et 33 sièges de gouverneurs sur 50), réduit considérablement la possibilité que les États s'opposent au gouvernement fédéral. 
Ceci a des implications à long terme. Depuis 2013, quand une autre décision proche de la Cour suprême a réduit à néant le Voting Rights Act (la loi sur le droit de vote), une grande partie, sinon la plupart des États à majorité républicaine des deux Chambres ont adopté des lois et des règlements qui suppriment le vote. 
Une Cour d'appel fédérale a annulé une loi de ce genre en Caroline du Nord, au motif qu'elle supprimait la participation afro-américaine avec « une précision quasi chirurgicale. » Mais si les républicains nomment plus de juges, ces mesures de contre-pouvoirs vont se faire de plus en plus rares. 
Et si la suppression du nombre d'électeurs aide les républicains à prendre le contrôle d'autres législatures d'État, d'autres lois de ce type pourraient être adoptées. Il y a encore lieu de garder espoir : la source ultime de l'équilibre des pouvoirs est la constitution américaine, qui est la plus difficile à modifier de toutes les constitutions démocratiques. 
L'autre voie de modification constitutionnelle consiste en un vote des deux tiers des législatures d'État (34 États sur 50), pour appeler le Congrès à tenir une Assemblée constituante, qui doit alors présenter un amendement qui est ensuite ratifié par les trois quarts des législatures d'État ou des conventions d'État. Aucun amendement dans l'histoire des États-Unis n'a jamais été approuvé par cette voie. 
En dehors du cas d'un amendement, les États-Unis sont protégés contre les plus monstrueuses promesses de la campagne de Trump. Les propositions visant à limiter l'immigration sur la base de la religion sont anticonstitutionnelles. 
Ces mesures d'obstructions pourront évidemment être abolies au début de la session 2017-2018 du Sénat. Mais les dirigeants républicains doivent se soucier d'un avenir où ils seront dans l'opposition et où ils voudront utiliser à leur tour ces mesures d'obstruction. 
Cependant s'ils devaient prendre une mesure de ce genre, ils réduiraient considérablement le pouvoir d'opposition des démocrates au cours des prochaines années. En politique étrangère, les États-Unis ont toujours exercé quelques contre-pouvoirs sur le président, malgré certaines limitations externes. 
Toutefois en politique intérieure, Trump va avoir une grande marge de manœuvre. L'Affordable Care Act (Obamacare), la loi sur les prix modérés des services de santé, qui a accordé une couverture santé à 20 millions de citoyens non assurés auparavant, est très vulnérable. 
Premièrement, ils doivent commencer par préparer le terrain pour gagner au moins trois sièges au Sénat en 2018. Deuxièmement, ils doivent agir pour empêcher les républicains de prendre le contrôle des trois quarts des législatures d'État, en ouvrant ainsi la voie à des amendements constitutionnels. 
Et troisièmement, ils doivent mobiliser un plus grand nombre de leurs concitoyens pour rejeter les tactiques et les politiques de style autoritaire et afin de soutenir des alternatives démocratiques plus inclusives. L'existence d'alternatives convaincantes est le contre-pouvoir le plus important contre les politiciens populistes aux tendances autoritaires qui accèdent au pouvoir par le vote. 

Trump : une intelligence émotionnelle déficiente 
Selon leurs propres termes : « Un président doit savoir s’imposer une discipline, contrôler ses émotions et n’agir qu’avec circonspection, après mûre réflexion. » 
Ou, plus simplement : « Trump n’a pas le tempérament requis pour être président. » Dans le vocabulaire des théories contemporaines du pouvoir, Trump souffre d’une carence d’intelligence émotionnelle – cette maîtrise de soi, cette discipline et cette capacité d’empathie qui permettent aux dirigeants de canaliser leurs pulsions et d’attirer l’attention et l’affection des autres. 
Si le concept est récent, l’idée n’est pas nouvelle. Les esprits pragmatiques ont depuis longtemps compris son importance chez les dirigeants. 
La plupart des historiens conviendraient que la réussite de Roosevelt en tant que dirigeant doit plus à son intelligence émotionnelle qu’à son « quotient intellectuel ». Voici plus d’un siècle que les psychologues tentent de mesurer l’intelligence. 
Les psychologues s’opposent par ailleurs sur la nature des relations entre ses deux composantes, la maîtrise de soi et l’empathie. Bill Clinton, par exemple n’était pas maître en la première, mais excellait dans la seconde. 
Quoi qu’il en soit, ils s’accordent à dire que l’intelligence émotionnelle est une dimension essentielle de l’aptitude à diriger. Richard Nixon avait probablement un QI plus élevé que celui de Roosevelt, mais une intelligence émotionnelle plus faible. 
Le rôle de l’acteur et celui du dirigeant ont beaucoup en commun. Tous deux mêlent à la maîtrise de soi la capacité de se mettre en avant. 
Les hommes, comme les autres groupes de primates, concentrent leur attention sur leurs dirigeants. PDG et présidents, qu’ils l’admettent ou non, émettent des signaux qui sont scrutés avec beaucoup d’intérêt. 
L’intelligence émotionnelle consiste à être conscient de tels signaux et à les contrôler, tout comme à s’imposer une discipline qui interdira aux besoins psychologiques personnels de perturber les décisions prises. Ainsi Nixon, s’il était capable de conceptualiser efficacement sa politique étrangère, était-il moins habile à maîtriser le sentiment personnel d’insécurité qui le poussait à dresser des listes d’ennemis et a finalement précipité sa chute. 
C’est un acteur que son expérience d’animateur d’une émission de télé-réalité a servi pour dominer le champ encombré de la primaire républicaine et pour gagner l’attention des médias. Coiffé d’une casquette de base-ball siglée à son slogan – « Rendre à l’Amérique sa grandeur » – il semble se jouer du système avec une stratégie gagnante faite de déclarations « politiquement incorrectes » qui concentrent l’attention sur sa personne et lui valent une énorme publicité gratuite. 
Mais pour ce qui concerne la maîtrise de soi, Trump s’avère déficient, et par conséquent incapable d’évoluer vers le centre en vue de l’élection générale. De même a-t-il échoué à faire preuve de la discipline requise pour la maîtrise des détails de la politique étrangère, d’où il ressort qu’à la différence de Nixon, il passe pour un naïf lorsqu’il s’agit des affaires du monde. 
Comme le remarque Roderick Kramer, psychologue à Stanford, le président Lyndon Johnson était un despote, et nombre d’entrepreneurs de la Silicon Valley ont un style despotique. Mais pour Kramer, ces despotes-là ont une vision qui inspire aux autres l’envie de les suivre. 
Ainsi s’est-il laissé entraîner dans une dispute avec un couple, Américains musulmans, dont le fils, soldat des États-Unis, a été tué en Irak et dans une querelle ridicule avec le président de la Chambre des représentants, Paul Ryan, par qui il s’était senti offensé. Dans ces cas-là, Trump a lui-même piétiné son message. 

L’ordre mondial de demain 
Les événements malheureux de l’année qui vient de s’achever – vote de sortie du Royaume-Uni hors de l’Union européenne, élection de Donald Trump à la présidence des États-Unis, persistance des atrocités en Syrie – n’ont cependant été que les symptômes d’un processus de dissolution du système mondial libéral fondé sur des règles, entamé longtemps auparavant. Malheureusement, ces symptômes accélèrent aujourd’hui le déclin du système. 
Un constat des plus évidents réside dans le manque d’avancées autour du développement d’institutions et d’instruments juridiques. Pour résumer la situation, nous nous sommes efforcés de résoudre un casse-tête consistant à concilier d’une part le concept de puissance mondiale au XXIe siècle avec d’autre part les institutions nées de la Seconde Guerre mondiale. 
Que ce soit au Conseil de sécurité des Nations Unies ou au Conseil d’administration du Fonds monétaire international, une représentation faussée et révélatrice d’une époque révolue vient mettre à mal la légitimité des institutions mondiales, ainsi que leur capacité à répondre à de nouveaux défis. Ceci provoque une réorientation en direction de mécanismes informels, tels que le G20 et autres institutions nouvelles et expérimentales de type Banque asiatique d’investissement pour les infrastructures. 
Une approche plus judicieuse consisterait à renforcer la représentation des économies émergentes au sein même des institutions existantes. Elle viserait également à intégrer davantage d’acteurs non étatiques – représentant à la fois les organisations de la société civile et le monde des affaires – au processus décisionnel international. 
Le noyau philosophique de l’ordre mondial libéral se trouve en effet vidé de sa substance, à l’heure où un certain nombre d’idées fondamentales autrefois considérées comme les piliers du monde moderne – libre-échange, démocratie, droits de l’Homme – déclinent ou se trouvent menacées. Tant que nous n’aurons pas admis et appréhendé cette réalité, cet ordre mondial libéral qui pendant soixante-dix ans a apporté au monde une paix et une prospérité sans précédent continuera de s’éroder. 
Ils reposent sur une croyance inexorable dans le progrès humain, sur une notion de vision et de direction universellement partagées – axée sur la maîtrise de la nature – que l’intérêt propre et rationnel impose de promouvoir. De ce point de vue, la primauté du droit, la préservation des droits humains, ou encore le commerce, sont autant de mécanismes qui propulsent l’humanité vers l’avenir, même lorsque le chemin devient escarpé. 
Bien que nos destins soient aujourd’hui plus entremêlés que jamais, la signification sous-jacente que nous associons à l’intérêt commun a été perdue, car les idées qui fondent ce que doit être cet intérêt ont été remises en question – voire niées. Nous savons désormais que les ressources qui permettent notre progrès ne sont pas infinies, et que notre planète ne peut pas accueillir un nombre croissant d’individus aux modes de vie historiquement caractéristiques de la prospérité. 
Les mécanismes universalistes ne peuvent fonctionner correctement sans ce fondement que constituent une éthique, des attentes et des objectifs universels. En son absence, ces mécanismes ne parviennent qu’à attiser la colère, le conflit, et conduisent les individus à rejeter la rationalité ainsi qu’à nier la réalité, comme nous l’avons observé en 2016. 
Plutôt que de nous agripper au discours et aux dogmes des Lumières, il nous faut admettre les limites de notre monde, et axer notre attention non plus sur sa conquête, mais sur sa préservation. Telle est la vision, la direction commune qu’il nous faut prendre afin de consolider un nouvel ordre mondial moderne. 
L’étape suivante consiste à évaluer ce que nous devons précisément attendre de cette nouvelle réalité – et à développer de nouveaux paramètres de mesure des accomplissements. Nous ne pouvons désormais partir du principe que les générations futures auront plus que nous, mais pouvons œuvrer afin qu’elles aient mieux que nous. 
Dans le monde d’aujourd’hui, l’existence d’approches communes est essentielle à la résolution des défis, ainsi qu’à la création de nouvelles opportunités. Aucun discours nationaliste ou sentiment d’opposition au libre-échange ne peut faire disparaître cette nécessité. 
Bien entendu, même en l’absence de systèmes internationaux efficaces, sous-tendus par une éthique et des objectifs universels, la communauté internationale devra coopérer afin de résoudre les défis qui se présenteront. Il faut néanmoins s’attendre à ce qu’une telle coopération n’ait lieu qu’après l’apparition d’un problème à l’impact suffisamment puissant sur les intérêts propres aux acteurs dans leur individualité. 
Intervient ici un double danger. Premièrement, l’absence de normes universelles condamne le monde à une démarche de perpétuelle réaction, dont découle un modèle de réponse aux crises inefficace et déstabilisant – ainsi qu’une absence de vision pour l’avenir. 
Or, nous savons ce que produit réellement la conclusion d’accords fondés sur des intérêts propres. En effet, nous observons d’ores et déjà les conséquences que peut engendrer une politique aveugle et détachée des valeurs, et cela de la manière la plus inacceptable en Syrie. 
Nous pouvons néanmoins éviter un sort aussi malheureux. Plutôt que de pleurer l’ordre mondial libéral, comme ont tendance à le faire de si nombreux acteurs, il nous faut œuvrer pour le développement d’un intérêt commun, auquel puisse s’ancrer un système véritablement mondial – et qui puisse assurer un avenir meilleur pour tous. 


L’internationalisme libéral appartient-il au passé ? 
Quelques mois plus tôt, il avait obtenu la réélection en faisant notamment campagne sur une politique de neutralité, qu’il s’apprêtait désormais à abandonner, de même que son slogan « America first ». Aujourd’hui, pour la première fois en plus de 80 ans, un président américain reprend cette formule, en promouvant toutefois une politique étrangère directement contraire à la doctrine adoptée par Wilson. 
Bien que le Sénat américain rejette dans un premier temps la vision de Wilson, et notamment son soutien à la Sociéte des Nations, Franklin D. Roosevelt parvient à ressusciter l’internationalisme libéral après 1933. Cette conception a depuis contribué à façonner la politique étrangère des présidents américains successifs – jusqu’à l’arrivée de Donald Trump. 
L’approche trumpienne de l’ « Amérique d’abord » combine mépris de l’OTAN, condescendance à l’égard de l’Europe, et raillerie du leadership de l’Allemagne en Europe. Elle se caractérise également par le rejet de l’ouverture économique, Trump ayant décidé d’exfiltrer l’Amérique de l’accord de Partenariat transpacifique, et appelé à la renégociation de l’Accord de libre-échange nord-américain. 
À la différence de Wilson, Trump semble n’éprouver aucun intérêt à maintenir et approfondir les relations de l’Amérique avec les autres démocraties. Il apparaît au contraire attiré par les dirigeants autoritaires – en premier lieu desquels le président russe Vladimir Poutine – et laisse bien souvent spectateurs les dirigeants des États démocratiques. 
Aujourd’hui, Wilson s’entendrait probablement avec Trump sur le caractère excessif du niveau d’ouverture sur les marchés mondiaux. Il est en effet problématique que les banques et entreprises américaines soient en mesure d’exporter à leur guise autant de capitaux, de technologies et d’emplois, sans véritable prise en compte des coûts sur le plan national. 
En revanche, la solution proposée par Wilson consisterait certainement à élaborer et à appliquer des réglementations dans le cadre d’un processus multilatéral conduit par les démocraties. 
En bref, Wilson appuierait certainement un programme proche de celui que recommandent aujourd’hui la sénatrice démocrate américaine Elizabeth Warren ou le prix Nobel Joseph Stiglitz, en faveur d’un système social abouti et tendant vers une prospérité pour tous. Par opposition, Trump privilégie une baisse d’impôts pour les plus fortunés, et semble vouloir appliquer une sorte de capitalisme d’État – pour ne pas dire clientéliste – au travers de politiques protectionnistes et de mécanismes spécifiques incitant les entreprises à fabriquer aux États-Unis. 
Peut-être Wilson s’entendrait-il également avec Trump sur un autre point : nous ne pouvons considérer la démocratie comme une valeur universelle et universellement attrayante. À l’instar de Trump, Wilson s’opposerait probablement aux démarches de construction de nations et d’États qui ont animé la politique étrangère américaine sous le mandat des présidents George W. Bush et Barack Obama. 
Par opposition, Wilson entendait voir se propager la démocratie pour le bien de la paix dans le monde, certes de manière indirecte en œuvrant au travers de la Société des Nations. Il pensait que les institutions internationales, la primauté du droit, les valeurs communes, et la présence d’une élite animée par une vision démocratique, pourraient assurer une sécurité collective et une résolution pacifique des conflits. 
C’est précisément cette vision qui fonde l’ « exceptionnalisme » américain. L’idée ne se limite pas à qualifier les États-Unis de « Nation indispensable », pour reprendre la formule de Bill Clinton, qui en raison de sa puissance mondiale devrait participer à toutes les grandes questions internationales, mais également à considérer que l’Amérique peut espérer une certaine déférence de la part des autres États, dans la mesure où elle œuvre au-delà de ses propres intérêts afin d’appuyer un ordre international garant de la paix, de la coopération et de la prospérité, notamment entre les démocraties de la planète. 
La promesse de l’internationalisme libéral a été mise à mal par trois administrations américaines, de l’élection de Warren G. Harding en 1920 jusqu’à l’arrivée de Roosevelt au pouvoir en 1933. Trump élu, cette promesse est à nouveau bafouée. 
« À compter de ce jour, ce sera l’Amérique d’abord. » Mais la vision de Wilson ne sera sans doute pas si facile à anéantir. 

La politique énergétique de Trump, une menace pour la planète 
MADRID – Cette année, le Jour de la Terre, le 22 avril 2017, est le premier anniversaire de la signature de l'accord de Paris sur le climat signé par 195 pays. Ce traité multilatéral entré en vigueur en novembre constitue l'avancée la plus importante réalisée à ce jour par la communauté internationale dans sa lutte contre le réchauffement climatique. 
Le principal objectif de l'accord de Paris est d'éviter qu'à la fin du siècle la température moyenne de la planète augmente de plus de 2° C par rapport à son niveau de l'époque préindustrielle. De grands pays encore en développement comme la Chine et l'Inde (respectivement le premier et le troisième plus grand producteur de gaz à effet de serre) se sont engagés à respecter cet objectif. 
L'accord de Paris établit un cadre véritablement révolutionnaire pour ce type d'engagement : la contribution déterminée au niveau national par chaque pays (NDC, Nationally Determined Contribution). Dans ce cadre, chaque pays signataire précise sa contribution volontaire en faveur de l'objectif commun de limitation des causes anthropogéniques du changement climatique. 
Après avoir laissé entendre au cours de la campagne présidentielle qu'il allait "annuler" l'accord de Paris, Trump a déclaré conserver "un esprit ouvert" à ce sujet. Mais tandis que le monde attend sa décision, son gouvernement a présenté un projet de budget qui ne correspond en rien à l'esprit de l'accord de Paris. 
Trump propose de supprimer le financement fédéral en faveur de la recherche scientifique sur le réchauffement climatique et de diminuer de presque un tiers celui de l'Agence pour la protection de l'environnement. Et comme si ce n'était pas suffisant, il a signé récemment un décret présidentiel ordonnant aux agences gouvernementales d'annuler le plan climat d'Obama (Clean Power Plan) destiné à limiter les émissions des centrales à charbon et à encourager les énergies renouvelables. 
Mais parler de "charbon propre" est un oxymore. Au mieux, nous pouvons espérer un charbon moins polluant en appliquant des mesures dont l'efficacité prête à discussion entre les spécialistes de l'environnement. 
Et dans le contexte d'un allégement de la réglementation que souhaite Trump, le soi-disant charbon propre ne pourra pas concurrencer le charbon traditionnel. Du point de vue commercial, le "charbon propre" n'est envisageable qu'avec les incitations voulues, notamment la fixation d'un prix pour le carbone. 
Par ailleurs, l'industrie américaine du charbon va continuer à perdre du terrain par rapport à un autre secteur qui a les faveurs de Trump : le gaz de schiste. Au cours de la dernière décennie, l'augmentation de la production de gaz de schiste a poussé à la baisse le prix du gaz naturel, faisant reculer la part du charbon dans la production d'énergie aux USA. 
Le gaz naturel est également une énergie fossile, mais il génère moitié moins de CO2 que le charbon traditionnel. En principe il est moins nocif dans la mesure où sa production est organisée pour empêcher le méthane, le principal composant du gaz naturel, de se répandre dans l'atmosphère. 
Aux USA, le coût de l'énergie éolienne a chuté de 66% depuis 2009 et celui de l'énergie solaire à l'échelle industrielle de 85%. Enfin, d'après un rapport récent du ministère américain de l'énergie, les emplois dans l'éolien et le solaire ont augmenté respectivement de 32% et de 25% en 2016. 
Les priorités politiques de Trump s'opposent à celles de plusieurs Etats comme la Californie qui encouragent les innovations technologiques qui permettent de lutter contre le réchauffement climatique. Heureusement pour la planète, les autres grandes puissances ne suivent pas l'exemple de Trump et ne renoncent pas à leurs engagements en faveur du climat. 
C'est également le cas de la Commission européenne qui paraît considérer depuis peu que la croissance économique peut être dans une certaine mesure découplée des émissions de gaz carbonique. L'Europe et la Chine reconnaissent maintenant elles aussi les avantages géostratégiques liés aux énergies renouvelables, notamment une plus grande sécurité énergétique, car elles diminuent la vulnérabilité face aux catastrophes naturelles et au terrorisme. 
Contrairement à ce que prétend Trump, sa politique en faveur du pétrole et des énergies fossiles ne va pas renforcer l'indépendance énergétique des USA mais lui nuire, parce qu'elle permettra à d'autres pays de prendre la tête dans les efforts destinés à résoudre le problème politique et économique majeur du 21° siècle. On peut dire la même chose du rejet par Trump du Partenariat transpacifique que la Chine cherche déjà à remplacer par un pacte commercial régional excluant les USA. 
En raison des paramètres du marché, la politique de Trump n'a eu que peu de conséquences dans l'immédiat, mais elle pourrait remettre en question les engagements à long terme des USA dans le cadre de l'accord de Paris. Mais s'il décide finalement d'abandonner (plutôt que "d'annuler") l'accord, cela pourrait être lourd de conséquences pour la lutte internationale contre le réchauffement climatique. 
La lutte contre le réchauffement climatique est loin d'être terminée. Si nous maintenons les émissions de gaz à effet de serre à leur niveau actuel, nous n'atteindrons pas les objectifs fixés par l'accord. 
La stabilité du climat constitue un objectif d'intérêt général pour la planète auquel on ne parviendra que par une coordination internationale telle que celle incarnée par l'accord de Paris ; c'est pourquoi nous devons le défendre. Répandre des doutes sur son importance ou sur les preuves scientifiques du réchauffement climatique serait une erreur désastreuse. 


Protéger l'Europe à l'époque de Trump 
BRUXELLES – Tout comme les sondages avant le référendum de Brexit au Royaume-Uni, les sondages à l'approche des élections présidentielles aux États-Unis se sont trompés. Et tout comme pour le Brexit, l'impensable est arrivé : Donald Trump est à présent le président élu des États-Unis, ce qui marque le triomphe du nativisme sur l'internationalisme. 
Avec Trump à la Maison Blanche, les États-Unis vont être obsédés par eux-mêmes. On peut dire sans grand risque de se tromper que Partenariat transatlantique de commerce et d'investissement entre les États-Unis et l'Union européenne est désormais voué à l'échec. 
Il ne reconnaît pas la nécessité stratégique de l'OTAN et il n'a montré un intérêt pour les relations transatlantiques que lorsqu'il a fait allusion à certaines factures impayées. Une présidence de Trump va conduire à un changement géopolitique énorme : pour la première fois depuis 1941, l'Europe ne peut pas compter sur le parapluie de défense américain : elle est maintenant livrée à elle-même. 
L'Europe n'a été que trop contente de se faciliter la tâche. Durant le siècle dernier, les relations transatlantiques ont adhéré à une dynamique perverse tacite, selon laquelle plus les États-Unis se montraient actifs, plus l'Europe pouvait s'assoupir. 
Et ce n'est pas son problème si l'Europe n'a pas la volonté politique d'exploiter son plein potentiel. Nous autres Européens avons supposé trop longtemps qu'il était moins couteux et plus sûr de laisser les États-Unis résoudre nos problèmes, même dans notre arrière-cour. 
L'UE doit envisager l'élection de Trump comme un coup de semonce et prendre en charge sa propre destinée. Les conflits en cours, comme la guerre civile sanglante en Syrie et l'annexion de la Crimée par la Russie et son intervention dans l'Est de l'Ukraine, affectent directement la sécurité, l'économie et les sociétés des États membres. 
L'UE a par conséquent perdu le contrôle ultime sur sa propre sécurité, sur ses relations commerciales et sur ses flux de migrants. En 2014, une conversation révélatrice entre la Secrétaire d'État adjointe américaine aux affaires européennes et eurasiennes Victoria Nuland et l'ancien ambassadeur en Ukraine Geoffrey Pyatt a été divulguée et mise en ligne. 
C'est pour cela que l'UE ne peut plus attendre pour construire sa propre communauté de défense européenne et pour développer sa propre stratégie de sécurité. Cela devrait commencer par la rationalisation et par l'élargissement des relations bilatérales et régionales, surtout parmi et entre les pays baltes et scandinaves, ainsi qu'entre la Belgique, les Pays-Bas, l'Allemagne et la France. 
Toutes ces relations disparates doivent être fédérées sous un seul commandement européen, grâce à un financement commun et un système de défense unifié commun. L’UE doit devenir capable d'assurer sa propre sécurité de manière indépendante. 

Démocratie autoritaire ou libéralisme non démocratique ? 
En l'espace de quelques mois, la perspective d'un Donald Trump président est passée du stade de spéculation absurde à celui d'éventualité terrifiante. Comment un homme dépourvu de pratiquement toute expérience politique et qui manifeste un tel mépris pour les faits a-t-il pu devenir un candidat plausible pour la Maison Blanche ? 
Dans un essai très discuté, Andrew Sullivan écrivait récemment que la montée de Trump est due à un "excès de démocratie". Il estime que l'anti-intellectualisme de l'extrême-droite et l'anti-élitisme de l'extrême-gauche sont parvenus à marginaliser l'establishment politique. 
Dans une réplique cinglante, Michael Lind rétorque que Sullivan se trompe du tout au tout : pour lui c'est "l'insuffisance de démocratie" qui est coupable. Il souligne que Trump réussit le mieux parmi les électeurs qui ont l'impression de ne pas être pris en compte et se disent : "les gens comme moi n'ont pas leur mot à dire". 
Ce sentiment est de plus en plus partagé, parce qu'aujourd'hui ce sont des technocrates qui prennent certaines des décisions les plus importantes. Même dans les domaines où ce sont des représentants élus qui décident, leur choix traduit rarement les préférences des citoyens. 
A première vue, les points de vue de Sullivan et Lind paraissent contradictoires. En réalité ils sont complémentaires, c'est d'ailleurs ce qui permet de comprendre la crise des démocraties libérales qui enhardit les populistes d'extrême-droite à travers l'Europe. 
Les systèmes politiques d'Amérique du Nord et d'Europe occidentale se définissent par deux composantes essentielles : ils sont libéraux parce qu'ils cherchent à garantir les droits des individus, notamment celui des minorités, et ils sont démocratiques car leurs institutions sont censées traduire le point de vue des citoyens dans l'action publique. 
Mais depuis quelques décennies, alors que le niveau de vie de la population stagne et que la colère contre l'establishment politique monte rapidement, ces deux composantes fondamentales de la vie politique en Occident s'opposent. C'est pourquoi la démocratie libérale se délite et donne naissance à deux régimes différents : "la démocratie autoritaire" ou la démocratie sans les droits, et le "libéralisme non démocratique", autrement dit les droits sans la démocratie. 
Ce sont des cours constitutionnelles qui règlent nombre de controverses sur les questions sociales. Dans quelques rares domaines comme la fiscalité où les représentants élus conservent une autonomie formelle, la pression de la mondialisation atténue les différences idéologiques entre les partis de centre-droit et de centre-gauche. 
Dans ces conditions, il n'est pas étonnant que les citoyens des deux cotés de l'Atlantique aient le sentiment de ne plus être maître de leur destin politique. Quoi qu'il en soit, ils vivent maintenant sous un régime libéral, mais qui n'est pas démocratique : un système dans lequel l'essentiel de leurs droits sont respectés, tandis que leurs préférences politiques sont ignorées. 
Se sentant ignorés par l'establishment politique, les électeurs se dirigent en masse vers les populistes qui prétendent incarner la voix du peuple. Comme Trump, ils promettent de mettre fin aux entraves exercées par les institutions qui se trouvent sur leur chemin et s'opposent à la volonté collective – qu'il s'agisse des média critiques, de la justice indépendante ou d'organisations internationales comme l'UE ou l'Organisation mondiale du commerce. 
Et depuis la fin de l'année dernière, le nouveau gouvernement polonais cherche à réaliser le programme d'Orban. Si Marine Le Pen remporte l'élection présidentielle en France l'année prochaine, la démocratie autoritaire pourrait se répandre au cœur de l'Europe occidentale. 
La montée de Trump et celle des populistes de droite en Europe sont la conséquence de la principale dynamique politique de notre époque : le spectre d'un excès de démocratie évoqué par Sullivan est né de décennies d'une insuffisance de démocratie. Les élites politiques ont perdu le contact avec les électeurs, ils ont créé ainsi un espace disponible pour les appels souvent tribaux et profondément chauvinistes au repli communautaire et à l'autodéfense. 
Il est peut-être encore possible d'éviter la désintégration de notre système politique et sa transformation en démocratie autoritaire ou en libéralisme non démocratique. La première des priorités à court terme devrait sans doute être de mettre en œuvre des mesures destinées à améliorer le niveau de vie de la population – apaisant ainsi la colère dirigée contre l'establishment politique. 
Depuis quelques années on parle de plus en plus de "budgétisation participative", de "sondages délibératifs" ou même de " démocratie liquide" qui permettent aux citoyens de choisir de voter directement sur une question donnée ou de donner leur voie à un délégué. Aucune de ces innovations ne constitue une solution miracle, mais chacune pourrait contribuer à concevoir des institutions qui trouveront un meilleur équilibre entre liberté individuelle et pression populaire que le système actuel. 
S'il s'avère que ces mesures sont insuffisantes ou trop tardives, ou si la peur de l'establishment politique devient telle que les technocrates finissent par avoir encore plus de contrôle sur la politique, la démocratie libérale ne survivra sans doute pas. Nous serons alors confrontés à un choix impossible : sacrifier notre liberté pour sauver la démocratie, ou renoncer à la démocratie pour sauvegarder notre liberté. 


Trump et son oligarchie extrémiste 
C’est ce qu’on nomme une oligarchie : le pouvoir d’État confié à des gens dont la puissance économique privée est déjà considérable. Si l’on considère que les Républicains contrôlent aussi les deux chambres au Congrès – et procéderont bientôt à de nombreuses nominations dans l’appareil judiciaire –, on ne voit pour ainsi dire aucun contre-pouvoir conséquent susceptible de s’opposer à cet exécutif. 
Bien souvent – et c’est aujourd’hui le cas aux États-Unis –, le premier mouvement face à un gouvernement comme celui-ci est d’espérer que ces riches individus parviendront à créer des emplois. S’ils sont eux-mêmes devenus riches, poursuit le raisonnement, ils pourront peut-être faire profiter le reste d’entre nous de leur expérience. 
Mais la politique économique prônée par la future administration n’incite guère à l’optimisme. Son principe générateur semble consister en un rejet de tout pragmatisme au profit d’une idéologie extrémiste et discréditée. 
L’idée centrale des Trumponomics tient jusqu’à présent dans une baisse brutale et rapide des impôts. Mais Mick Mulvaney, le choix de Trump pour diriger l’OMB, le bureau de la Gestion et du Budget (Office of Management and Budget), est un partisan convaincu et bien connu de la rigueur budgétaire ; il lui sera difficile d’accepter des mesures qui augmenteront la dette nationale. 
Jusqu’à un certain point, les baisses d’impôts seront justifiées par des projections exagérément optimistes concernant leur impact sur la croissance économique, comme ce fut déjà le cas lors du mandat du président George W. Bush, avec les conséquences désastreuses qu’on sait. Mais les pressions qui ne manqueront pas d’être exercées sur le bureau du Budget au Congrès, chargé de fournir une estimation crédible des politiques menées, auront aussi leurs limites. 
Pour atteindre ses objectifs, cette administration cherchera à augmenter l’impôt pesant sur les autres catégories de la population. Et l’on voit désormais un peu mieux comment elle s’y prendra. 
Mais le droit de douane n’est qu’un impôt qu’on désigne par un autre nom, et les nouvelles taxes augmenteront le coût de tous les biens importés. Elles pourraient aider, à la marge, quelques entreprises – et l’on peut faire confiance à Trump et à son équipe pour mettre en scène les récits (réels ou faux) qui vendront les quelques centaines, les quelques milliers peut-être, d’emplois « sauvés ». 
Mais le coût par emploi sera très élevé : les importations deviendront toutes plus chères et cette augmentation du niveau de prix percolera dans le coût de tout ce qu’achètent les Américains. Les oligarques parviendront ainsi à réduire pour eux-mêmes les prélèvements directs et à augmenter pour tous les autres les prélèvements indirects – à peu près comme le ferait une augmentation générale de l’impôt sur les ventes. 
Et cela pourrait n’être que le début des effets négatifs sur la prospérité de la plupart des Américains. Si Trump augmente les droits de douane sur les produits importés, certains partenaires commerciaux des États-Unis, sinon tous, prendront selon toute probabilité des mesures de rétorsion, en relevant leurs barrières douanières pou les exportations américaines. 
Des pays comme la Chine peuvent par ailleurs recourir à un vaste arsenal de mesures punitives contre les entreprises américaines actives sur leur territoire. L’effet net en sera une réduction supplémentaire de l’emploi, tant dans le monde qu’aux États-Unis. 
Pourquoi un petit groupe d’oligarques américains poursuivrait-il une politique aussi désastreuse ? 
Avant que Trump n’occupe le devant de la scène, les républicains de la Chambre ont jeté les bases d’une politique qui s’articule autour de la baisse drastique des impôts, de la dérégulation à tout crin (y compris en matière financière et de protection de l’environnement) et de l’abrogation de la réforme des soins de santé mise en place par le président Barack Obama, l’Affordable Care Act, l’« Obamacare ». Mais ils sont en revanche résolument favorable à la libéralisation des échanges – et au projet de l’administration Obama de faire ratifier le Partenariat transpacifique (TPP), l’accord de libre-échange avec onze autres pays riverains du Pacifique, qui jouit d’un large soutien au Congrès auprès des républicains. 
L’élection de Trump n’a pas modifié fondamentalement le programme des républicains de la Chambre ; elle a même amené ses architectes au gouvernement – à l’OMB, au département de la Santé et des Services sociaux, à la CIA et à d’autres postes de première importance, augmentant ses chances d’être adopté. Comme l’explique mon confrère James Kwak dans son dernier ouvrage, Economism, la préférence marquée de ces élus pour le marché est allée trop loin et il est peu probable qu’elle débouche sur une issue heureuse. 
Il n’a pas été facile de vendre aux républicains de la chambre des Représentants le refrain favori de Trump, à savoir le protectionnisme. Mais ils sont désormais prêts à considérer les droits à l’importation comme partie intégrante de leur « réforme » de l’impôt, et bientôt, ils serreront les rangs. 

Le casse-tête monétaire de Trump 
NEW YORK – La réponse du marché à la victoire de Donald Trump sur Hillary Clinton lors de l’élection présidentielle américaine fut d’emblée négative, et elle était prévisible. Mais dès le lendemain, cette orientation à la baisse s’inversait. 
Les rendements des actions et des obligations américaines sont remontés après que Trump a livré un discours de victoire où il semblait vouloir montrer une évolution vers le centre, attendue par les investisseurs dès la nomination du candidat par la convention républicaine, l’été dernier, et l’ouverture de la campagne présidentielle proprement dite, à la fin des primaires. Trump a donc promis, dans cette allocution, qu’il serait le président de tous les Américains ; il a rendu hommage à Hillary Clinton pour ses années passées au service de l’État ; et s’est engagé à mener une politique de relance budgétaire massive, de dépenses d’infrastructures et de réductions d’impôts pour les entreprises et les plus riches. 
Les marchés accordent pour le moment à Trump le bénéfice du doute. Mais le regard des investisseurs se pose dès à présent sur ceux qu’il nomme dans son administration, et ils ne sont pas moins attentifs au tour que peut réellement prendre sa politique budgétaire et au cap qu’il entend donner à la politique monétaire. 
Durant sa campagne, Trump s’en est pris à l’indépendance de la Réserve fédérale des États-Unis, et a couvert de critiques la présidente de la Fed, Janet Yellen. Mais Trump est un magnat de l’immobilier ; nous ne pouvons donc considérer d’emblée comme un faucon monétaire, l’homme d’affaires qui pourrait être une colombe inavouée. 
Trump pourrait nommer des faucons aux deux sièges actuellement vacants du Conseil des gouverneurs de la Fed, et il remplacera certainement Yellen lorsque son mandat expirera en 2018. Mais il est peu probable qu’il la contraigne à démissionner avant cette date, car les marchés puniraient une violation aussi flagrante de l’indépendance de la banque centrale. 
Même si Trump choisit effectivement un faucon pour remplacer Yellen, celui ou celle qu’il nommera ne sera qu’un primus inter pares au sein du Comité monétaire (Federal Open Market Committee – FOMC) de la Fed. Le successeur de Yellen ne pourra pas imposer ses vues aussi facilement au sept membres du Conseil des gouverneurs et aux cinq présidents des banques de réserve régionales (sur douze) qui composent le FOMC. 
Avec Janet Yellen, on pourrait dire qu’elle est devenue une république démocratique. Cette évolution est irréversible : chacun des membres du FOMC a une idée très nette de la direction qu’il faut imprimer à la politique monétaire, et aucun n’hésitera, le cas échéant, à exprimer son désaccord. 
Ce qui signifie qu’un faucon radical nommé par Trump pourrait être systématiquement mis en minorité par la majorité de colombes du FOMC. Certes, Trump peut peser, à terme, sur la composition du Conseil de la Fed, en nommant de nouveaux gouverneurs lorsque Stanley Fischer, Lael Brainard, Daniel K. Tarullo et Jerome H. Powells arriveront au terme de leur mandat. 
Si Trump se soucie un peu de cette dernière, ou du moins s’il ne veut pas s’attirer son hostilité, il devra nommer des colombes aux postes de gouverneurs, qui préféreront maintenir les facilités d’accès au crédit, et donc affaiblir le dollar. De sorte qu’ironiquement, ce sont les gouverneurs qu’a nommés le président Obama, comme Brainard et Tarullo, qui correspondent le mieux à l’agenda de Trump. 
Si Trump opte pour une politique monétaire plus belliciste, elle aura sans doute sur le dollar des effets ambigus, dès lors que ses autres propositions concourent à son affaiblissement. Un assouplissement de la politique budgétaire, associé à un resserrement de la politique monétaire contribuerait, comme ce fut le cas au cours du premier mandat du président Ronald Reagan, à renforcer le dollar ; mais si Trump pousse les États-Unis au protectionnisme, cela augmentera la probabilité d’événements extrêmes (tail risks), tant au plan économique que géopolitique, facteurs, en l’occurrence, d’affaiblissement du dollar et de renforcement du risque-pays. 
L’effet net de tous ces facteurs sur le dollar dépendra entièrement de l’ampleur du relâchement de la politique budgétaire et, inversement, des proportions que prendra le resserrement monétaire. 
La gamme de mesures que pourrait prendre Trump s’il nomme des faucons à la Fed, aura aussi un effet ambigu, quoique modeste, sur la croissance. Le relâchement de la politique budgétaire peut encourager à court terme la croissance économique ; mais une politique monétaire plus stricte en fragilisera les gains. 
Les marchés d’actions accueilleront sans aucun doute favorablement le projet, tel que Trump a pu le formuler, de relâcher la politique budgétaire, de déréguler l’activité et la finance, et de réduire les impôts. Mais les investisseurs resteront vigilants face aux tentatives de protectionnisme, au dénigrement de Wall Street et des immigrants, et à des politiques monétaires trop agressivement bellicistes. 

Bannon déballe tout 
WASHINGTON, DC – Publié tout récemment, le livre sur Donald Trump et les dysfonctionnements de sa présidence (Fire and Fury: Inside the Trump White House) laisse une grande partie de Washington sous le choc. Malgré les menaces constitutionnellement douteuses formulées par la Maison-Blanche pour étouffer le livre, sa date de publication a été avancée de quatre jours. 
Si pour l’heure nul ne sait exactement comment Michael Wolff, auteur de l’ouvrage à controverse, a obtenu certaines de ses informations, on peut supposer qu’il a enregistré un grand nombre de ses entrevues, notamment celles qui fondent les longues conversations présentes dans le livre. Wolff est ainsi parvenu à recueillir les déclarations personnelles de hauts dirigeants concernant la manière dont fonctionne, ou ne fonctionne pas, la présidence Trump. 
Seulement voilà, le livre ne nous apprend pour l’essentiel que ce que le Washington politique et journalistique sait déjà pertinemment : Trump n’a pas les compétences pour être président, et sa Maison-Blanche est un repaire à haut risque de conseillers inexpérimentés. La seule véritable surprise, c’est que davantage de catastrophes ne se soient pas produites – ou du moins pas encore. 
À l’été 2016, manquant d’un leader à ses côtés à l’approche des élections, Trump a choisi comme directeur de campagne Stephen Bannon – ancien homme d’affaires inélégant et dissipé, qui était à l’époque de sa désignation président exécutif de Breitbart News, site Internet prônant le nationalisme blanc. Bannon débordait ainsi de grandes idées sur ce à quoi pourrait ressembler une campagne « populiste » de droite. 
Ces citoyens sont venus former la base électorale de Trump, et la capacité du candidat à les attirer vers lui, combinée à l’incapacité d’Hillary Clinton à y parvenir, explique en grande partie pourquoi Trump est aujourd’hui président, et pas Hillary. 
Le problème pour Trump, c’est que les citoyens séduits par son discours ont toujours été loin de constituer une majorité d’électeurs. Sa fameuse « base électorale » représente bien moins de 40 % de la population américaine – un chiffre auquel Trump et Bannon préfèrent semble-t-il ne pas penser. 
Il a ainsi été exclu de l’administration, et s’est retiré au mois d’août. Même si Bannon et Trump sont restés en contact, il semble rétrospectivement que le fiasco était inévitable. 
Dans leur monde politique respectif, il n’y avait pas de place pour deux. Ils ont été en profond désaccord sur le candidat à soutenir pour le siège de sénateur de l’Alabama, mais face à l’insistance de Bannon, Trump a finalement appuyé l’ancien juge de la Cour suprême Roy Moore, qui avait été démis de ses fonctions à deux reprises, et qui a en fin de compte perdu la course au Sénat. 
Certains conseillers ont expliqué avoir initialement pensé que leur entrevue avec Wolff s’effectuerait en « off », et que leur nom ne serait donc pas associé publiquement aux remarques formulées. Que ce soit sincère ou non, la fureur du président ne peut être apaisée : ils ont bel et bien dit ces choses. 
Quelle que soit le crédit à attribuer aux éléments qui auraient fuité de ce rendez-vous, Bannon n’est sans doute pas très éloigné de la réalité. (Trump a lui-même participé à une réunion à bord d’Air Force One, de retour de son deuxième déplacement présidentiel à l’étranger, visant la rédaction d’une déclaration destinée à étouffer ce qu’il s’était passé pendant la rencontre de la Trump Tower.) 
Trump serait également très en colère que Bannon ait décrit son enfant chérie, Ivanka, comme quelqu’un de « bête comme une brique ». De même, selon Wolff, Ivanka et son époux haut conseiller à la Maison-Blanche, Jared Kushner, auraient convenu qu’après leur réussite certaine et spectaculaire à la Maison-Blanche, ce serait au tour d’Ivanka de se porter candidate à la présidence des États-Unis. 
Exagérant ses propos comme à son habitude, Trump a ouvertement déclaré que Bannon n’y était pour rien dans sa victoire présidentielle, et qu’ils n’avaient tous deux quasiment jamais discuté seul à seul. Toujours comme à son habitude, Trump a par ailleurs menacé de poursuivre Bannon en justice. 
L’obsession momentanée pour ces disputes au sein du camp Trump ne doit pas éclipser d’autres réalités. Au-delà de ce nouveau feuilleton, Trump poursuit certains objectifs clairs, entouré de membres du cabinet et de responsables d’agence qui partagent ces objectifs – et qui ne s’en laisseront pas détourner par un livre croustillant sur les comportements du président. 
Ainsi, il a été annoncé la semaine dernière que le DoJ procédait à la réouverture d’une enquête sur la question déjà profondément explorée des e-mails d’Hillary Clinton. S’annonce également une enquête du FBI portant sur la Fondation Clinton. 
L’utilisation d’une agence gouvernementale pour punir l’ancien opposant d’un président au pouvoir rappelle le comportement qui valut à Richard Nixon d’être destitué, et témoigne d’une forme de gouvernement très éloigné de la démocratie. 

Qui veut déréguler la finance ? 
LONDRES – Depuis qu'une porte tournante a été installée à l'entrée de l'aile ouest de la Maison Blanche, il est difficile de garder en mémoire les entrées et sorties dans les corridors du pouvoir de l'Amérique. Tout ce que l'on peut écrire sur le personnel qui entoure Trump et sa politique risque de ne plus être d'actualité avant même d'être publié. 
Steve Mnuchin est encore secrétaire du Trésor et son nom n'a pas été mentionné au cours des dernières batailles pour le pouvoir. Gary Cohn est toujours président du Conseil économique national, même s'il se dit qu'il est en désaccord avec certaines déclarations du président sur des questions qui ne relèvent pas de l'économie. 
Mais cette stabilité ne semble pas traduire une politique économique et financière bien définie, notamment en matière de régulation financière. Dans une interview des plus intéressantes parue récemment dans le Financial Times, Stanley Fischer, le vice-président de la Fed, souligne quelques désaccords fondamentaux. 
Les observateurs consciencieux de la Fed doivent donc analyser avec soin de minuscules différences dans l'expression et le ton pour repérer des changements dans la manière de pensée de ses responsables. Aussi l'interview de Fischer, habituellement le plus courtois des hommes, mérite d'être prise en considération, car elle a de quoi nous faire sursauter. 
Faisant référence aux mesures prises pour revenir sur la nouvelle réglementation financière adoptée après la débâcle de 2008-2009, il déplorait que "tout le monde veuille revenir au statu quo qui existait avant la grande crise financière". Et d'ajouter, "Il est difficile de comprendre pourquoi des adultes intelligents en arrivent à conclure qu'il faut se débarrasser de tout ce qui a été mis en place au cours des 10 dernières années." 
Fischer ne veut sûrement pas dire que littéralement "tout le monde" veut revenir au statu quo antérieur. Les universitaires sont dans leur grande majorité favorables à une régulation financière plus stricte du secteur bancaire, avec notamment des exigences plus importantes en capitaux propres. 
Au niveau gouvernemental, la seule proposition de réforme de la régulation financière vient d'un document de qualité publié en juin par le Trésor américain. Il est vrai que son titre (Un système financier créateur d'opportunités économiques) n'est pas dépourvu de connotations politiques, mais les idées que l'on y trouve ne sont pas exactement celles des partisans d'une libéralisation totale du secteur bancaire. 
Les auteurs du document - signé par Mnuchin lui-même - veulent réformer le système de régulation financière complexe et incohérent mis en place après la crise, constitué d'une mosaïque disparate d'agences dont les responsabilités se recoupent. Paul Volcker, un autre ex-président de la Fed, sûrement pas un lobbyiste des banques d'investissement, dit la même chose depuis quelques temps. 
On peut discuter des détails, mais le document ne prône pas un retour à la dérégulation d'avant-crise. Il ne suggère pas de baisser de manière significative les exigences en capitaux propres, même s'il recommande de les "réévaluer" pour les banques d'importance systémique. 
Pour un lecteur non-Américain une suggestion pose question, elle concerne les normes internationales qui ne devraient être adoptées et appliquées que si elles "répondent aux besoins du système financier américain et du peuple américain". Mais pas un mot sur la manière dont ce dernier sera consulté ou sur la pondération des risques dans l'accord de Bâle. 
Peut-être voulait-il donner un aperçu de désaccords plus fondamentaux sur la réglementation financière au cœur de l'administration. Ou peut-être la Fed elle-même craint-elle que la rationalisation de la réglementation serve de paravent à une diminution de ses responsabilités qui ont été considérablement accrues après la crise. 
Il serait dommage que l'opposition de la Fed au changement empêche la tenue d'un débat pour savoir si les réformes entreprises depuis 10 ans - souvent dans la précipitation - ont leur utilité, tant au niveau individuel que collectif. Beaucoup d'entre elles réalisées dans l'environnement concurrentiel qui entoure le fonctionnement des banques (nouveaux systèmes de payement, prêts entre pairs, banques de l'ombre, etc.) nécessitent une analyse approfondie. 
Les banquiers centraux devraient s'abstenir de suggérer qu'il n'y a rien à discuter, qu'ils sont plus compétents en la matière que les autres et qu'il faut arrêter de poser des questions embarrassantes comme "Pourquoi ?". Ce genre d'attitude n'a jamais persuadé un adolescent de ranger sa chambre ; et elle ne sera guère plus efficace avec le législateur ou avec le secteur bancaire. 

L'Amérique va-t-elle rejouer le scénario de septembre 2008 ? 
WASHINGTON – La semaine dernière, non sans fanfare, le Département américain du Trésor a publié un rapport sur l'attitude à adopter à l'égard de l'Autorité de liquidation ordonnée (OLA, Orderly Liquidation Authority), un processus de la liquidation des établissements de crédit. C'est pour éviter de répéter le scénario de septembre 2008 (lorsque la faillite d'une firme, Lehman Brothers, a déclenché une succession d'évènements qui ont failli détruire le système financier), que ce processus a été créée dans le cadre de la loi Dodd-Frank adoptée en 2010. 
Bien que le rapport du Trésor tienne davantage d'un document politique que d'une évaluation technique réfléchie, sa conclusion est raisonnable : il faut conserver l'Autorité de liquidation ordonnée. Malheureusement, ce rapport masque un objectif législatif et réglementaire qui exposerait le système financier à d'énormes risques supplémentaires parfaitement inutiles. 
Depuis quelques années, l'Autorité de liquidation ordonnée jouit d'un fort soutien bipartisan, notamment en ce qui concerne le Comité consultatif sur la résolution systémique (SRAC, Systemic Resolution Advisory Committee) dont je fais partie. Mais certains membres très influents du parti républicain au sein de la Commission des services financiers de la Chambre des représentants n'ont cesse d'attaquer l'Autorité de liquidation en disant qu'elle constitue potentiellement un plan de sauvetage sur fonds publics. 
Lehman Brothers a certes fait faillite – et ce sont les conséquences de cette faillite qui ont conduit à la crise de septembre 2008 et à ce qui a suivi. 
Le Trésor reconnaît, même si c'est seulement implicite, qu'aucun tribunal ne peut traiter des passifs complexes et liés entre eux de JPMorgan Chase, du Citigroup, de Goldman Sachs ou de toute autre société de portefeuille bancaire dont le bilan dépasse 500 milliards de dollars. Ainsi la banque Lehman Brothers était-elle endettée à hauteur de plus de 600 milliards de dollars quand elle a fait faillite. 
Or c'est exactement ce que prévoit la loi Dodd-Frank – et ce sur quoi travaillent la FDIC et d'autres organismes régulateurs. Il faut souligner que toutes les réunions du SRAC sont publiques et diffusées en ligne, et que Paul Volcker, Sheila Bair et d'autres experts ont examiné à de multiples reprises les détails de la mise en œuvre de l'Autorité de liquidation ordonnée. 
Le rapport du Trésor esquisse un nouveau Chapitre 14, mais cela ne sera guère utile. Le principal problème dans la stratégie à l'égard des faillites est le manque de financement du "débiteur en possession" [entreprise qui a déposé une requête en faillite, mais reste en possession de ses biens] dans le cas d'une institution financière complexe d'envergure mondiale avec un énorme bilan ; sans possibilité d'un financement opérationnel par le secteur privé, tout le processus s'effondre – exactement ce qui s'est passé avec Lehman Brothers. 
Deuxième problème de cette stratégie : pour des raisons juridiques et procédurales qui leurs sont propres, les régulateurs internationaux ne pourront pas coopérer avec un processus américain qui affecte une partie importante de leur économie. Les dirigeants de la Banque d'Angleterre par exemple ont été extrêmement clairs à ce sujet - en particulier lors d'une rencontre publique du SRAC. 
La proposition d'un Chapitre 14 ressemble à un hamburger quasiment sans viande. Il est pour le moins improbable que la Commission juridique du Sénat (dont la responsabilité couvre la législation sur les faillites) accepte de perdre son temps là dessus. 
Cependant il y a plus inquiétant, c'est ce qui se cache derrière le rapport du Trésor et dont il ne dit pas un mot : la stratégie soutenue par le gouvernement Trump visant à réduire la vigilance à l'égard des banques sur le point d'acquérir une importance systémique. La proposition de loi sur la "croissance économique, la déréglementation et la protection des consommateurs" est mal nommée. 
Ainsi que je l'ai déclaré au Congrès, le seuil de 50 milliards de dollars fixé par la loi Dodd-Frank est un seuil raisonnable pour que la Réserve fédérale porte davantage d'attention à une institution financière. Art Wilmarth de la faculté de droit de l'université George Washington a également écrit un texte convaincant sur ce point : avec un seuil de 250 milliards dollars, une faillite bancaire pourrait avoir un effet domino. 
Pour être tout à fait honnête, il faut reconnaître que même dans le cadre de la législation envisagée, la Fed conserverait une marge de manoeuvre non négligeable pour empêcher les grandes banques (et les institutions de type bancaire) de créer des structures organisationnelles et financières qui pourraient conduire à l'effondrement d'autres parties du système financier, même au-delà des frontières nationales. 
Mais il faut aussi reconnaître que rien n'indique que les dirigeants nommés par Trump au Conseil des gouverneurs de la Fed empêcheront les grandes banques d'agir entièrement à leur guise. De même qu'en 2008, nous risquons de constater à nos dépens le rôle crucial d'une réglementation adéquate des institutions financières d'importance systémique. 

Un peu de recul sur les débuts de Trump 
Les médias américains ne parlent « que de Trump, tout le temps » – et ils n’ont pas été à court de carburant. Parmi les premières démarches de Trump destinées à « secouer » Washington, DC, y compris une interdiction de cinq ans sur le lobbying et l'approbation de pipelines que le président Barack Obama avait bloqués, il a commis plusieurs erreurs graves – et évitables. 
Le Président Jimmy Carter avait essayé, mais s’était immédiatement heurté à l’opposition de la direction de son propre parti au Congrès – et avait ensuite dû lutter pour accomplir quoi que ce soit. Par exemple, le Congrès avait transformé sa proposition de réduction d'impôt sur les dividendes en une réduction d’impôts sur les gains en capital. 
Le successeur de Carter, Ronald Reagan, a eu beaucoup plus de succès avec ses réformes visant à réduire les impôts et à renforcer l’arsenal militaire, ce qui a aidé à gagner la guerre froide. Mais il a été incapable de maîtriser les dépenses. 
Il a échoué, conduisant à une défaite écrasante des démocrates aux élections législatives de mi-mandat en 1994. Les gens se plaignent de troubles dans l'administration Trump, mais la Maison Blanche de Clinton était si désorganisée qu'il a dû appeler Leon Panetta en tant que chef de cabinet et David Gergen en tant que conseiller en communication pour redresser le navire. 
Maintenant, c’est au tour de Trump de tenter un grand remaniement, et il s’y prend différemment de ses prédécesseurs. Cependant, Trump ne peut pas changer les règles du jeu seul; il doit travailler dans les limites des contraintes imposées par les nombreuses institutions de médiation et le solide système de « checks and balances » (équilibre des pouvoirs) du gouvernement américain. 
Cela demandera d’assembler des coalitions victorieuses au Congrès. Beaucoup de ceux qui soutiennent, par exemple, les réductions d’impôts et la dérégulation s’opposeront à ses augmentations de dépenses et exigeront une réforme des programmes sociaux. 
Néanmoins, ses menaces à l’encontre des tribunaux et des juges qui se sont opposés à son interdiction d’entrée sur le territoire étaient peu de chose en comparaison à l'attaque contre la Cour suprême proférée par Obama au cours de son discours sur l’état de l'Union en 2010. Et ne constituaient pas plus une « menace pour la démocratie », par rapport à la proposition du président Franklin D. Roosevelt de regrouper la Cour suprême et d’autres corps de justice soutenant son programme économique. 
Le temps dira si Trump et son équipe développeront l'habileté et la patience nécessaires pour travailler efficacement dans les limites du système contre lequel ils se sont insurgés, acceptant des compromis pour atteindre le succès. (La dernière grande réforme fiscale a pris deux ans.) 
Trump a décontenancé certains alliés des États-Unis, notamment en suscitant des doutes quant à l'engagement de l'Amérique dans l'OTAN. Ses conseillers ont récemment cherché à rassurer les alliés, tout en insistant sur le fait qu'ils doivent remédier au montant insuffisant de dépenses militaires. 
Sur le commerce, les déclarations de Trump ont également été quelque peu déconcertantes. Outre le fait de se retirer du Partenariat Trans-Pacifique, il a suggéré une renégociation de l'Accord de libre-échange nord-américain et menacé d'imposer des droits de douane élevés sur les importations chinoises. 
Certes, Trump a raison de penser que de meilleurs mécanismes d'ajustement pour les cols bleus laissés-pour-compte de l’Amérique sont profondément nécessaires. Mais le commerce, au total, a fait beaucoup plus de bien que de mal, et l'écrasante majorité des pertes d'emplois dans les secteurs manufacturiers du monde développé ont résulté d’avancées technologiques comme l'automatisation. 
Il a fait plusieurs choix de conseillers excellents, dont trois que je connais bien: le secrétaire à la Défense James Mattis, le secrétaire d'État Rex Tillerson et le secrétaire aux Transports Elaine Chao. Ce sont des gens intelligents avec une grande intégrité, de solides compétences interpersonnelles et une excellente capacité de gestion; ils diront à Trump ce qu'il a besoin d'entendre. 
Les gaffes de Trump, jusqu'à présent, me semblent être des erreurs de débutant. Il s’est précipité à ordonner l’interdiction d’entrée sur le territoire, sans prendre conseil auprès des services compétents. 
Ses propositions et décisions politiques initiales pourraient refléter ses objectifs réels, mais peuvent également être vues comme une tactique de négociation ou une stratégie médiatique. Quoi qu’il en soit, une communication plus claire serait bénéfique à la fois pour Trump et pour le public. 
Ici en Californie, certains lancent des appels hystériques pour que l'état tout entier devienne un sanctuaire d'immigration; il est même question de sécession. Les démocrates du Sénat, pour leur part, ont fait de leur mieux pour retarder l'approbation des nominations du Cabinet Trump, sapant davantage le fonctionnement de l'administration. 
Trump, comme tous les présidents, veut gagner. Il sait qu'il doit fournir des résultats qui améliorent la vie des gens. 
Si Trump entend tirer pleinement parti de ces tendances pour faire avancer son programme de réforme, il devra accorder à son cabinet un plus grand rôle dans le choix des politiques et améliorer la coordination avec et entre le personnel de la Maison Blanche. Et il aura besoin de détourner son attention de son amour de la controverse pour se concentrer sur la mise en œuvre de ses politiques. 

Trump et le déficit budgétaire américain 
CAMBRIDGE – Selon un mythe né des lendemains de la crise financière, les gouvernements conservateurs favorables à l'austérité choisiraient toujours la voie de la prudence budgétaire, tandis que les gouvernements progressistes favorables à la redistribution considéraient l'endettement comme la recette miracle. Cette idée simpliste comporte une part de vérité, mais elle laisse de coté les véritables facteurs d'économie politique qui sous-tendent l'endettement. 
Chaque fois qu'un parti arrive au pouvoir, il a tendance à emprunter pour financer ses priorités, sachant très bien que ce ne sera peut-être pas à lui de régler la facture. Telle est sans doute, conservatrice ou pas, la position de l'administration Trump : ne pas hésiter à creuser encore davantage le déficit budgétaire américain pour financer ses priorités en matière de réduction d'impôts et de hausse des dépenses. 
Deux économistes italiens, Alberto Alesina et Guido Tabellini, et deux économistes suédois, Torsten Persson et Lars Svensson, ont proposé presque simultanément le cadre le plus adéquat pour appréhender les questions de déficit budgétaire dans les démocraties. Leurs approches ne sont pas tout à fait identiques, mais leur idée de base est la même : le gouvernement distribue de l'argent autant qu'il peut. 
L'Histoire économique récente des USA confirme la valeur du modèle proposé par ces économistes et l'absurdité qu'il y a à prétendre que les républicains chercheraient systématiquement à équilibrer le budget, tandis que les démocrates chercheraient toujours à dépenser bien au-delà des capacités du pays. Dans les années 1980, le héros conservateur du moment, Ronald Reagan, était disposé à accepter un déficit colossal pour financer son programme de baisse d'impôt, ce qu'il a fait à une époque où le crédit était bien plus cher qu'aujourd'hui. 
Au début des années 2000, un autre président républicain, George W. Bush, a suivi l'exemple de Reagan en diminuant les impôts tout en aggravant le déficit budgétaire. En 2012, en plein bras de fer sur les questions de déficit et de dette entre le Congrès contrôlé par les républicains et le président démocrate Obama, Mitt Romney, l'ex-candidat républicain à la présidence, a présenté un plan économique qui supposait de créer un déficit abyssal pour financer les baisses d'impôts et l'augmentation des dépenses militaires. 
A l'autre bout de l'éventail politique, Bill Clinton, dont la présidence est considérée comme un succès par la plupart des économistes, est parvenu à un excédent budgétaire. A la fin des années 1990 certains chercheurs se sont demandés comment fonctionneraient les marchés internationaux si les USA parvenaient à se désendetter progressivement. 
Dans ces conditions, pourquoi le déficit n'augmente pas à l'infini tandis qu'alternent les partis au pouvoir qui empruntent pour satisfaire leurs partisans ? Dans les démocraties qui fonctionnent bien comme les USA ou le Royaume-Uni, du fait de la mémoire collective des problèmes engendrés par le surendettement, à intervalles réguliers l'opinion publique est favorable de la baisse du ratio dette/PIB. 
Certes, dans un monde en plein changement le coût de l'endettement peut être transféré d'une entité à une autre au cours du temps. Or après une baisse sur plusieurs décennies, les taux d'intérêt recommencent soudain à grimper. 
L'inépuisable controverse sur le meilleur niveau de stimulation budgétaire tient essentiellement aux différentes attitudes possibles face au risque. Jusqu'à une période récente, nombre de commentateurs économiques de gauche étaient favorables à une stimulation budgétaire massive comme aux USA, mais ils paraissent avoir changé de point de vue d'un jour à l'autre (précisément le jour où Trump a été élu). 
Plusieurs économistes, dont Thomas Sargent, le prix Nobel d'économie, ont écrit récemment que le niveau optimal de la dette américaine est voisin de zéro, sans recommander toutefois de le viser à cours terme, étant donné que la dette publique des USA dépasse leur PIB. Leur recommandation est en contradiction avec le point de vue exposé fin juillet dans le magazine The Economist selon lequel, plutôt que de chercher à stabiliser la dette, les pays avancés devraient prendre exemple sur le Japon dont la dette nette représente plus de 140% du PIB - le taux d'endettement le plus élevé de tous les pays avancés. 
Certains économistes (dont Robert Skidelsky) semblent croire que la discussion sur cette gestion sert de prétexte pour justifier un budget resserré et l'austérité. Mais si les taux d'intérêt explosent sous la présidence de Trump, ce qui pourrait se produire, le gouvernement américain regrettera peut-être de ne pas avoir emprunté davantage à long terme et moins à court terme. 
Si sous la présidence Trump les USA empruntent massivement dans un contexte de croissance plus rapide et d'inflation plus élevée, on peut s'attendre à une hausse brutale et généralisée des taux d'intérêt. Cela mettrait en difficulté certains pays en raison de leurs emprunts publics (par exemple l'Italie), ainsi que les entreprises qui ont emprunté sur les marchés émergents. 

Trump flirte avec la violence 
NEW YORK – Dans un récent tweet vidéo publié sur son propre compte, Donald Trump frappe et plaque violemment au sol un homme dont le visage est recouvert du logo CNN, le tout de manière théâtralisée. Nombre d’observateurs y voient seulement un nouvel exemple de pitrerie et de vulgarité de la part du chef de l’État – évoquant un tweet certes inapproprié, mais pas particulièrement inhabituel de la part de Trump. 
Trump a pris l’habitude de tweeter ces agressions verbales de manière directement visible par « le peuple », une forme de communication qu’il considère en phase avec la « présidence de l’ère moderne ». En réalité, le fait de malmener des institutions démocratiques en s’y attaquant sous les yeux d’une foule véhémente n’a absolument rien de moderne. 
Les violences domestiques demeurent bien souvent dissimulées, tout comme de nombreux cas de viol. Et il y aura toujours des individus violents qui enfreindront les lois. 
Hindous et musulmans, qui auparavant s’acceptaient mutuellement jusqu’à parfois entretenir de bonnes relations, se sont soudainement sautés à la gorge lorsque le nord à majorité musulmane s’est départi d’une Inde à majorité hindoue en 1947. De même, les musulmans vivaient en paix en Birmanie jusqu’à ce que les bouddhistes, récemment exhortés par des moines fanatiques, se mettent à incendier leurs maisons et à les battre à mort. 
Encore et toujours, dans les sociétés du monde entier, les normes de civisme qui nous protègent de l’anarchie et de la violence se révèlent dramatiquement fragiles. Bien que certains individus soient sans doute davantage prédisposés à la brutalité que d’autres, les pulsions agressives de l’être humain peuvent être activées avec une facilité plus que troublante. 
Il suffit d’observer sur Internet certains commentaires, certaines réactions à des points de vue pourtant exprimés dans des publications parfaitement acceptables, pour constater combien l’hostilité peut être présente dans l’esprit des individus. Il n’est pas difficile d’imaginer qu’avec un soupçon d’encouragement de la part des dirigeants, l’animosité pourrait évoluer jusqu’au passage à l’acte, une fois levées les règles habituelles. 
Qu’il soit indirect ou vaguement formulé, ce type d’encouragement est instantanément compris par ceux qui bouillonnent d’une envie de passer à l’action. Sarah Palin poursuit en diffamation le New York Times, auquel elle reproche d’avoir établi, dans un éditorial, un lien entre une fusillade survenue en Arizona, qui a failli coûter la vie à un membre démocrate du Congrès américain, et une carte publiée par le comité d’action politique de Sarah Palin, faisant apparaître Giffords et d’autres Démocrates en ligne de mire d’un symbole de viseur d’arme à feu. 
Le Times s’est par la suite excusé, concédant que les cibles de ce viseur n’étaient pas les politiciens démocrates, mais plutôt leurs circonscriptions électorales. Peut-être. 
Trump est allé encore plus loin au cours de sa campagne, en encourageant les sympathisants présents dans ses grands rassemblements à s’attaquer verbalement à la presse, qualifiée de « tas d’ordures » par celui qui était à l’époque candidat. Le président américain s’en prend désormais régulièrement aux journalistes, qu’il considère comme des « ennemis du peuple », et appelle ses partisans à empêcher les « fake news » de se dresser sur son chemin – et par définition sur le leur. 
Greg Gianforte, l’un des Républicains récemment élus au Congrès, a pris au mot le président américain en agressant physiquement un journaliste du Guardian, qui lui demandait son point de vue sur la couverture santé. Plus récemment, une représentante de la National Rifle Association a invité les internautes à combattre les « mensonges » des médias grand public en usant du « poing de la vérité ». 
Pour l’heure, ce qui différencie les populistes droitistes aujourd’hui présents en Europe et aux États-Unis des fascistes et nazis des années 1930 n’est autre que l’absence de milice armée. Il n’existe pas aujourd’hui de chemises brunes ou de chemises noires chargées par leurs dirigeants politiques de tabasser leurs opposants, voire d’aller plus loin. 
James Buchal, politicien républicain de l’État d’Oregon, a évoqué au mois de mai la nécessité pour les Républicains de recruter une milice de droite armée, en charge de la sécurité des rassemblements républicains. Ces extrémistes à la gâchette facile, qui estiment que le patriotisme implique de considérer le gouvernement fédéral comme un ennemi, n’ont de différent des chemises brunes des années 1930 que le nom. 
C’est pourquoi les tweets du président Trump ne sont pas de simples pitreries. Dès lors que les plus hauts représentants d’une démocratie commencent à cautionner la violence, la foule peut décider de passer à l’acte. 

Le prototype italien de Donald Trump 
Même si comparaison n'est pas raison, la personnalité dont se rapproche le plus Donald Trump est sans doute celle de Silvio Berlusconi, souverain des médias italiens, et Premier ministre du pays au cours de trois mandats. Force est d'admettre que ce modèle de comparaison n'a rien de rassurant. 
Pour commencer, Berlusconi and Trump partagent bien entendu certaines similitudes d'ordre superficiel, ayant tous deux vécu plusieurs mariages, et arborant un style pour le moins vulgaire. 
Les programmes politiques de Berlusconi, et même son idéologie profonde, ont toujours manqué de cohérence. Lors de ses différentes campagnes, toutes les déclarations seront bonnes à prononcer dès lors qu'elles lui conféreront des votes ; au cours de ses trois mandats au pouvoir, il usera de cette même tactique pour former des coalitions. 
Les garde-fous mis en place par la Constitution américaine offrent une protection sans égal contre toute éventuelle folie de la part de n'importe quelle branche du gouvernement. La manipulation de l'opinion publique n'en demeure pas moins une arme puissante au sein de toute démocratie, une arme que Donald Trump, à l'instar de Berlusconi, manie avec plus d'habileté que la majorité des acteurs politiques. 
Curieusement, il a su amener les Italiens à croire que tout allait pour le mieux au sein de l'économie et de la société italienne, au lendemain même de la crise économique mondiale de 2008, alors que tel n'était tout simplement pas le cas. Sous Berlusconi, l'Italie a perdu les nombreuses années qui auraient dû permettre au gouvernement de procéder à d'indispensables réformes. 
Pour l'essentiel, il s'est contenté de plaisanter, de mentir et de sourire. Lorsque cela ne fonctionnait pas, il recourait à l'intimidation, y compris au moyen de procès pour diffamation. 
De fait, rare sont les poids lourds des médias – Berlusconi étant propriétaire des principales chaînes de télévision commerciales, ainsi que de plusieurs journaux (soit directement, soit par l'intermédiaire de sa famille) – à avoir usé aussi largement de procès en diffamation pour faire taire journalistes et détracteurs. 
Le voici pourtant qui prononce un message essentiellement optimiste, accompagné d'une plaisanterie et d'un grand sourire. Comme l'a démontré Berlusconi, lorsque le peuple éprouve lassitude ou déception, comme la majorité des Américains d'aujourd'hui, cette approche peut se révéler extrêmement efficace – et pour très longtemps. 
Certains observateurs ont considéré que la comparaison entre Trump et Berlusconi mettait en lumière une distinction entre ces deux milliardaires extravagants : selon eux, Berlusconi aurait lui au moins un certain charme, ainsi qu'un bien meilleur sens des affaires. Or, cette conception revient non seulement à faire trop d'honneur à Berlusconi, mais risque également de faire apparaître Donald Trump comme moins dangereux que sa version italienne. 
La réalité c'est que même si Berlusconi est effectivement charmant à sa manière, les partisans de Trump, de plus en plus nombreux, voient eux aussi en leur candidat un certain charme, même si ce charme s'exprime moins dans la séduction. De même, bien que Berlusconi possède indiscutablement un talent pour les affaires, l'ancien Premier ministre a pris bien des raccourcis en chemin. 
Mais aucun de ces aspects ne présente d'importance véritablement majeure quant aux éventuelles conséquences sur l'Amérique d'aujourd'hui. Réalité bien plus préoccupante, Berlusconi et Trump se caractérisent par leur implacabilité, et sont prêts à user de tous les moyens pour servir leurs objectifs (personnels). 
Ainsi aurions-nous tort de sous-estimer Donald Trump, tant il se montrera toujours plus fort, plus perturbateur, et plus infatigable que prévu. La seule manière d'éviter un désastre d'ampleur berlusconienne – voir pire – consiste à continuer de lui opposer une critique, d'exposer ses mensonges, ainsi que de le placer face à la responsabilité de ses mots et de ses actes, quelles que soient les insultes ou le menaces qu'il proférera à l'encontre de ceux qui s'opposeront à lui. 
Trop de citoyens italiens se sont contentés de hausser les épaules face aux tromperies et aux échecs de Berlusconi, considérant qu'il s'en irait bientôt, sans avoir véritablement provoqué de dégâts. Or ce départ n'a pas eu lieu, et Berlusconi a bel et bien engendré d'innombrables dégâts. 

Face à la politique étrangère des États-Unis : une gauche absente 
PRINCETON – Assurément, la politique étrangère des États-Unis sous Donald Trump est un désastre. Tandis que le président a passé la première année de son mandat à échanger des insultes avec le dictateur de Corée du Nord, celui-ci a tranquillement construit son programme nucléaire, et les États-Unis s’avancent non moins tranquillement vers une guerre dont personne ne veut. 
En avril dernier, un raid isolé des forces américaines a bombardé en Syrie des installations gouvernementales et, faute de suivi politique ou diplomatique, n’a débouché sur rien. De même, après avoir armé les milices kurdes chargées de combattre pour leur compte l’organisation État islamique (EI), les États-Unis, lorsque la Turquie a attaqué ces mêmes hommes et ces mêmes femmes, n’ont pas bougé et se sont maintenus dans un rôle de spectateur. 
L’abandon par l’administration Trump de l’usage modéré de la force aérienne, tel qu’il prévalait durant l’ère Obama, a certes débouché sur une victoire de la coalition menée par les États-Unis à Mossoul, en Irak, mais celle-ci s’est soldée par des milliers de victimes civiles et n’a laissé qu’un tas de ruines. Comme au Viêt-nam, l’Amérique a dû, pour la sauver, détruire la ville. 
Dans le même temps, l’administration déployait en Afghanistan des milliers de soldats, mais sans se soucier de bâtir une stratégie politique pour sortir de l’impasse. 
Sous l’actuelle présidence, les États-Unis sont aussi devenus de fervents soutiens de régimes autoritaires, de l’Arabie saoudite aux Philippines. Tandis qu’en Europe, les dirigeants d’extrême-droite de Pologne et de Hongrie marchaient avec entrain dans les pas de Trump – quand ils n’ouvraient pas eux-mêmes la marche. 
En Israël, les États-Unis se sont objectivement alliés avec les mouvements des colons et avec le gouvernement d’extrême-droite, balayant ainsi le vieux rêve sioniste d’un « petit Israël ». De fait, lors de son récent déplacement en Israël, le vice-président Mike Pence a même refusé de s’entretenir avec le chef du parti travailliste dans l’opposition. 
Qui plus est, les États-Unis se sont aliénés certains de leurs plus proches alliés, ont affaibli l’Alliance atlantique et sont devenus sur la scène du monde un agent sectaire et xénophobe. Quelles réponses peuvent apporter les « libéraux » et la gauche ? 
Mais aucun de nous n’a jusqu’à présent offert une solution de rechange plausible et cohérente. Soit nous n’évoquons même pas la politique étrangère, soit nous nous opposons à tout usage de la force à l’extérieur, tout en dérivant lentement vers ce qui serait notre propre version de l’isolationnisme. 
Le sénateur du Vermont Bernie Sanders a fait une campagne efficace, en 2016, sur les sujets de politique intérieure. Mais alors même qu’il prétendait à la présidence de l’hégémon mondial, il n’avait quasiment rien à dire sur la politique internationale. 
Il est légitime d’utiliser la force pour se défendre soi-même ou pour défendre autrui. Il ne l’est pas lorsqu’il s’agit de renverser un régime, de soutenir des gouvernements autoritaires, ou encore de combattre des mouvements nationaux qui ont déjà gagné « les cœurs et les esprits ». 
Mais la réponse, ici, est simple : on doit en user avec modération, afin que les victimes civiles soient le moins nombreuses possibles. Ce ne sont pas des questions difficiles, mais lorsque nous les prenons au sérieux, elles peuvent conduire à des situations politiques complexes. 
Ainsi les États-Unis ont-ils eu tort d’envahir l’Irak en 2003, mais ils ont eu raison de rejoindre la lutte contre l’EI, et de sauver d’un massacre les Yézidis. Ils ont eu raison d’attaquer la ville occupée de Mossoul, mais tort de la réduire en poussière. 
Ce fut encore une faute que d’appeler au renversement du régime du président syrien Bachar El-Assad, car les forces hostiles à Assad manquaient du soutien populaire nécessaire, et les États-Unis n’étaient pas ptréparés à les aider pour gagner ce soutien. D’un autre côté, c’était une bonne idée d’aider les Kurdes syriens, car ils furent des combattants efficaces, jouissant d’une forte confiance au sein de leur propre population ; et ils n’auraient probablement pas survécu sous le califat de l’EI. 
Ailleurs, il est juste de renforcer la défense de la Corée du Sud et du Japon, mais évidemment erroné de menacer de déclencher une guerre nucléaire. Les armes nucléaires ne peuvent servir aucun but humain concevable. 
Au plus fort de la guerre froide, de nombreux militants de gauche étaient opposés à l’OTAN. Et ces dernières années, des responsables politiques comme Jeremy Corbyn, avant qu’il ne prenne la direction du parti travailliste britannique, se sont prononcés en faveur d’un retrait de leur pays hors de l’Alliance, précisément parce qu’elle était prévue pour utiliser la force comme moyen de défense mutuel. 
Les militants de la gauche américaine devraient envisager la question en interrogeant celles et ceux qui en Pologne, en Lituanie et en Ukraine, où les enjeux sont considérables, soutiennent aussi la gauche. J’imagine que nombre de partisans de la gauche en Europe orientale sont aussi partisans de l’OTAN, et souhaiteraient que l’Amérique les soutienne. 
Mais c’est faux. Après tout, les États-Unis ont joué un rôle majeur tant dans la défaite de l’Allemagne nazie que dans celle de l’Union soviétique, deux des régimes les plus brutaux de l’histoire mondiale. 
La gauche américaine doit se demander comment son pays peut agir correctement, et nous devons nous opposer à sa politique lorsqu’il n’y parvient pas. Mais nous ne pourrons rien exiger ni nous affronter à rien tant que nous n’aurons pas défini une doctrine cohérente de politique internationale. 

Le déficit diplomatique de Trump 
DENVER – Il devient inévitable d’établir un lien entre l’Afghanistan, la Syrie et la Corée du Nord. C’est seulement ainsi que le monde peut commencer à discerner un semblant d’approche de politique étrangère cohérente, bien que malavisée, de la part de l’administration du président Donald Trump. 
Songeons tout d’abord à la frappe militaire ordonnée sur la base aérienne syrienne à partir de laquelle le régime de Bachar el-Assad a lancé son attaque chimique. Cette lourde frappe de missiles Tomahawk avait-elle pour seul objectif d’adresser un message, comme l’affirme l’administration Trump ? 
On peut se demander si cette frappe ne présage pas d’une politique étrangère plus musclée de manière générale. En effet, peu après les événements, l’armée américaine a reçu de la part du président l’« autorisation totale » d’agir dans le cadre du largage d’une bombe à effet de souffle d’artillerie lourde (MOAB) – la bombe non nucléaire la plus puissante de l’arsenal américain – sur l’Afghanistan. 
Trump a d’ores et déjà ordonné à la flotte d’un porte-avions de l’US Navy de faire route vers les eaux situées au large de la péninsule coréenne, sur fond de tensions croissantes autour des tests nucléaires et des essais de missiles effectués par le régime de Pyongyang. Dans ce contexte, il semble que la politique de « patience stratégique » de l’ancien président Barack Obama vis-à-vis de la Corée du Nord soit sur le point de céder la place à une autre. 
Mais à l’heure où Trump mise davantage qu’Obama sur de spectaculaires démonstrations de puissance dure, il ne semble avoir fixé aucune approche diplomatique globale. Trump ayant démis de leurs fonctions plusieurs diplomates de l’ère Obama le jour de son investiture, il lui reste encore à pourvoir plusieurs postes clés, notamment les fauteuils d’ambassadeur des États-Unis en Corée du Sud, au Japon et en Chine. 
Quelle que soit l’once de diplomatie encore présente – par exemple au travers de la rencontre récente entre Trump et le président Chinois Xi Jinping – elle ne semble exister que lorsqu’il s’agit de soutenir des solutions militaires. Or, c’est l’inverse qui devrait avoir lieu : la puissance militaire devrait être employée pour soutenir la diplomatie. 
Le regretté Richard Holbrooke, sans doute le plus grand diplomate américain de ce début de siècle, a cherché à négocier avec les insurgés talibans. Certes, tous les talibans afghans n’étaient pas ouverts aux discussions, mais Holbrooke pensait pouvoir en impliquer suffisamment dans les négociations, de sorte que les plus pacifiés puissent ensuite affaiblir les factions les plus extrémistes. 
Peut-être l’administration Trump envisage-t-elle un retrait unilatéral d’Afghanistan, comme ce fut le cas d’Obama. En revanche, avec Trump aux commandes, il se pourrait bien que l’Amérique largue quelques MOAB de plus sur le chemin du retour au pays. 
L’administration Trump semble s’aligner sur ses prédécesseurs concernant un autre objectif stratégique : chasser Assad du pouvoir en Syrie. Mais qu’adviendrait-il par la suite ? 
Le président syrien bénéficie du soutien de puissants alliés, tels que la Russie et l’Iran, tandis que l’opposition est désespérément divisée. L’Armée syrienne libre n’est elle-même en réalité qu’un agrégat de troupes diverses sans grand espoir d’unification – et encore moins susceptibles de renverser le régime. 
La Corée du Nord souffre elle aussi du règne d’un autocrate sans aucune feuille de route. En revanche, à la différence d’Assad, Kim Jong-un peut désormais à tout moment mettre à feu un nouvel engin nucléaire. 
Or, ici encore, des limites existent à ce que peut permettre d’accomplir une approche militaire, bien que cela n’ait pas empêché récemment le vice-président Mike Pence d’affirmer envisager « toutes les options ». De son côté, le secrétaire d’État Rex Tillerson a consacré la plupart du mois passé en Corée du Sud à discuter avec le commandement militaire américain présent là-bas, plutôt que de rendre visite à ses propres employés, à savoir les diplomates en poste à l’ambassade américaine. 
Le sénateur Lindsey Graham est allé jusqu’à préconiser une frappe sur la Corée du Nord dès aujourd’hui – avant que le régime ne développe les missiles nécessaires pour propulser des charges nucléaires jusqu’aux États-Unis. Apparemment, peu importe que le Nord soit d’ores et déjà en mesure de les propulser jusqu’à sa voisine du Sud. 
Certains préconisent de passer un deal avec le régime de Kim : un moratoire sur les essais d’armements, en échange d’une limitation des exercices militaires que mènent conjointement l’Amérique et la Corée du Sud. Or, cette approche conduirait à l’affaiblissement d’une alliance cruciale entre les États-Unis et le régime de Séoul – dans une moindre mesure certes – sans freiner le moins du monde la quête nord-coréenne d’une arme atomique livrable. 
Bien que les questions syrienne, afghane et nord-coréenne diffèrent significativement, elles présentent plusieurs points communs. Toutes constituent un défi de politique étrangère pour l’administration Trump. 
Et ce n’est pas quelque chose que la puissance militaire peut accomplir seule. 

La pseudo-realpolitik de Trump 
Il fera ce qui est bon pour l’Amérique, affirment-ils, ne s’embarrassera pas ce cas de conscience, ni ne se laissera distraire par l’infatuation d’une prétendue responsabilité à l’égard du reste du monde. Avec sa ruse et son pragmatisme d’homme d’affaires, il rendra l’Amérique plus forte et plus prospère. 
À vrai dire, cette opinion est un leurre. 
Il est à peu près certain que Trump ne s’embarrassera pas de questions morales. Il est précisément ce que l’historien grec Thucydide qualifiait de dirigeant immoral, « le plus brutal [et] le plus écouté du peuple », dont il exploite le « ressentiment » et le « désir de faire justice », qui « compte sur d’habiles calomnies ». 
Et l’on voit mal ce qui laisserait penser que Trump possède l’une quelconque des qualités réalistes que ses partisans lui prêtent. Comment peut-on espérer que cet homme, si orgueilleusement imprévisible, si profondément ignorant, exécute de grands desseins stratégiques, en l’occurrence la Realpolitik que Niall Ferguson, de l’université Harvard, biographe de Henry Kissinger, appelait de ses vœux après l’élection ? 
Ces pays ne verraient aucun inconvénient à empêcher l’Europe d’atteindre au statut de grande puissance (en détruisant au besoin l’Union européenne), ni à s’assurer du contrôle par des gouvernements populistes ou autoritaires des cinq sièges permanents au Conseil de sécurité des Nations unies. 
À cette fin, Trump pourrait travailler, avec le président russe Vladimir Poutine, à la victoire de Marine Le Pen, cheffe de la droite nationaliste anti-européenne en France, lors de l’élection présidentielle d’avril. En outre, pour renforcer la sphère anglo-atlantique post-européenne, Trump pourrait transformer l’Accord de libre-échange nord-américain, en entente nord-atlantique, où le Royaume-Uni remplacerait le Mexique. 
Il faudrait, pour atteindre ces objectifs, un peu plus qu’une propension à éviter les tourments moraux. L’art du gouvernement exige, là comme ailleurs, une certaine aptitude aux constructions diplomatiques minutieuses, un certain respect de la vérité et des faits, une connaissance de l’histoire, et la capacité d’évaluer des situations complexes au moment de mettre en place (ou de revoir) une politique. 
Pour eux, abandonner des alliés pourrait n’être qu’une manière facile de rationnaliser un processus de décision (et d’augmenter le cours de leurs actions). 
Mais renoncer au rôle de balise mondiale joué par l’Amérique – et par là-même à l’exceptionnalisme américain –, c’est prendre un mauvais pari sur l’avenir. Abandonner les accords de libre-échange avec l’Asie et l’Amérique latine pourrait peut-être offrir un gain de court terme à l’économie des États-Unis, mais finirait surtout par ruiner la projection dans ces parties du monde de la puissance américaine, et ouvrirait ainsi la route à la pénétration chinoise. 
Les États-Unis devraient plutôt chercher à contenir l’influence de la Chine sans encourir ses foudres. L’autre leçon de Thucydide – que renforce l’expérience de l’histoire –, c’est que ce sont les puissances montantes, et non les puissances établies, qui tendent à bouleverser l’ordre international. 
Il faut, pour protéger cet ordre, que la principale puissance mondiale soutienne les institutions sur lesquelles il repose, afin de dissuader les tentations révolutionnaires des puissances de moindre importance. Mais Trump a tant critiqué et tant dédaigné les institutions internationales que c’est désormais la Chine qui défend la gouvernance mondiale – jusqu’au traité de Paris sur le climat et à l’accord sur le nucléaire avec l’Iran – contre les menées révolutionnaires des États-Unis. 
Trump semble avoir abandonné toute prudence à l’égard de la Chine. Sur le front diplomatique, en s’entretenant directement avec la présidente taïwanaise, violant ainsi un protocole maintenu pendant quarante ans par les présidents démocrates comme républicains, et sur le front économique, en accusant sans fondements (mais à tort et de façon flagrante) la Chine de manipuler sa monnaie pour s’assurer un avantage commercial déloyal. 
Provoquer la Chine, douter de l’OTAN, et brandir la menace de guerres commerciales, ce n’est rien d’autre que du nihilisme, cela n’a rien à voir avec une stratégie, quelle qu’elle soit. À cet égard, Trump semble disposé à faire à l’échelle mondiale ce que l’ancien président George Walker Bush fit au Moyen-Orient : déstabiliser délibérément l’ordre ancien, sans parvenir à en instaurer un nouveau. 
Cela ne signifie pas qu’aucun des volets de la Realpolitik envisagée par Ferguson ne verra véritablement le jour. Mais quels que soient les éléments qui en émergeront, ils seront probablement le fait de Poutine plus que de Trump – avec les issues dangereuses qu’on peut en prévoir. 
Trump, qui ne cache pas son admiration pour Poutine, ne cherchera probablement pas inclure le rééquilibrage de la puissance – sans même parler d’en faire une condition – dans la remise à plat des relations diplomatiques avec la Russie. Quel genre de réaliste serait celui qui n’utiliserait pas l’alliance occidentale pour contenir une Russie tentant de rebâtir les sphères d’influence de la guerre froide ? 
Et, pour cette raison même, quel genre de réaliste est celui qui envoie en Israël un ambassadeur dont les positions en faveur des colonies risquent d’enflammer tout le monde musulman contre les États-Unis ? Qu’a donc de réaliste une guerre d’annihilation contre l’État islamique qui ne s’appuie pas sur un plan de dialogue à l’échelle de tout le Moyen-Orient ? 
Il est possible que Trump ait des instincts réalistes. Ils ne suffiront pourtant pas à garantir des réponses mesurées à la moindre provocation, encore moins à étayer une stratégie ambitieuse et cohérente. 

Les militants écologistes s’indignent mais se trompent de cible 
BOSTON – En août, lorsque le président des États-Unis Donald Trump a proposé de geler les normes imposées aux voitures et aux poids-lourds sur la consommation de carburant, les défenseurs de l’environnement et leurs soutiens se sont scandalisés. Le débat, depuis, s’est encore enflammé, à la suite du rapport spécial publié par le Groupe d’experts international sur l’évolution du climat (GIEC), qui souligne le besoin urgent de prendre des mesures drastiques pour diminuer les émissions de dioxyde de carbone. 
Les stratégies qu’ils préconisent pour réduire les émissions ne feront pratiquement pas bouger les choses et dans nombre de cas sont même contreproductives, fournissant aux gouvernements et aux entreprises de quoi jeter un voile pudique sur leur inaction. Il nous faut une stratégie réaliste pour endiguer le changement climatique et mobiliser les ressources technologiques mondiales sans imposer à la croissance économique d’exorbitantes restrictions. 
L’indignation soulevée par la proposition de l’administration Trump d’un assouplissement des normes d’émissions imposées aux véhicules automobiles s’est essentiellement focalisée sur deux passages du rapport de 500 pages dont elle s’est inspirée. En premier lieu, cette administration reconnaît que les émissions de gaz à effet de serre (GES) augmenteront, mais pour assurer aussitôt que cette augmentation n’aura que peu de conséquences. 
Dix jours plus tard, le rapport du GIEC rallumait le débat, montrant qu’une limitation du réchauffement global de 1,5° C au-dessous des niveaux pré-industriels – objectif fixé par l’accord de Paris en 2015 – allait nécessiter des mesures draconiennes, comme l’arrêt de l’utilisation des moteurs à explosion et l’exploitation des sources d’énergie renouvelable pour fournir 75 % des besoins en électricité de la planète. 
Ces mesures élimineront, selon le GIEC, les émissions de CO2, mais pourraient se révéler insuffisantes. On admet aujourd’hui qu’une augmentation de 1,5° C des températures globales est inévitable, et le réchauffement atteindra probablement les 2° C à la fin du siècle. 
Si de nombreux consommateurs affirment, dans les pays développés, être gagnés à la cause du développement durable, il ne veulent généralement pas en payer eux-mêmes le prix ou en supporter les inconvénients. Les habitants des pays en développement désirent quant à eux un meilleur niveau de vie, quel qu’en soit l’impact sur les températures mondiales. 
En conséquence de quoi les consommateurs sont encouragés à témoigner de leur bonne volonté en prenant part à des actions de pure bonne conscience. Ainsi le tri des ordures ménagères et l’usage de sacs en papier dans les magasins n’ont-ils que des conséquences infimes : aux États-Unis, les ordures ménagères ne comptent que pour 3 % de la totalité des déchets produits. 
Les entreprises suivent les tendances des consommateurs. En témoigne l’interdiction (inefficace) des pailles dans les restaurants McDonald’s, qui continuent de servir de la viande de bœuf, à savoir l’un des principaux agents du réchauffement climatique, si l’on prend en compte le méthane dégagé par le bétail – dont l’effet de serre est vingt-huit fois plus puissant que celui du CO2. 
Le gouvernement allemand s’est rendu complice du scandale de la fraude aux émissions qui s’est répandu dans l’industrie automobile du pays, et les émissions de gaz à effet de serre n’ont pas diminué en Allemagne au cours des dix dernières années. À la vérité, la République fédérale n’atteindra probablement pas ses objectifs pour 2020 voire 2030, alors même qu’elle incite les autres pays à remplir les leurs. 
Si l’on examine froidement l’état des choses, on s’apercevra que la bataille, dans l’immédiat, est déjà perdue, ce qui nous ramène à la politique controversée de l’administration Trump en matière d’émissions. Le rapport sur lequel s’appuie cette politique montre évidemment que le roi est nu. 
Nous ne disposons, je le crois, que de deux solutions pour éviter ce que la plupart des scientifiques considèrent comme la catastrophe d’un réchauffement climatique global. 
La première serait de mettre un terme à la croissance économique, car l’idée d’une « croissance verte » soutenue par des défenseurs de l’environnement qui semblent prendre leurs vœux pour des réalités est fallacieuse. Un choix aussi drastique demanderait au monde de réinventer la façon dont l’activité économique est mesurée. 
La seconde serait le lancement par le monde riche d’un « Projet Manhattan » pour concevoir et développer à grande échelle les technologies propres à débarrasser la planète de son surplus de gaz à effet de serre. L’initiative pourrait se déployer dans les domaines de la captation du carbone et de la géo-ingénierie, mais aussi des nourritures végétales, des matériaux susceptibles de remplacer le béton et de la production d’électricité par fusion nucléaire. 
Le seconde formule offre l’avantage d’une solution réaliste à la crise du réchauffement climatique et évite les dilemmes moraux liés à la première (qui condamnerait en outre des milliards de personnes à la pauvreté). Nous ne pourrons combattre le réchauffement climatique qu’en mobilisant notre plus grande ressource naturelle : l’ingéniosité humaine. 

La démocratie libérale en perte de terrain ? 
DENVER – Ce n’est que le deuxième mois de la présidence de Donald Trump et bon nombre d’Américains sont déjà lassés du climat de tension. Ils se demandent aussi ce que leur réservent les 46 mois à venir. 
Outre l’état d’anxiété permanente qu’elle produit, l’étrange présidence de Donald Trump pose une question plus fondamentale encore : étant déjà assiégée dans beaucoup de ses antennes dans le monde, la démocratie libérale risque-t-elle aujourd’hui de perdre aussi sa forteresse ? Si c’est le cas, les résultats du scrutin pourraient être lourds de conséquences sur la politique étrangère des États-Unis et sur le monde. 
À part cela, Trump semble porter peu de respect au système d’équilibre des pouvoirs et à la séparation des pouvoirs entre l’exécutif, le judiciaire et le législatif inscrits dans la constitution de l’État. Il ne montre pas beaucoup plus de respect pour le « quatrième pouvoir », la presse, qu’il a commencé à dépeindre comme une « ennemie du peuple américain ». 
Des élections, quoique nécessaires, suffisent à peine pour faire respecter les principes fondamentaux de la démocratie libérale. Après tout, le président de la Russie, Vladimir Poutine, le président de la Turquie, Recep Tayyip Erdoğan et la plupart des autres despotes sont arrivés au pouvoir en obtenant la majorité absolue des voix dans le cadre d’élections. 
Les scrutins n’ont pas pour but d’outrepasser ou de renverser les institutions démocratiques ou la séparation des pouvoirs. Indépendamment des résultats concrets de l’administration Trump, son premier mois de décrets présidentiels — ou, en jargon emprunté à la politique américaine, de « décisions exécutives » — peut difficilement être qualifié de triomphe de la démocratie libérale. 
Trump aurait avantage à se renseigner davantage sur la constitution ; et au point où il en est, il pourrait aussi prendre le temps de consulter certains des autres documents fondateurs de la république. Il pourrait commencer par le pacte rédigé, en 1620, par les pèlerins du Mayflower reconnaissant implicitement les droits des minorités politiques et sociales dans l’une des premières colonies de l’Amérique à avoir garanti la liberté de culte. 
Trump n’est toutefois pas le seul Américain qui gagnerait à prendre le temps de réfléchir sur l’histoire de son pays et son rôle dans le monde. Même si certaines oreilles étrangères pourraient s’effaroucher des slogans de « L’Amérique d’abord » scandés par l’administration, d’autres pourraient aussi y trouver un certain soulagement. 
Depuis la fin de la Guerre froide, il y a plus d’un quart de siècle, la principale mission de la politique étrangère des États-Unis était de faire régner la démocratie dans le monde entier. Mais dans la poursuite de cette noble mission, les États-Unis ont parfois été trop loin. 
Il y a de multiples raisons pour lesquelles la démocratie libérale semble battre en retraite dans le monde entier. Parmi celles-ci figure assurément le ressentiment grandissant des autres pays et de leurs dirigeants, qui n’en peuvent plus d’entendre les accusations, les leçons et les remontrances des Américains. 
La plupart des observateurs occidentaux se sont émus à la vue des doigts badigeonnés d’encre des Irakiens qui se sont rendus aux urnes lors du premier scrutin électoral de ce pays. Or, même si des élections libres sont la plupart du temps le premier jalon sur la voie de la démocratie, les citoyens de l’Irak ont dû vite déchanter. 
Il y a quelques années, je discutais avec un dirigeant d’un pays des Balkans qui venait de passer la journée à écouter un mécène américain leur faire la leçon sur les carences démocratiques de son pays en proie à des difficultés de jeunesse. 
Il avait décelé une faiblesse fondamentale du mouvement visant à promouvoir la démocratie : dire à autrui comment appliquer des réformes démocratiques n’a rien à voir avec les risques et les responsabilités à assumer dans la réalité. Sans vouloir minimiser la toxicité de la scène politique actuelle aux États-Unis, la démocratie américaine est encore l’une des plus dynamiques de l’histoire. 
Dire aux gens que leur pays doit copier exactement le modèle américain n’est pas une stratégie viable. La démocratie libérale était déjà vacillante avant la victoire de Trump ; elle a maintenant perdu son centre de gravité. 


Mettre fin à la guerre totale des États-Unis contre la liberté reproductive 
JOHANNESBURG – Il y a plus de deux décennies, mon pays a assoupli les lois en matière d’avortement, mais le 23 janvier 2017, le président américain Donald Trump m’a essentiellement privé du droit de même écrire ce mot. 
En tant que femme pratiquant la médecine en Afrique du Sud, j’assure des services d’avortement depuis plus d’une décennie. Dans le cadre de mon travail, je dois souvent réviser des documents éducationnels pour une ONG œuvrant dans la prévention du VIH. 
Mais deux jours après l’élection présidentielle américaine de novembre 2016 — et plus de deux mois avant l’inauguration de Trump — l’ONG où j’œuvrais a cessé de distribuer un guide sur la santé reproductive, car il comportait des renseignements sur le droit à l’avortement pourtant garanti par la constitution de l’Afrique du Sud. Une nouvelle édition du guide a été imprimée depuis, d’où toutes les références à l’avortement ont été expurgées. 
Inaugurée dans les années 1980 et reconduite par toutes les administrations républicaines depuis, cette politique bloque l’aide extérieure américaine aux organismes qui assurent des services, donnent des conseils, redirigent des patientes vers les cliniques d’avortement et défendent leurs droits à l’avortement. Lorsque l’administration Trump a officiellement remis en vigueur cette règle, elle a étendu la liste des programmes d’aide internationale dont le financement dépend de la satisfaction de critères antiavortement. 
Il est vrai que cette assistance a eu beaucoup d’effets bénéfiques, mais les conditions assorties pour délier les cordons de la bourse nous lient les mains. 
Les prestataires de soins de santé recevant du financement d’USAID ont été empêchés de discuter d’avortement même avec des femmes enceintes séropositives. C’est avec cet historique encore présent à l’esprit que les effectifs médicaux en Afrique du Sud — et ceux d’ailleurs — tirent le signal d’alarme sur les effets néfastes de la politique élargie de Trump. 
Des dépliants publicitaires pour les avortements illégaux couvrent le pays, jusqu’aux portes du ministère de la Santé nationale, à Prétoria. Ces prestataires illégaux promettent des « avortements le même jour » qui comprennent un cocktail explosif de médicaments et de procédures dangereuses et qui exposent les femmes aux risques d’avortement inachevé, de septicémie et même de mort. 
L’année dernière, Amnistie internationale a produit un rapport détaillant les mesures à prendre pour que les avortements en Afrique du Sud soient sans danger, exécutés à temps et conformes aux lois nationales. Les recommandations qui y sont faites comprennent l’augmentation de moyens de transport abordables vers les établissements de planification familiale, un accès élargi aux moyens modernes de contraception (dont la contraception d’urgence), une plus grande accessibilité des cours d’éducation sexuelle et des stratégies de développement qui diminuent les effets dissuasifs de l’opprobre lié à l’avortement. 
La politique américaine a aussi pour effet de rendre plus ardue la mise en œuvre de ces progrès. Pour que des pays comme l’Afrique du Sud puissent un jour se prémunir des atteintes des administrations républicaines à la liberté en matière de reproduction, de nouvelles stratégies sont nécessaires pour lutter contre la règle du bâillon mondial. 
Les solutions résident d’abord au niveau national, c’est pourquoi les pays en développement doivent commencer par se tenir loin des aides conditionnelles qui imposent des restrictions aux capacités des prestataires de santé à se conformer aux lois nationales. Les ONG locales, de concert avec les partenaires mondiaux concernés, doivent redoubler leur soutien aux programmes qui informent les femmes de leurs droits et assurent l’accès à des services d’avortement sécuritaire. 
La Loi sur la santé mondiale, l’autonomisation et les droits, déposée l’année dernière, interdirait l’application de critères d’admissibilité restrictifs des organismes non gouvernementaux qui reçoivent de l’assistance américaine. Encore mieux, l’entrée en vigueur de cette Loi créerait une abrogation législative permanente de la règle du bâillon mondial, et inculquerait un principe de moralité apolitique dans l’aide étrangère américaine. 
Mais ce droit est en train d’être foulé aux pieds par une forme de néocolonialisme qui lie l’aide américaine aux lubies du parti au pouvoir. Les citoyens de l’Afrique du Sud ont décidé de promulguer l’une des lois les plus libérales en matière d’avortement ; il ne faudrait pas laisser des politiciens éloignés de plus de 12 000 km infirmer leur choix. 

L’ordre international sans gouvernail 
MADRID – L’Allemagne et la Chine sont les deux principaux pays à s’être attirés les foudres du président américain Donald Trump en raison de leurs politiques économiques. Alors que les États-Unis accusent aujourd’hui le plus important déficit des comptes courants dans le monde, l’Allemagne et la Chine enregistrent un excédent record de leur balance commerciale, une situation qui irrite Trump et ses conseillers au plus haut point. 
De manière plus surprenante, il a également accusé l’Allemagne, un pays allié des États-Unis, « d’exploiter » ses partenaires économiques, américain et européens, en sous-évaluant l’euro. Trump a de son côté souvent fait volte-face sur ces questions, contredisant parfois Navarro, tout en restant ouvertement méfiant des politiques suivies par les partenaires commerciaux des États-Unis. 
Depuis l’élection de Trump l’an dernier, l’Allemagne et la Chine ont également été les principaux pays pressentis pour se substituer à l’hégémonie américaine. Mais l’Allemagne et la Chine sont des pays profondément différents et il n’existe aucun consensus quant au fait que l’un ou l’autre puisse, ou veuille, prendre la place des États-Unis. 
Par une curieuse coïncidence, tant la chancelière allemande Angela Merkel que le président chinois Xi Jinping seront prochainement confronté à des échéances politiques nationales qui devraient consolider leur pouvoir pour les années à venir. En Allemagne, il est attendu que Merkel remporte un quatrième mandat à la tête du pays lors des élections législatives fédérales du 24 septembre prochain. 
Les débats de la campagne électorale ont largement porté sur la politique de « portes ouvertes » de Merkel lors de la crise des réfugiés en 2015. L’accueil des migrants lui avait valu de vives critiques – y compris de la part de Trump – et avait donné une nouvelle impulsion au parti d’extrême-droite national-populiste Alternative pour l’Allemagne (AfD) dont des représentants risquent d’être élus au Bundestag pour la première fois depuis la Seconde guerre mondiale. 
Fort heureusement pour Merkel, sa défense sans faille des valeurs humanitaires ne semble pas avoir trop érodé le soutien de ses électeurs. Tant elle que son parti, l’Union chrétienne-démocrate (CDU) avaient plongé dans les sondages d’opinions après l’été 2015 et le CDU avait perdu des élections législatives régionales importantes, mais ces nuages se sont dissipés. 
Aujourd’hui, près de 20 ans plus tard, le magazine The Economist juge que Merkel est « l’indispensable Européenne ». Mais comme l’a dit Merkel elle-même, il serait « absurde et grotesque » de penser qu’elle pourrait à elle seule porter l’étendard de l’internationalisme libéral. 
Mais au niveau européen, Merkel peut et doit se servir de son quatrième mandat pour laisser un héritage digne de sa stature politique. Une fois les élections derrière elle, et avec comme partenaire potentiel le président français Emmanuel Macron, elle aura une occasion unique de faire adopter des mesures pour équilibrer et renforcer l’Union européenne. 
A la mi octobre, l’élite politique chinoise sera réunie pour le 19e Congrès national du Parti communiste chinois (PCC), un événement qui sera nécessairement centré sur Xi. Il y a un an, Xi Jinping avait été officiellement désigné comme le « noyau dur » du PCC, une autorité symbolique dont n’avait pas bénéficié son prédécesseur, Hu Jintao. 
Lors du Congrès, les délégués du PCC éliront un nouveau comité central dont les membres occuperont les plus hauts échelons du Parti. La réélection de Xi au poste de secrétaire général du PCC est perçu comme un fait accompli, et la plupart des analystes s’attendent à ce qu’il continue à s’entourer d’alliés loyaux et à se débarrasser de rivaux potentiels, un processus déjà entamé par le biais de la très médiatique campagne anticorruption. 
En 2015, Wang Qishan, le bras droit de Xi à la tête de cette campagne, avait soulevé la question de la légitimité du PCC dans une déclaration totalement inenvisageable auparavant. Le PCC sait qu’avec le ralentissement de l’économie chinoise ces dernières années, il ne peut plus compter sur la seule croissance pour garantir son statut politique aux yeux de la population chinoise. 
La campagne anticorruption de Xi est l’un des éléments fondamentaux du processus de légitimation du PCC. Le nationalisme, que le PCC a encouragé au moyen d’une politique étrangère plus évidente et affirmée, en est un autre. 
Au plan de la politique étrangère, Xi a fait comprendre qu’il serait éventuellement prêt à occuper le vide au sommet créé par l’approche « L’Amérique d’abord » de Trump. Mais la Chine ne peut espérer remplacer les États-Unis sans au préalable développer énormément sa force de persuasion et nouer des alliances et des partenariats qui font aujourd’hui défaut. 
La crise actuelle liée à la Corée du Nord signifie que les relations entre les États-Unis et la Chine, durant les mandats de Xi et de Trump, seront caractérisées par une intense rivalité stratégique. D’autres acteurs, dont Merkel ou l’Union européenne dans son ensemble, interviendront-ils pour éviter que la coopération entre les grandes puissances se détériore jusqu’à un point de non-retour ? 

Les indices qui désignant Trump se précisent 
WASHINGTON – Quoique le président n’admette pas la moindre contrariété du poste auquel il est parvenu de façon parfaitement inhabituelle, vers lequel il a été en quelque sorte accidentellement projeté (grâce aux vaticinations du collège électoral), Donald Trump et son administration ne sont pas ce que les Américains appellent un « bol de cerises ». Pour autant, on chercherait vainement depuis la prestation de serment une semaine ayant connu tant de problèmes et vu s’amonceler de si sombres présages. 
Les deux avis laissent clairement entendre que Trump lui-même pourrait voir peser sur sa personne de sérieuses charges. En outre, on s’accorde généralement à penser que certains membres de sa famille pourraient aussi faire l’objet de poursuites. 
Deux jours plus tôt, Trump était assis aux côtés de trois anciens présidents lors des funérailles du président George H. W. Bush, dont les éloges soulignaient à quel point il représentait, dans l’art et la manière, son exact opposé. On aurait dit que partout ailleurs Trump eût été plus à l’aise. 
Les gains des démocrates à la Chambre des représentants ont continué d’augmenter (au dernier comptage, ils avaient repris pas moins de 40 sièges, ce qui est énorme), à mesure que tombaient, en faveur du parti, les résultats des combats les plus serrés et des scrutins indécis. Qui plus est, certains sénateurs républicains se sont finalement démarqués de Trump sur le rôle du prince héritier saoudien Mohammed Ben Salman (une marionnette non seulement du président mais de son gendre Jared Kushner) dans le meurtre atroce du journaliste dissident Jamal Khashoggi au consulat d’Arabie saoudite à Istanbul. 
Cohen avait auparavant affirmé devant une commission d’enquête parlementaire que Trump avait renoncé à son opération hôtelière au début de l’année 2016. Il a avoué plus tard que les discussions s’étaient poursuivies jusqu’au mois de juin de la même année, après que Trump, qui n’avait cessé de répéter, depuis sa candidature, en juin 2015, qu’il n’était pas en relations d’affaires avec la Russie, eut obtenu l’investiture républicaine. 
L’affaire pourrait bien constituer une violation des dispositions de l’article I, paragraphe 9, de la Constitution des États-Unis, dit « clause de rémunération » (emoluments clause), qui interdit au président d’accepter des gratifications provenant de pays étrangers. Trump fait actuellement l’objet de deux procès à ce sujet, qui pourraient aussi fournir un fondement juridique à sa mise en accusation par la Chambre des représentants. 
Kushner, le mari d’Ivanka, est soupçonné d’avoir utilisé les relations tissées dans l’exercice de ses fonctions au sein de l’administration pour tenter d’obtenir les fonds lui permettant de rembourser une dette excessive contractée par la société immobilière appartenant à sa famille. Et Cohen a vendu, ni plus ni moins, sa soi-disant proximité avec Trump lui permettant d’obtenir des marchés, pour une somme estimée à 4 millions de dollars (bien qu’on ne sache pas dans quelle mesure il a tenu ses promesses, si tant est qu’il les ait tenues). 
Le but affiché de ces versements était d’empêcher que l’opinion prenne connaissance de liaisons adultères avant l’élection. Cela laisse Trump à la merci d’une inculpation pour violation de la loi sur le financement des campagnes électorales. 
Pour Trump, la loyauté fonctionne à sens unique, et ne vaut qu’à son égard. D’ailleurs, pour couronner la semaine, il a dû se mettre en quête d’un remplaçant à son chef de cabinet (chief of staff) John Kelly, dont il a trouvé opportun d’annoncer le départ avant la fin de l’année (les deux hommes se parlent peu). 
Les prochains présidents démocrates des commissions de la Chambre ont averti qu’ils entendaient enquêter sur différentes malversations – avérées ou suspectées – commises par Trump ou par les membres de son administration. Et la perspective qu’une procédure de mise en accusation soit examinée par la Commission judiciaire de la Chambre des représentants se précise avec les dernières accusations. 
Il est désormais certain que l’élection présidentielle de 2016 a été biaisée par des événements extraordinaires. Qu’elle ait été légitime ou non est à présent une question de droit, et une menace pesant sur le président. 

Trump veut 3% de croissance au bénéfice des 1% 
CAMBRIDGE – Donald Trump annonce avec pertes et fracas que sa politique va générer un taux de croissance durable de 3 à 4% aux USA lors des prochaines années. Sa prédiction est en contradiction avec les estimations de nombreux prévisionnistes, notamment ceux de Wall Street et de la Fed (la Réserve fédérale) pour qui les USA auront de la chance s'ils parviennent à 2%. 
Et un taux de croissance plus élevé entraînerait-il une dégradation à long terme de l'environnement et une hausse des inégalités de revenus ? La Bourse peut bien ne s'intéresser qu'au taux de croissance, les Américains feraient bien de s'intéresser à la manière dont on parvient à augmenter le PIB. 
Nombreuses sont les données économiques qui suggèrent que le taux de croissance a atteint 2,5% par an - à mi-chemin entre les prévisions de Trump et celles des experts. Par ailleurs il y eu plus d'un million de créations d'emplois au cours des 6 premiers mois de la présidence Trump et la Bourse atteint des sommets. 
Dans ce contexte, une croissance de 3% n'aurait rien de miraculeux. Atteindre l'objectif annoncé par Trump serait encore plus facile si son gouvernement devenait soudain plus cohérent (ce qui nécessiterait un miracle). 
Or l'évolution de la courbe du taux de croissance cette année est par bien des aspects la simple prolongation de ce qui s'est passé sous la présidence Obama. Modifier la trajectoire d'un navire (l'économie des USA) prend énormément de temps, et même si Trump parvient à faire adopter des éléments de son programme économique par le Congrès, les conséquences sur la croissance ne se feront pas sentir avant le courant de l'année prochaine. 
Mais ses projets de réforme de la taxe sur les sociétés et de dépenses d'infrastructures restent encore à préciser. 
S'il réalise ses objectifs en matière de protectionnisme et de réduction de l'immigration, les conséquences seront néfastes pour la croissance. Reconnaissons cependant que la plupart des pays étrangers, notamment le Canada et l'Australie, pratiquent déjà l'immigration choisie en fonction de leurs besoins. 
La décision la plus importante que Trump prendra en matière économique sera sans doute son choix du successeur de Janet Yellen à la tête de la Fed. Pour les autres nominations, il a donné la préférence à des généraux et à des hommes d'affaires plutôt qu'à des technocrates. 
Quel que soit le prochain président de la Fed, il sera sans doute confronté immédiatement à des défis majeurs. Aujourd'hui la croissance des salaires est médiocre dans le cadre d'un marché du travail tendu, et elle ne pourra probablement pas se maintenir éternellement à un niveau aussi bas (malgré la pression à la baisse exercée par l'automatisation et à la mondialisation). 
Un élément jouera un rôle crucial : la manière dont la Fed va gérer quand elle se produira la transition vers une accélération de la hausse des salaires. Si les responsables politiques augmentent trop brutalement les taux d'intérêt, cela pourrait entraîner une récession. 
Aussi Trump ne se trompe peut-être pas dans ses prévisions de croissance, en particulier s'il parvient à normaliser sa politique économique (ce qui est très incertain d'un président qui semble préférer les averses de tweets à une analyse politique patiente). Et même si les USA parviennent à l'objectif de 3% de croissance qu'il a fixé, ce ne sera peut-être pas la panacée qu'il imagine. 
Tout d'abord une accélération de la croissance ne renversera probablement pas la tendance actuelle de creusement des inégalités ; et ce ne sont pas quelques petites mesures ciblées de Trump visant des Etats ou des entreprises spécifiques qui va y changer quelque chose. Bien au contraire, il n'y a aucune raison de penser que les détenteurs de capitaux ne continuent pas à être les premiers bénéficiaires de sa politique. 
En raison de la dégradation de l'environnement et du creusement des inégalités, la croissance économique constitue un objectif ambigu. Dans ces conditions le gouvernement américain a-t-il raison de lui accorder une telle importance ? 
Du fait d'un taux de croissance relativement bas ces derniers temps, les entrepreneurs potentiels sont bien plus réticents à déménager d'un Etat à un autre ou à changer d'emploi, et de manière générale la mobilité économique diminue. Si l'économie des USA devait ralentir durant une période prolongée, cela pourrait hâter le moment où ils perdront leur supériorité militaire massive par rapport à leurs rivaux. 
Ceux qui à l'image de Trump veulent réduire l'engagement militaire des USA à l'étranger peuvent bien dire qu'il n'y a pas de quoi s'inquiéter, mais ils se trompent. Néanmoins une politique qui suscite une croissance inclusive et durable sur le plan environnemental serait largement préférable à celle qui perpétue les inégalités de revenus et exacerbe nombre des problèmes du pays. 

Les leçons de la débâcle de Trump face à l'Obamacare 
WASHINGTON, DC – L'ordre du jour économique national du Président américain Donald Trump a subi un revers important la semaine dernière, lorsque les dirigeants républicains de la Chambre ont décidé de retirer son projet de loi rédigé à la hâte, qui visait à abroger et à remplacer la Loi sur les soins abordables (ACA, ou « Obamacare »). Compte tenu des efforts importants déployés par le Président sur cette question, l'échec de la majorité républicaine à produire un projet viable a été très embarrassant. 
La question clé consiste à présent à savoir si Trump sera en mesure d'avancer sur d'autres points de l'ordre du jour économique des Républicains. Pour trois raisons, la prochaine tâche politique majeure de Trump, sur les impôts, sera très difficile à traiter. 
Premièrement, l'activisme a de l'importance. Depuis le mois de novembre, de nombreux citoyens ont redécouvert que l'action politique de terrain aux États-Unis, notamment les manifestations bien orchestrées, les visites aux bureaux du Congrès, les discours sur le perron des hôtels de ville et les appels lancés aux membres du Congrès, faisaient vraiment la différence. 
L'ensemble de la Chambre des Représentants risque d'être réélue tous les deux ans, un mandat fixé par la Constitution des États-Unis afin de les forcer à prêter l'oreille aux intérêts de l'opinion publique. À défaut, ils risquent de faire face à de sérieux concurrents lors des primaires du parti et des campagnes de réélection. 
De même, le Sénat se prononcera pour confirmer l'ultra-conservateur Neil Gorsuch à la Cour suprême américaine en fonction du nombre d'appels téléphoniques que recevront les sénateurs. Les sénateurs Démocrates et Républicains veulent sonder l'humeur des électeurs - et il n'y a pas de meilleure façon d'y parvenir que par l'entremise d'un appel téléphonique. 
Je suis conseiller d'un groupe du MIT qui a créé un site web, http://fiftynifty.org, conçu pour faciliter l'utilisation des réseaux sociaux des Américains pour mobiliser les appels au Congrès. La réponse a été très positive : par exemple, j'ai fait deux appels moi-même au cours des dernières semaines, mais mon réseau en a réalisé plus de 160. 
Jusqu'à récemment, stopper la proposition de soins de santé de Trump, qui devait supprimer la couverture d'assurance maladie d'environ 24 millions d'Américains au cours de la prochaine décennie, semblait être une tâche ardue. Mais les dissensions internes des Républicains ont clairement montré que les Démocrates, s'ils restaient unis, pouvaient sérieusement compromettre l'ordre du jour de Trump et récupérer des sièges à la Chambre des Représentants en novembre 2018. 
Depuis le 1er mars, il y a eu 237 Républicains et 193 Démocrates à la Chambre des Représentants (et cinq sièges vacants). Mais il y a 23 députés Républicains qui représentent des districts qui ont voté pour Hillary Clinton en novembre - et beaucoup d'entre eux ont l'air à présent vulnérables. 
Dans des discussions en commission sur la proposition de Trump en matière de soins de santé, elle a fait cette remarque tristement célèbre, « Que les jeux commencent » avant de soutenir le projet de loi jusqu'à ce qu'il soit retiré. Pour voir monter la pression dans les mois qui viennent, vous pouvez suivre le fil Twitter de Dave Min, professeur de droit à l'Université de Californie, à Irvine. 
Le troisième grand enjeu pour Trump est structurel. Il a cédé aux caprices de l'extrême-droite en plaçant des fanatiques aux postes clés de la Maison Blanche, notamment Stephen K. Bannon comme stratège en chef, Betsy DeVos comme Secrétaire de l'éducation, Scott Pruitt comme administrateur de l'Agence de Protection de l'Environnement et Rick Perry au poste de Secrétaire de l'Énergie. 
Dans ce cas, les Républicains du Congrès vont subir d'importantes pertes à mi-mandat en 2018. Et en 2020 Trump devra faire face à la perspective d'une des plus humiliantes défaites jamais essuyées par un Président en exercice. 
Sur la réforme fiscale, le Freedom Caucus (ainsi que le Président de la Chambre Paul Ryan), veulent essentiellement réduire les impôts pour les riches. Trump veut une réduction d'impôts plus étendue, mais cela risque d'augmenter le déficit de façon spectaculaire - ce que le Freedom Caucus va avoir du mal à avaler, en partie parce que cela risque d'exposer ses membres à des défis fondamentaux. 
Trump pourrait en principe courtiser le soutien de certains Démocrates, par exemple en ajoutant quelques dépenses d'infrastructure. Mais pourquoi un Démocrate voudrait-il aider un Président qui nomme non seulement des gens comme Bannon, DeVos, Pruitt et Perry, mais donne en outre à ces secrétaires libre cours pour mettre en œuvre des politiques irresponsables et nuisibles sur le plan national comme à l'étranger ? 
Lorsque Trump a été en mesure d'agir sans le Congrès, ses nominations et ses ordres exécutifs se sont situés au-delà de l'extrême. Sur la législation, cependant, l'extrémisme ne fonctionnera pas, en raison de la nécessité d'attirer suffisamment certains Républicains centristes pour que cette législation soit adoptée. 
En attendant, les Démocrates doivent rendre cela aussi difficile que possible et se concentrer sur la reprise de la Chambre des Représentants l'année prochaine. 

La vie sans questionnement de Donald Trump 
MADISON – Dans Euthyphron,l’un des premiers dialogues de Platon, Socrate se rend au tribunal d’Athènes pour se défendre contre des accusations inventées de toutes pièces insinuant qu’il ait corrompu la jeunesse de la Cité et qu’il faisait preuve d’impiété à l’égard des Dieux de la Cité. Juste avant qu’il n’arrive sur les lieux, il croise le chemin d’une de ses connaissances et entame un dialogue qui jette une lumière crue sur le principal défaut du président américain Donald Trump. 
La rencontre a lieu alors que Socrate approche du lieu de son procès, où il tombe sur son ami Euthyphron, un jeune homme qui se rendait au même endroit dans le but de traîner en justice son propre père accusé d’avoir laissé mourir un meurtrier sous sa garde. Euthyphron explique à Socrate qu’il estime faire ce qui est juste, car peu importe qu’un meurtrier fasse partie de la famille ou que la victime soit un proche ou un étranger, l’auteur d’un crime doit être puni. 
Socrate est convaincu qu’Euthyphron n’intenterait pas de procès contre son propre père sans être absolument certain qu’il commet un acte de piété. Et pourtant, en son for intérieur, Socrate estime qu’Euthyphron ne peut pas avoir de telles certitudes à moins de savoir ce qu’est vraiment la piété. 
Les tentatives d’Euthyphron de définir la piété ne parviennent pas en dernier ressort à résister aux questions inquisitrices de l’examen dialectique de Socrate, car après tout, il ne sait pas vraiment ce qu’est la piété. Le dialogue d’Euthyphron se conclut par le personnage principal qui bat promptement et lâchement en retraite après avoir abruptement déclaré qu’il avait des problèmes plus urgents à régler. 
Évidemment, l’objectif de Platon dans ce dialogue n’est pas de définir la piété : si Socrate connaît une meilleure définition que les définitions douteuses proposées par Euthyphron, il n’en dit mot. L’argumentation de Platon est plutôt de démontrer qu’Euthyphron est ignorant de sa propre ignorance en ce qui concerne la piété, et qu’Euthyphron ne peut donc pas vraiment savoir si le procès contre son père est la chose juste à faire. 
Quiconque envisage d’entreprendre une action est tenu d’en appréhender le caractère éthique. Et pour savoir cela, il faut être aussi conscient de ce que l’on ne sait pas que de ce que l’on connaît. 
Un enseignement central de l’Euthyphron est donc qu’il y existe deux types d’ignorance : ne pas savoir si une action est juste ou injuste ; et ignorer ce que l’on sait ou ne sait pas sur le Bien ou le Mal. 
Cette dernière forme d’inconscience — l’ignorance de sa propre ignorance — constitue le trait le plus inquiétant de Trump. Bon nombre des mesures particulières proposées par Trump sont préoccupantes en soi ; mais elles le sont encore plus compte tenu de ses déclarations (en conférence de presse ou par le truchement de Twitter) sur toutes sortes de questions intérieures ou internationales. 
Il n’est pas surprenant que jusqu’ici les mesures prises par son administration sur la plupart de ces questions aient été condamnables — presque immorales. 
Cette confiance en soi laisse entendre qu’il s’est peu ou prou arrêté pour jauger l’étendue de ce qu’il ne connaît pas. Il semble incapable de s’engager dans le genre de réflexion introspective qui exposerait les lacunes de ses propres connaissances — le premier pas vers l’acquisition de nouvelles connaissances sur un sujet. 
L’arrogance épistémologique de Trump est un comportement que nous tolérons, et que nous tentons de corriger, chez les enfants. Ce n’est pas un trait de caractère que l’on s’attend à trouver chez des adultes instruits et responsables — et ce n’est certainement pas le fait d’une personne qui exerce les plus hautes fonctions dans le pays le plus puissant du monde. 
Hélas, rien n’est plus périlleux pour les États-Unis, les autres pays ou la planète entière. 

Le jeu cynique de Trump avec l'immigration 
DENVER – La présidence Trump me rappelle les guerres qui ont déchiré l'ex-Yougoslavie dans les années 1990. A leur paroxysme, un ami serbe m'a dit ceci : "Je n'aime pas Milosevic. 
Cette dernière phrase reflétait l'essence même du conflit. Mon ami était prêt à passer l'éponge sur les abus de pouvoir et les violences de Milosevic si cela permettait à la Serbie d'échapper à son statut de victime au sein de la Yougoslavie. 
Evidemment, ce n'était pas du tout le point de vue des autres républiques. Pour elles, la Yougoslavie ne cherchait en rien à affaiblir la Serbie, mais voulait au contraire lui accorder un statut privilégié, d'autant qu'elle contrôlait l'armée, la police secrète et le parti au pouvoir. 
Néanmoins il leur donne l'impression de prendre en compte leur inquiétude et leurs griefs à l'égard du système. En 2016 il a réussi à l'emporter dans suffisamment d'Etats clés pour gagner l'élection présidentielle - un scénario qui pourrait se reproduire en 2020. 
Trump et ses partisans ont soulevé des questions qui ne préoccupaient guère plupart des électeurs américains, mais qui les forçaient à se prononcer. Ces questions intrinsèquement clivantes suscitent souvent des prises de position en opposition frontale aux extrémités de l'éventail politique. 
Alors que beaucoup d'Américains seraient simplement amusés à l'idée qu'il est plus utile de savoir parler amharique [principale langue parlée en Ethiopie] qu'anglais pour prendre un taxi à Washington, Trump a fait de l'immigration un référendum sur la définition même de l'Amérique. Sur cette lancée, il a déclaré lors de son récent déplacement en Europe que les dirigeants de l'UE feraient mieux de prendre garde, parce que selon lui l'immigration change la culture des sociétés européennes. 
Aux yeux de ses partisans, Trump gagne sur l'immigration, simplement parce qu'il "fait quelque chose". Avec lui, la distinction entre immigration légale et illégale s'estompe, et l'on ne fait plus de débats fumeux sur le besoin de travailleurs qualifiés dans certains secteurs ou en certains endroits. 
En instrumentalisant l'immigration, il a convaincu ses partisans que l'Amérique risquait d'être envahi par des gens complètement différents, adeptes d'une solidarité ethno-raciale basée sur des identités tribales. Ce faisant, il a regroupé symétriquement les adversaires de l'immigration derrière la bannière de leur propre identité tribale, "blanche" ou "américaine". 
Les adversaires de Trump réclament maintenant le démantèlement des services de l'immigration (ICE, Immigration and Customs Enforcement). Pour beaucoup d'entre eux, il est inacceptable de qualifier un être humain d'illégal, alors que le terme ne se rapporte pas à une personne, mais à un statut administratif. 
Et les partisans de l'immigration, même s'ils ne sont favorables qu'à l'immigration légale, dénoncent de plus en plus ceux qui soulignent le besoin de contrôler les frontières. Plutôt que de débattre de la réglementation qui pourrait freiner le flux d'immigrés sans papiers, les partisans les plus radicaux de l'immigration semblent favorables à l'abolition de toute réglementation restreignant la liberté de circulation. 
Par contre séparer les enfants de leurs parents va plus loin que ce que la plupart des Américains sont prêts à accepter. Mais si électeurs en viennent à penser que l'alternative serait l'absence de contrôle aux frontières ou un déferlement de demandes d'asile peu fondées, ils se rangeraient finalement du coté de Trump. 
Trump et ses partisans ont soigneusement choisi les thèmes qu'ils allaient mettre en avant pour remporter la bataille de l'opinion publique. Il ne faut pas se laisser prendre à leur jeu cynique, mais faire réagir les Américains en plus grand nombre ! 


Nouveau siècle Trump et ordre mondial à la dérive 
WASHINGTON, DC – Décrivant par une expression célèbre la période située entre l’assassinat de l’archiduc François-Ferdinand en 1914 et l’effondrement de l’Union soviétique en 1991, le regretté historien britannique Eric Hobsbawm a parlé de « court XXe siècle ». Pour Hobsbawm, la fin de la guerre froide a en effet marqué l’entrée dans une ère nouvelle et distincte sur le plan des affaires mondiales. 
En réalité, le quart de siècle qui a suivi l’effondrement du mur de Berlin constitue moins une rupture par rapport au passé que la simple poursuite – plus encore, le point culminant – de ce qu’il s’était produit auparavant. C’est bel et bien l’investiture de Donald Trump au poste de président des États-Unis qui constitue une rupture définitive par rapport au passé : c’en est désormais fini du long XXe siècle. 
Il est trop tôt pour deviner ce qu’il adviendra, de la même manière que personne à l’époque ne pouvait prévoir les suites de juin 1914. Depuis la victoire électorale de Donald Trump, une prédiction collective est néanmoins possible : le monde est aujourd’hui voué à renouer avec les sphères d’influence du XIXe siècle, voyant un certain nombre d’acteurs majeurs, tels que les États-Unis, la Russie, la Chine et – n’en déplaise à certains – l’Allemagne, dominer chacun leur domaine respectif au sein d’un système international de plus en plus balkanisé. 
Seulement voilà, même si l’Amérique de Trump entend s’orienter sur cette voie, personne dans le monde interconnecté que nous connaissons aujourd’hui n’est en mesure de remonter le temps. Comme l’a souligné cette année à Davos le président chinois Xi Jinping – qui se retrouve par défaut au rang de premier défenseur de la mondialisation – « Que vous le vouliez ou non, l’économie mondiale est un grand océan auquel nul ne peut échapper. » 
Cette figure du chef d’État fort et directif qui semble aujourd’hui en pleine progression n’est en rien une figure d’avenir, mais correspond plutôt au dernier souffle d’une période révolue – à une sorte d’envie nostalgique de retrouver un modèle pourtant devenu obsolète. Au fil du temps, la gouvernance s’est trouvée désagrégée, rendue hybride par la montée en puissance d’acteurs non étatiques, tandis que nous commençons à peine à appréhender les implications considérables des nouvelles technologies telles que l’intelligence artificielle. 
« Il ne fait aucun doute que la fin des années 1980 et le début des années 1990 constituent la fin d’une période, et l’entrée dans une nouvelle ère de l’histoire du monde, » considère Hobsbawm en 1994. En réalité, il apparaît aujourd’hui évident que la période qui a suivi, du début des années 1990 à nos jours, marque le point culminant d’un processus amorcé à Sarajevo en 1914. 
À l’issue de la guerre froide, cette démarche a pu s’exprimer pleinement grâce à une propagation de la démocratie et de l’économie de marché à travers le monde. Ce modèle est venu dresser un parapluie moral au-dessus du système étatique westphalien, en créant une structure universelle au sein de laquelle les gouvernements nationaux pourraient coopérer sur le chemin du progrès. 
Pendant la majeure partie du XXe siècle, ce cadre s’est seulement appliqué à un groupe central d’États ; avec l’achèvement de la guerre froide, il s’est soudainement offert à tous. Et pourtant, au moment même où cet ordre moral était en passe de s’accomplir pleinement à travers le monde, il a perdu son point d’ancrage, et a commencé à dériver. 
Le monde a largué les amarres d’un système fondé sur des règles, et sur l’idée d’un progrès universel caractéristique des Lumières. Quant à savoir ce qui nous attend désormais, trois hypothèses immédiates peuvent être formulées. 
La deuxième hypothèse, qu’incarnent les dirigeants de l’Union européenne, est celle d’une poursuite sur le chemin du XXe siècle, avec toutefois davantage de beaux discours. La troisième, dans laquelle se retrouvent sans doute la plupart des gens, consiste en un discret repli sur soi, fait d’inquiétude, de crainte d’être expulsé du paradis, et de peur face à l’apocalypse toute proche. 
Lorsque les marins ne disposent pas de cartes ou de relevés, ils n’ont d’autre choix que de naviguer à vue, ce qui correspond précisément à notre situation actuelle. Jusqu’à ce que le monde retrouve ses repères, évitons de nous précipiter vers de nouvelles directions trop aventureuses, ou de laisser les courants nous pousser vers des dangers potentiels. 
Nous avons davantage besoin d’une démarche concrète et décisive, qui appréhende les difficultés tangibles et perceptibles que rencontrent la gouvernance et les politiques publiques. Avant de pouvoir nous aventurer dans ce monde nouveau et fascinant, il nous faut redonner vie à l’idée de but commun – et attendre que le brouillard se dissipe. 
L’investiture de Trump marque une nouvelle époque dans l’histoire du monde – l’entrée dans un nouveau « siècle » géopolitique. Nul ne peut à ce jour prédire s’il s’agira d’une période de conflits ou d’harmonie, de progrès ou de régression. 

Que veulent les États-Unis en Syrie ? 
DENVER – Vue l’effervescence qui règne aujourd’hui au Moyen-Orient, on devrait louer le secrétaire d’État américain Rex Tillerson pour n’avoir pas perdu de vue, lors de son dernier voyage dans la région, le conflit syrien. 
La diplomatie américaine est à peu près invisible au Moyen-Orient, et le département d’État ne semble pas avoir la moindre idée ni – ce qui est plus préoccupant – le moindre budget qui lui permettrait de prendre l’initiative. Si les États-Unis veulent véritablement intervenir dans la crise de plus en plus meurtrière qui sévit en Syrie, ils doivent commencer par faire preuve d’un intérêt un peu plus marqué – et joindre le geste – l’argent – à la parole. 
La situation en Syrie est devenue tellement compliquée que le monde n’a plus, loin s’en faut, les capacités de la contrôler. Les événements, qui changent sans cesse, les acteurs qui se multiplient et le déplacement constant des lignes de front laissent craindre l’enlisement. 
Aujourd’hui, le succès de la campagne contre l’EI semble, au mieux, une victoire à la Pyrrhus. Des centaines de milliers de vies ont été perdues, et la solution globale du conflit n’est pas même en vue. 
Ces dernières semaines, Israël s’est attaqué aux forces iraniennes dans le Sud de la Syrie, pour bien monter qu’il n’y tolérera pas que l’Iran y établisse sa présence. Et la Turquie a lancé une campagne résolue contre les Kurdes de Syrie, qu’elle espère déloger de la province d’Afrin, au nord-ouest, afin de les empêcher de joindre les Kurdes de Turquie, de l’autre côté de la frontière. 
Certains éléments des SDF se sont montrés plus efficaces que d’autres, et ont même combattu aux côtés des Kurdes contre l’EI. Mais elles se trouvent aujourd’hui dans le collimateur non seulement d’Assad, mais aussi de la Russie et de diverses milices chiites soutenues par l’Iran. 
Les États-Unis ont eu raison de concentrer leurs efforts sur la défaite de l’EI, mais ils sont aujourd’hui confrontés à un défi d’une autre ampleur : garantir la survie de leurs différents alliés sur le terrain. Cela soulève la perspective d’un conflit plus ou moins direct avec d’autres puissances, notamment avec la Russie. 
Les États-Unis et leurs partenaires européens ne se sont guère empressés de sanctionner la Turquie, leur alliée au sein de l’OTAN, se contentant d’exhorter le président turc Recep Tayyip Erdoǧan à faire preuve de retenue. Mais les exploits rhétoriques, parmi les outils diplomatiques favoris des Américains, impressionnent rarement ceux qui sont dans le feu du combat. 
En outre, la Turquie semble ne faire aucun cas de ce que pensent ses alliés. Ainsi a-t-elle à nouveau fait froncer quelques sourcils dans l’OTAN en achetant aux Russes des batteries anti-aérienne S-400 de nouvelle génération. 
Lorsque les historiens se pencheront sur le conflit syrien, ils loueront tant les présidents Barack Obama que Donald Trump d’avoir sans relâche pourchassé l’EI. Mais ils blâmeront les États-Unis de n’avoir pas compris la guerre plus vaste qui se jouait. 
En juillet de la même année, l’ambassadeur des États-Unis en Syrie, Robert S. Ford, fut envoyé dans la ville sunnite de Hama, où le père d’Assad avait ordonné, trente ans plus tôt, un massacre. Selon le département d’État, l’objet de cette visite était d’« exprimer notre profond soutien au droit du peuple syrien de se rassembler pacifiquement et de s’exprimer librement ». 
Lorsque les États-Unis prirent position contre Assad, voici sept ans, ils affirmèrent leur intérêt national en Syrie mais en ignorant ceux des autres acteurs clés comme la Turquie, la Russie, l’Iran et Israël. Et aujourd’hui, devant toutes leurs hésitations, le danger d’une guerre pure et simple par alliés interposés devient on ne peut plus réel. 
Jusqu’à présent, la catastrophe humanitaire à laquelle sont confrontés les civils syriens n’a pas poussé l’administration Trump à l’action. Mais peut-être celle-ci s’agitera-t-elle lorsqu’elle comprendra la menace que fait peser le conflit sur toute la région. 
Si l’administration veut montrer sa détermination, elle doit commencer par consulter les autres puissances régionales afin de cerner leurs intérêts et de juger s’ils peuvent être conciliés. C’est peut-être ce que Tillerson, précisément, est en train de faire. 

La pensée économique magique de Donald Trump 
Signé Peter Navarro (économiste de l’université de Californie à Irvine) et Wilbur Ross (investisseur), ce plan affirme que Trump, s’il était élu président, relancerait la croissance et réduirait la dette publique. Mais il se fonde sur des hypothèses tellement irréalistes qu’elles semblent venues d’une autre planète. 
Les auteurs affirment qu’elle relancera la croissance économique alors même que les réductions similaires effectuées par le passé (notamment sous la présidence de George Walker Bush) n’ont pas eu cet effet. On dispose à cet égard de nombreuses études, qui sont complètement ignorées. 
Le plan Trump admet que ces baisses d’impôts se solderaient à elles seules par une diminution des recettes fiscales d’au moins 2 600 milliards de dollars sur dix ans – ses auteurs citent volontiers sur ce point la Tax Foundation, un groupe de recherches non partisan sur la fiscalité. Mais l’équipe Trump prétend que cet inconvénient serait largement compensé par la croissance économique, proprement miraculeuse, qu’engendrerait la dérégulation. 
Ainsi le projet Doing Business de la Banque mondiale, qui mesure la réglementation effective des affaires dans 189 pays classe-t-il les États-Unis au 7e rang – les marges de progression dans le classement sont donc, d’un point de vue réaliste, assez faibles. 
Certaines entreprises ont toujours aimé se plaindre de la réglementation et des chiffres exagérés circulent concernant l’impact de telle ou telle règle, mais peut-on véritablement fonder la stratégie macro-économique d’un pays sur des affirmations aussi dénuées de fondements ? 
C’est par ailleurs la dérégulation financière qui a conduit à la crise de 2008 – par conséquent à une croissance beaucoup plus lente, à un chômage plus élevé et à des déficits plus importants. Trump semble déterminé à reproduire les grandes erreurs des mandats de George W. Bush. 
Les augmentations prévues des recettes budgétaires se fondent sur une analyse qui semble, à la lecture, une véritable salade de mots – je ne me souviens pas d’avoir jamais vu un document aussi incohérent émanant d’un candidat d’un des deux grands partis. Autant que je puisse le comprendre, l’argument clé est une résorption magique, grâce à Trump, du déficit commercial, qui entraînerait de miraculeuses créations d’emplois. 
J’ai écrit voici quelques années, avec James Kwak, une histoire des politiques fiscales et de la dette publique des États-Unis, que nous avons intitulée White House Burning (« Le Feu à la Maison-Blanche »), en référence à l’épisode de 1814, lorsque le sous-investissement dans les capacités militaires du gouvernement fédéral permit aux Britanniques de prendre Washington et d’y brûler la plupart des bâtiments officiels, dont la Maison-Blanche (mais aussi le Trésor et le Congrès). 
Plus largement, ce que nous expliquions, c’est que depuis les années 1980, la position du Parti républicain sur les finances de l’État fédéral a changé. Plutôt que de limiter les déficits et la dette, leur priorité numéro un a été de diminuer les impôts – quelles qu’en soient les conséquences. 
Lors des présidences de George W. Bush, le déficit budgétaire et la dette des États-Unis se sont envolés, et une dérégulation financière débridée a créé les conditions de la plus grave crise financière que nous ayons connue depuis les années 1930, laquelle a encore creusé la dette. 
Trump ne peut tout simplement pas dire la vérité quant aux conséquences de son plan sur la dette publique. Son équipe a donc remplacé la vérité par une chimère compliquée et pour le moins bizarre – construite sur plusieurs décennies d’irresponsabilité budgétaire républicaine, mais allant beaucoup plus loin. 
Voici, en vérité, ce qui se passerait : les réductions d’impôts drastiques n’aideraient que relativement peu de gens, tandis qu’elles amputeraient nettement les recettes publiques fédérales. L’augmentation des droits de douane se traduirait par celle du coût des importations, avec des conséquences directes sur la vie des Américains ordinaires. 
Selon le Wall Street Journal, aucun économiste important ne soutient Donald Trump ni ne cautionne son plan pour l’économie. Ce n’est pas étonnant : ces économistes ont une réputation à protéger. 

Les dangers de la grandiloquence nucléaire 
MADRID – Au cours de l'été 2012, le théoricien des relations internationales Kenneth N. Waltz a publié un article intitulé « Pourquoi l'Iran doit obtenir la bombe », dans lequel il a fait valoir qu'un Iran nucléaire pourrait rétablir un équilibre souhaitable du pouvoir au Moyen-Orient, en agissant comme un contrepoids à Israël. 
La même année, Waltz a également fait valoir que la stratégie consistant à associer les sanctions à la diplomatie était peu susceptible de dissuader l'Iran de développer sa capacité nucléaire. 
« Hormis l'utilisation de la force militaire, écrivait-il dans Foreign Affairs en septembre 2012, il est difficile d'imaginer comment l'Iran pourrait être empêché d'acquérir des armes nucléaires s'il est déterminé à le faire. » Waltz a eu tort sur deux points. 
Deuxièmement, Waltz a omis de prévoir le succès des négociations nucléaires avec l'Iran (ou leur « échec » du point de vue de ceux qui voulaient vraiment que l'Iran soit doté de l'arme nucléaire). Waltz est mort en 2013, mais s'il était vivant aujourd'hui, il aurait sans doute remarqué les questions en suspens dans le Plan d'action global conjoint (JCPOA), que l'Iran, le P5 +1 (les cinq membres permanents du Conseil de sécurité des Nations Unies, plus l'Allemagne) et l'Union européenne ont adopté en 2015. 
Le JCPOA a fait date dans l'histoire du multilatéralisme. Malgré cela (ou peut-être à cause de son mépris pour le multilatéralisme sous toutes les formes), le président américain Donald Trump l'a appelé le « traité plus stupide de tous les temps » et a prédit qu'il allait « conduire à un holocauste nucléaire. » 
De nombreux analystes, tels que Stephen M. Walt de l'Université de Harvard, ont montré que ces thèses sont totalement infondées et hyperboliques à l'extrême. Mais cela n'a pas empêché Trump de refuser de « renouveler » le JCPOA en octobre dernier. 
L'effondrement du JCPOA risque de provoquer des risques importants pour le Moyen-Orient et pour le monde. Le redémarrage d'un nouveau programme nucléaire iranien viendrait ajouter une dimension inquiétante à la rivalité stratégique de l'Iran face à l'Arabie Saoudite. 
En fait, la guerre froide des deux pays semble déjà être en train de tourner au conflit ouvert. L'Arabie Saoudite, dont le jeune prince héritier audacieux Mohammed ben Salman a l'appui sans réserve de Trump, a récemment accusé l'Iran d'un « acte de guerre » suite au lancement d'un missile depuis le Yémen vers Riyadh. 
À l'heure où les États-Unis sont déjà dans une impasse nucléaire avec la Corée du Nord, la dernière chose dont ils ont besoin consisterait à faire augmenter un risque similaire au Moyen-Orient. Heureusement l'Allemagne, la Chine, la France, le Royaume-Uni, la Russie et l'UE se sont tous engagés à défendre le JCPOA, en prenant leurs distances avec la position réticente de l'administration Trump. 
Et quand il a été renversé, les deux autres membres de ce que le président américain George W. Bush appelait l'axe du mal, à savoir l'Iran et la Corée du Nord, en ont conclu que le fait de ne pas avoir d'armes nucléaires les rendait vulnérables aux tentatives américaines d'un changement de régime. Cette conclusion s'est encore renforcée en 2011, avec le renversement (sous assistance des États-Unis), du leader libyen Mouammar Kadhafi, qui avait abandonné son programme nucléaire huit ans auparavant. 
Kim semble parfaitement disposé à faire subir des privations de toutes sortes à la population nord-coréenne afin de rester au pouvoir. Bien sûr, il existe des différences notables entre la Corée du Nord et l'Iran. 
La plus évidente est que le programme nucléaire de l'Iran n'a pas décollé, alors que la Corée du Nord (qui contrairement à l'Iran, s'est retirée du Traité de non-prolifération), dispose déjà d'environ 60 ogives nucléaires et semble faire des progrès en vue d'un missile balistique intercontinental à tête nucléaire capable d'atteindre le continent américain. En bref : un conflit militaire avec la Corée du Nord entraînerait des risques mondiaux. 
Trump a peut-être commencé à se rendre compte qu'une pression de plus en plus forte sur la Corée du Nord n'exclut pas de négocier avec Kim. En fait, la combinaison de ces deux méthodes est la solution la plus raisonnable. 
La recherche d'une stratégie visant à contenir de manière crédible la menace nord-coréenne est la seule façon de s'assurer que la Corée du Sud et le Japon ne fassent pas le choix regrettable de rejoindre le club nucléaire. Comme Waltz l'a observé, les armes nucléaires ont tendance à se propager. 

Trump, l’Iran et la stabilité au Moyen-Orient 
MADRID – Il est regrettable que si peu d’accords internationaux aient été conclus ces dernières années. 
Mais aujourd’hui Donald Trump menace de revenir sur ces deux accords, et son élection à la présidence des États-Unis a montré leur fragilité. Si les États-Unis se retirent de l’un ou de l’autre traité, ou négligent de les observer, ils porteront un rude coup au système mondial de gouvernance qui s’appuie sur des accords multilatéraux pour résoudre les problèmes internationaux. 
Pour comprendre ce qui est en jeu, considérons le Plan d’action global conjoint entre l’Iran et le groupe E3/UE+3 (les cinq membres permanents du Conseil de sécurité des Nations unies, plus l’Allemagne et l’Union européenne). Le premier anniversaire du PAGC a coïncidé, à quelques jours près, avec l’investiture de Trump ; il est donc opportun de se pencher sur sa genèse – et de rappeler ce qui pourrait arriver s’il est dénoncé. 
Les premiers contacts pris avec l’Iran par les Européens sur la question nucléaire remontent à l’année 2003 ; les négociations furent menées avec Hassan Rohani, qui était alors secrétaire du Conseil de la sécurité nationale iranien. Les deux parties étaient même parvenues à un accord en 2004, mais qui ne tint pas. 
Lorsqu’il négociait avec les diplomates européens, en 2003, son pays avait encore un programme nucléaire modeste, et ne pouvait enrichir l’uranium qu’au prix de grandes difficultés. Dix ans plus tard, l’Iran avait installé des centaines de centrifugeuses. 
Bien sûr, les voix de ceux qui n’acceptaient pas l’accord, ni même l’idée de négocier avec l’Iran, se sont fait entendre aux États-Unis. Et certains pays du Moyen-Orient ont craint qu’il ne compromette l’équilibre régional et ne porte atteinte à leurs propres intérêts. 
L’Agence internationale de l’énergie atomique l’affirme. L’Iran a autorisé l’AIEA à inspecter tous les sites dont l’agence avait demandé la visite – y compris ceux qui lui étaient interdits avant l’accord – et a ouvert aux inspecteurs l’accès à ses systèmes électroniques ainsi qu’à sa chaîne d’enrichissement. 
L’AIEA précise qu’aucun pays n’a jamais été surveillé d’aussi près. Comme le souligne l’International Crisis Group : « Trump est le premier président des États-Unis depuis plus de deux décennies qui entre en fonction sans devoir s’inquiéter d’un Iran qui franchirait clandestinement le seuil de production d’un armement nucléaire. » 
L’accord a ouvert l’opportunité diplomatique d’une stabilisation de la région, mais cette chance a été gâchée. Les guerres en Syrie et au Yémen se poursuivent ; aucun rapprochement entre l’Arabie saoudite et l’Iran ne semble probable à brève échéance, et la Russie s’affirme manifestement dans la région. 
Mais la faute n’en incombe pas au PAGC, circonscrit à la non-prolifération. Il eût été impossible, dans le contexte de sa négociation, d’amener plus loin la diplomatie régionale. 
La Russie et la Turquie organisent, ce mois, la conférence du Kazakhstan, où les groupes rebelles et le gouvernement syriens doivent lancer les pourparlers de paix. Cette initiative devrait être élargie, et marquer un premier pas vers le rétablissement de la confiance dans la région. 
L’Arabie saoudite, en difficulté, aimerait mettre un terme à son intervention militaire au Yémen, mais ce ne sera pas une mince affaire. L’Iran, secoué par la mort de l’ancien président Akbar Hachemi Rafsandjani, qui fut l’un des architectes de la République islamique, entre en campagne présidentielle. 
Trump devrait envisager sérieusement les intérêts de l’Amérique, et ceux de la région. S’il y parvient, il comprendra qu’à défaut de contribuer à cette stabilité régionale, il risque un cauchemar plus terrible encore. 

« L’Amérique d’abord », puis le conflit mondial 
NEW YORK – L’élection de Donald Trump à la présidence des États-Unis n’est pas seulement le résultat d’une révolte populiste croissante contre la mondialisation, mais semble également annoncer la fin de la Pax Americana – cet ordre international, caractérisé par le libre-échange et la sécurité commune, que l’Amérique et ses alliés ont bâti au lendemain de la Seconde Guerre mondiale. 
Cet ordre mondial sous conduite américaine a produit 70 années de prospérité. Il repose sur des systèmes de libéralisation du commerce axés sur les marchés, ainsi que sur l’accroissement de la mobilité du capital et la mise en œuvre de politiques sociales judicieuses, le tout appuyé par plusieurs garanties américaines de sécurité en Europe, au Moyen-Orient et en Asie, au travers de l’OTAN et d’autres alliances. 
Trump semble néanmoins décidé à appliquer des mesures populistes, protectionnistes et opposées à la mondialisation, vouées à entraver les échanges commerciaux et à limiter la circulation des capitaux et du travail. Le président élu a également semé le doute sur les garanties de sécurité existantes de la part des États-Unis, en laissant entendre qu’il contraindrait les alliés de l’Amérique à payer davantage pour leur propre défense. 
Lorsque les États-Unis ont appliqué des politiques de cette nature dans les années 1920 et 1930, le pays a contribué à semer les graines de la Seconde Guerre mondiale. Le protectionnisme alors entrepris – à commencer par la loi Smoot-Hawley sur les tarifs douaniers, qui a concerné plusieurs milliers de produits importés – a déclenché plusieurs guerres de représailles sur le plan commercial et monétaire, qui ont aggravé la Grande Dépression. 
Sans même considérer la perspective d’un désengagement américain hors d’Europe, l’Union européenne et la zone euro apparaissent d’ores et déjà en état de désintégration, d’autant plus avancé au lendemain du vote britannique sur le Brexit au mois de juin, ainsi que de l’échec du référendum italien du mois de décembre autour de plusieurs réformes constitutionnelles. Ajoutez à cela qu’en 2017, les partis populistes anti-européens d’extrême droite comme d’extrême gauche pourraient bien accéder au pouvoir en France et en Italie, voire dans d’autres pays d’Europe. 
En l’absence d’un engagement actif des États-Unis en Europe, il faut s’attendre à ce qu’une Russie revancharde et agressive s’aventure sur le continent. La Russie défie d’ores et déjà l’Amérique et l’UE sur les territoires d’Ukraine, de Syrie, dans les pays baltes ainsi que dans les Balkans, et pourrait bien profiter de l’effondrement imminent de l’UE pour réaffirmer son influence sur les pays de l’ancien bloc soviétique, et soutenir activement les mouvements pro-russes d’Europe. 
Trump a également maintenu sa position selon laquelle l’islam en lui-même, et pas seulement l’islam radical et militant, serait une religion dangereuse. Or cette conception, partagée par le général Michael Flynn, futur conseiller à la sécurité nationale, renforce directement le propre discours des militants islamistes autour d’un choc des civilisations. 
Dans le même temps, l’approche trumpienne de « l’Amérique d’abord » risque d’envenimer les conflits ancestraux qui opposent par procuration l’Arabie Saoudite et l’Iran autour de la division sunnites-chiites. En effet, si l’Amérique ne garantit plus la sécurité de ses alliés sunnites, il se pourrait que chacune des puissances régionales – Iran, Arabie Saoudite, Turquie et Égypte – considère désormais ne pouvoir se défendre qu’en obtenant l’arme atomique, ce qui annoncerait un conflit encore plus destructeur. 
Mais voici qu’une Chine en plein essor vient désormais défier le statu quo. Le « pivot stratégique » amorcé par le président américain Barack Obama en direction de l’Asie reposait principalement sur la mise en œuvre d’un Partenariat transpacifique à 12 États, auquel Trump a promis de renoncer dès sa prise de fonctions. 
Un retrait américain hors de la région pourrait ainsi faire plonger en fin de compte la région dans un conflit militaire. 
Comme dans les années 1930, époque à laquelle les politiques américaines protectionnistes et isolationnistes ont entravé la croissance économique et le commerce à l’échelle globale, et créé les conditions ayant permis à des puissances révisionnistes montantes de débuter une guerre mondiale, les penchants politiques de même nature qui s’observent aujourd’hui risquent de poser les bases d’une situation dans laquelle de nouvelles puissances seraient en mesure de défier et de mettre à mal l’ordre international sous conduite américaine. Il n’est pas impossible que l’administration isolationniste de Trump considère comme suffisamment vastes les océans situés à l’est et à l’ouest de son territoire, et qu’elle juge que les puissances de plus en plus ambitieuses que constituent la Russie, la Chine et l’Iran ne représentent pas une menace directe pour la patrie. 
L’expérience historique est ici très claire : les politiques de protectionnisme, d’isolationnisme et d’« Amérique d’abord » constituent le cocktail idéal d’un désastre économique et militaire. 

Trump le Pacificateur ? 
MADRID – Il y a un demi-siècle, Israël a remporté la guerre des Six-Jours contre ses voisins arabes, en occupant les territoires qui s'étendent de la bande de Gaza à la Cisjordanie - et en imposant son autorité sur des millions de Palestiniens. Au cours des décennies suivantes, les Palestiniens ont pratiquement tout tenté en vue d'échapper à l'occupation répressive d'Israël : la résistance civile, le conflit armé ou encore la diplomatie internationale. 
Bill Clinton en particulier a proposé les paramètres les plus approfondis et les plus judicieux d'un règlement de paix jamais conçu par un homme d'État étranger. Pourtant, en toute confiance, Trump affirme qu'il va « obtenir » un accord qui, selon lui, « n'est pas si difficile à conclure qu'on se l'imagine. » 
Mais le spectre d'un État binational enfermé dans une guerre civile permanente a jusqu'à présent empêché les acteurs concernés d'abandonner. En fait, les Palestiniens et la gauche israélienne semblent s'être soudainement entichés de Trump, même si cela montre sûrement plus leur désespoir que la chance réelle d'une avancée. 
Pour Trump, l'intérêt de négocier un accord de paix a des très grandes chances de consister pour l'essentiel dans les effets éventuels sur son héritage politique. 
Contrairement à un politicien typique de la Côte Est, Trump n'est pas tributaire des votes ni des dons de juifs américains. À ce titre, il a donc peu de raisons de ne pas critiquer, voire de ne pas menacer Israël publiquement. 
Au début de l'année dernière, Trump s'est distingué de tous les interlocuteurs américains passés, en se décrivant comme « un gars neutre » sur la question du conflit israélo-palestinien. Bien qu'il se soit éloigné depuis lors de cette rhétorique inhabituelle et controversée de neutralité, il n'en reste pas moins que sa base électorale, les hommes blancs en colère de la classe ouvrière, se soucie peu d'Israël. 
En outre, Trump va bénéficier de conditions régionales très favorables. Les principaux acteurs arabes du Moyen-Orient sont dernièrement plus ouverts que jamais aux propositions d'Israël visant à avancer vers la paix avec les Palestiniens. 
Lors d'un rassemblement ostentatoire de 50 des dirigeants arabes sunnites à Riyad, Trump a déclaré qu'un accord de paix israélo-palestinien serait un fort ciment pro-américain de l'Alliance israélo-arabe contre le terrorisme islamiste et contre la résurgence de l'Iran. Sans un règlement de paix israélo-palestinien, la coopération stratégique ne serait pas acceptable pour l'opinion publique arabe. 
De plus, il n'a pas besoin d'élaborer des solutions potentielles à partir de zéro : presque chaque approche du processus de paix a déjà été tentée. Par conséquent, un accord ne dépend pas de la créativité des négociateurs. 
Les dirigeants doivent faire preuve de courage, en proposant des compromis très impopulaires sur certains des principaux thèmes de controverse. Malheureusement, c'est peut-être le seul domaine où Trump n'a aucun avantage sur ses prédécesseurs. 
Israël est gouverné par l'administration la plus fanatiquement à droite de son histoire et le Premier ministre Benyamin Netanyahou a toujours refusé de se désengager de sa base électorale nationaliste au nom de la paix. L'idée qu'un tel gouvernement puisse accepter des conditions encore plus généreuses envers les Palestiniens que les paramètres de Clinton pour la paix ressemble à de la science-fiction. 
Ils ont rejeté les propositions de gouvernements israéliens bien plus progressistes que celui de Netanyahou au cours des 20 dernières années. Dans tous les cas, le Président Mahmoud Abbas n'a pas la légitimité pour tourner le dos à l'héritage de son prédécesseur Yasser Arafat et le Hamas est confronté à la nécessité d'un compromis sur les éléments essentiels de l'histoire palestinienne. 
Novice sur le plan diplomatique, Trump ne saisit peut-être pas entièrement à quel point il a été difficile de maintenir ouvertes les négociations entre les Israéliens et les Palestiniens. Mais son expérience personnelle devrait lui permettre de mieux comprendre que la plupart des gens combien un ego peut nuire au moindre compromis. 
Trump risque d'être particulièrement à désavantagé pour surmonter ces divergences, en raison de son manque de patience. Dans le conflit israélo-palestinien, les récits historiques ont un poids énorme et la géographie est très réduite, donc aucun détail ne peut être passé sous silence. 
Les Israéliens et les Palestiniens sont unis dans une alliance contre nature de l'inertie et de la lâcheté politique, où chaque camp craint que la remise en question du statu quo ne conduise à une explosion de conflits violents. La meilleure chose que Trump peut réussir à provoquer est un remaniement de la politique israélienne et une nouvelle reconnaissance envers les Palestiniens divisés. 
Pour persuader les dirigeants israéliens et palestiniens de prendre le risque politique qu'impliquent ces compromis, il faudra une pression considérable à la fois de la part des États-Unis et des voisins arabes d'Israël. D'ici là, les dirigeants politiques des deux camps continueront à donner à leurs citoyens non pas ce dont ils ont besoin, mais ce avec quoi ils se sentent à l'aise. 

L'UE doit reconnaître l'État palestinien 
Et une fois encore, Trump a mal interprété les réalités du Moyen-Orient. Étant donné que son dernier coup - qui a effectivement réduit en miettes plus de 70 ans de consensus international - risque de précipiter une détérioration rapide dans la région, il est impératif que l'Union européenne fasse une proposition. 
La politique du Moyen-Orient de l'administration Trump repose sur une alliance revigorée entre les États-Unis et l'Arabie saoudite. Chaque Président américain depuis John F. Kennedy a fait sa première visite à l'étranger au Mexique, au Canada, ou en Europe. 
Après l'Arabie saoudite, Trump s'est rendu en Israël, où il a lancé une nouvelle salve de rhétorique anti-iranienne. L'Arabie saoudite et Israël n'entretiennent pas de relations diplomatiques, mais sont des alliés des États-Unis et ont l'Iran pour ennemi commun. 
« Avec le Président Trump, » a indiqué Eisenkot à la publication saoudienne Elaph, « il y a une chance d'établir une nouvelle coalition internationale dans la région. » Le rapprochement saoudien-israélien a été favorisé par le nouveau prince héritier de l'Arabie Saoudite, Mohammed ben Salman (MBS), qui poursuit un programme de modernisation à la fois sur le plan national et en termes de politique étrangère. 
Ce mois-ci, MBS aurait prétendument proposé un plan de paix israélo-palestinien fortement favorable à Israël, bien que les États-Unis et les gouvernements saoudiens aient depuis nié ces rapports. Quoi qu'il en soit, Trump a clairement voulu tirer profit de ces circonstances pour faire un coup diplomatique. 
Pourtant sa décision pour Jérusalem place les Saoudiens face à un dilemme : soit accorder une priorité plus élevée à la défense de la cause palestinienne, soit normaliser les liens avec Israël comme un moyen de contenir l'Iran. Quelques Saoudiens semblent pencher en faveur de ce dernier cas, en proposant de mettre de côté les questions épineuses au sujet du statut de Jérusalem et des Palestiniens en général. 
Trump a également tenté de nuancer sa déclaration, en affirmant qu'il ne prenait pas position sur les frontières géographiques spécifiques de la souveraineté israélienne à Jérusalem et que l'ambassade des États-Unis ne déménagerait pas immédiatement de Tel Aviv. 
Mais comme l'a déclaré Martin Indyk, l'ancien délégué spécial des États-Unis aux négociations israélo-palestiniennes, les Américains « peuvent essayer de limiter tous les dégâts qu'ils veulent, mais ils n'y parviendront pas, parce que Jérusalem est une question trop sensible. » 
Cette réalité s'est traduite par l'éruption de manifestations de rue à travers le Moyen-Orient peu après l'annonce de Trump, bien que la violence à grande échelle redoutée par certains n'ait pas eu lieu. Fait encore plus révélateur, l'Organisation de la coopération islamique a tenu un sommet extraordinaire à Istanbul, où ses membres ont réaffirmé « la centralité de la cause de la Palestine et d'Al-Quds Al-Sharif [Jérusalem] pour l'Ummah musulman, » a reconnu Jérusalem Est comme tant la capitale de la Palestine et a vigoureusement condamné les actes de Trump. 
Le Roi Salman d'Arabie saoudite s'est référé à cette mosquée en avertissant Trump du caractère nocif de la décision de Jérusalem. Et quand Trump a tout de même annoncé sa décision, le Royaume l'a tournée en dérision en la jugeant « injustifiée » et « irresponsable. » 
D'abord, l'Arabie saoudite n'est pas en mesure d'écarter les revendications arabes sur Jérusalem. En second lieu, une stratégie qui n'accorde aucune voix au chapitre aux Palestiniens sur leur destin, ni sur Jérusalem, ne réussira jamais. 
Et troisièmement, l'administration Trump - en particulier son gendre Jared Kushner, à qui Trump a confié la mission américaine du processus de paix israélo-arabe - ne dispose que d'une équipe d'hommes d'affaires, mais pas de politiciens, comme l'a Kushner lui-même récemment fait remarquer. Mais Jérusalem et plus généralement le conflit israélo-palestinien, sont des sujets trop périlleux pour être traités comme de simples affaires commerciales. 
La seule manière de la sauver, ou même d'obliger les Israéliens et les Palestiniens à s'asseoir à nouveau à la table des négociations, consiste à trouver une situation plus équitable pour les deux camps. Dans ce but, l'UE doit prendre l'initiative et envoyer un message aussi puissant que nécessaire, en reconnaissant immédiatement - comme plus de 70% des États membres de l'ONU l'ont déjà fait - l'État de Palestine. 

Trump et la question de Jérusalem 
TEL AVIV – Le Secrétaire d'État des États-Unis Henry Kissinger a notoirement fait remarquer qu'Israël était un pays dont toute la politique étrangère était en fait nationale. Pourtant la même chose est vraie des États-Unis, en particulier quand il est question du conflit israélo-palestinien. 
Tous les présidents des États-Unis qui ont essayé de résoudre ce conflit ont fait face à des obstacles politiques nationaux colossaux - et en effet, insurmontables. Avec sa décision récente de reconnaître Jérusalem comme capitale d'Israël, Donald Trump a surenchéri sur cette tendance, bien que le résultat puisse se résumer à une nouvelle stagnation. 
La déclaration de Trump sur Jérusalem est la dernière manifestation de la recherche peu probable de légitimité nationale du Président, qui en fait un individu quasiment obsédé par a réalisation de ses promesses de campagne, notamment le retrait ou la renégociation des principaux traités internationaux tels que l'association Transpacifique et l'Accord sur le climat de Paris. De même, la décision de Jérusalem était censée apaiser les rêves messianiques de son collège électoral évangélique massif. 
Naturellement, la déclaration de Trump a été accueillie par la fureur des Palestiniens. Le Président Mahmoud Abbas a affirmé que « dorénavant » il n'accepterait « aucun rôle » pour les États-Unis dans le processus de paix et appelle même le monde à reconsidérer la reconnaissance d'Israël. 
En outre, les puissances anti-américaines - le Hezbollah, l'Iran, la Russie et la Turquie - ont considéré la décision clivante de Trump comme une occasion d'accroître leur propre influence régionale, aux dépens des États-Unis et de leurs alliés. Ils espèrent se positionner comme des champions de la grande cause arabe et musulmane censément trahis par la faible réaction des amis arabes récemment découverts d'Israël, en particulier l'Arabie saoudite. 
La colère n'est pas une stratégie - une leçon que les Palestiniens ont appris là leurs dépens par le passé. Vraisemblablement, Abbas attend également toujours que le Royaume-Uni fasse des excuses pour la déclaration de Balfour de 1917, dont Israël vient de fêter le centenaire. 
Le fait est que, malgré la démoralisation due à des années de « processus de paix » futiles, les masses palestiniennes ne sont vraiment pas d'humeur à entamer une troisième Intifada. Et elles rejettent la faute de leur situation difficile non seulement sur l'occupant, mais également sur leurs propres chefs non élus et tout à fait impopulaires, qui ne leur offrent aucune orientation ni aucun objectif réalisable. 
La rhétorique agitatrice des défenseurs de la Palestine dans le monde arabe n'a jamais fait grand-chose non plus pour les Palestiniens. La déclaration de Jérusalem de Trump n'est pas « le début de la fin d'Israël, » comme Hassan Nasrallah, le chef de Hezbollah, l'a promis. 
De même, en s'engageant auprès des « Forces islamiques de résistance, » le patron du Hezbollah, l'Iran, réutilise simplement une politique qu'il poursuit depuis une date bien antérieure à cette déclaration, avec le but de promouvoir ses conceptions hégémoniques dans la région. En fait, alors que le mouvement a probablement renforcé la prétention de l'Iran à être le véritable défenseur de Jérusalem et de la Palestine, les plus grands bénéfices pour l'Iran seront probablement affectifs. 
Le Président Vladimir Poutine est un réaliste : il sait que prêter attention à l'appel de la Russie pour assumer un leadership dans le conflit israélo-palestinien nuirait à ses relations avec les deux camps, sans les rapprocher d'un règlement. La vocation de la Russie n'est pas - et n'a jamais été - celle d'un conciliateur. 
Ainsi sous bien des aspects, la déclaration de Trump sur Jérusalem ne va pas changer grand-chose. Comme les Palestiniens et leurs amis de la communauté internationale risquent de s'en rendre compte quand le calme sera revenu, cela n'exclut pas la division éventuelle de la ville en deux capitales au titre d'une partie d'un règlement de paix et garantit encore moins la souveraineté d'Israël sur la totalité de Jérusalem comme étant sa « capitale éternelle. » 
En fait, il est fantaisiste de supposer, comme semble le faire le Premier ministre israélien Benyamin Netanyahou, que le soutien de Trump soit la clé pour amener les Palestiniens et leurs partisans arabes et musulmans à acquiescer à la domination juive israélienne sur une ville aussi importante pour les deux camps. Même Trump lui-même a admis des limites à la souveraineté d'Israël sur Jérusalem et a affirmé son engagement en faveur du statu quo au sujet des lieux saints de Jérusalem-Est. 
En outre, la réponse modérée des dirigeants arabes ne doit pas être interprétée comme une justification de l'hypothèse de Netanyahou selon laquelle ses nouveaux alliés en Arabie saoudite et en Égypte pourraient contraindre les Palestiniens à conclure un accord de paix négocié par les États-Unis, mais qui ne serait pas conforme aux exigences fondamentales de leur doctrine nationale. 
La déclaration maladroite de Jérusalem ne peut pas sauver le gouvernement de coalition actuel de Netanyahou des scandales massifs de corruption et des conflits internes irréconciliables. Pas même un plan de paix favorable à Israël conduit par Trump (en supposant que sa déclaration n'y mette pas définitivement un terme), ne pourrait y réussir. 
Dans ce cas, la déclaration de Trump sur Jérusalem n'exclurait pas une solution selon les paramètres de paix proposés par Bill Clinton. En fait, quand je dirigeais l'équipe de négociation israélienne il y a presque deux décennies, les deux camps ont accepté l'idée que Jérusalem soit divisée, bien qu'avec les frontières flexibles, le long des lignes ethniques. 
Pour augmenter les chances de succès, le monopole de l'Amérique sur le processus de paix israélo-palestinien doit cesser. Au lieu de cela, les négociations doivent être conduites plutôt comme celles qui ont débouché sur l'Accord nucléaire de l'Iran de 2015, par un groupe de pays - en l'espèce, les cinq membres permanents du Conseil de sécurité des Nations Unies (Chine, France, Russie, Royaume-Uni, et États-Unis), plus l'Allemagne - qui ont collaboré en vue de ces résultats. 

Donald Trump contre la paix au Moyen-Orient 
JÉRUSALEM – En trois semaines à peine, le gouvernement des États-Unis a attaqué le peuple palestinien sur trois fronts. D’abord, le 17 novembre, l’administration du président des États-Unis Donald Trump a annoncé sa décision (renversée par la suite) de fermer le bureau diplomatique de l’Organisation de libération de la Palestine à Washington. 
Faisant fi d’une opposition générale dans le monde entier, sans compter les résolutions antérieures de l’Assemblée générale et du Conseil de sécurité de l’ONU, Trump a annoncé que les États-Unis reconnaîtront officiellement Jérusalem comme la capitale d’Israël. Le message est clair : l’administration Trump a décidé d’imposer aux Palestiniens la version israélienne de la paix, plutôt que de servir d’intermédiaire à un accord équitable conclu entre les deux camps. 
Comme l’écrivait le New York Times avant l’annonce, les représentants de l’administration Trump estiment que la décision, qui implique le déménagement à Jérusalem de l’ambassade des États-Unis en Israël, pourrait en fait accélérer le processus de paix, « ayant le mérite de clarifier la position américaine ». Car après tout, soulignent-ils, la question ambassade réapparaît tous les six mois, chaque fois que le président doit renouveler le bail de l’ambassade à Tel-Aviv — un processus qui, selon eux, ravive à maintes reprises les tensions politiques. 
La reconnaissance officielle de Jérusalem comme la capitale d’Israël, affirmait-il, « est une étape qui s’imposait pour faire progresser le processus de paix et œuvrer vers un accord durable ». Il avançait également que la décision « ne représente pas du tout un reniement de notre engagement visant à faciliter un accord de paix durable, un accord qui convient aussi bien aux Israéliens qu’aux Palestiniens ». 
Pourtant, dans le même discours, Trump ne pouvait cacher la supériorité qu’il imputait à Israël : « les Israéliens constituent une nation souveraine qui a le droit comme toute autre nation souveraine de décider du site de sa capitale ». Bien sûr, malgré tous ses efforts, la Palestine n’est pas reconnue en tant qu’État souverain par les États-Unis. 
Or les Palestiniens ont démontré une capacité marquée de résistance. Cet été seulement, lorsque le gouvernement israélien a décidé unilatéralement d’installer des détecteurs de métal aux entrées des mosquées Haram Al Sharif et Al Aqsa, les Palestiniens ont manifesté devant la mosquée pendant deux semaines, forçant les Israéliens à revenir sur leur décision. 
Le déménagement de l’ambassade des États-Unis à Jérusalem est un geste symbolique beaucoup plus saisissant, ce qui laisse croire qu’il suscitera une résistance encore plus gigantesque — et pas seulement issue des 300 000 Palestiniens qui vivent à Jérusalem-Est, ou même des 12 millions de Palestiniens dispersés dans le monde entier. L’administration Trump semble ignorer que Jérusalem — le troisième lieu saint de l’islam, après la Mecque et Médine — n’est pas un problème uniquement israélo-palestinien ; pour les 350 millions d’Arabes et le 1,5 milliard de musulmans dans le monde, la ville sainte constitue un enjeu direct et vital. 
Trump pense peut-être que sa lune de miel actuelle avec l’Arabie saoudite lui permettra d’éviter les remontrances des dirigeants arabes. Mais le prince héritier Mohammed ben Salman est confronté à une opposition beaucoup trop forte à ses propres réformes pour qu’il puisse s’associer ouvertement à Israël sur une question aussi émotive que Jérusalem. 
Le fait est que tous les dirigeants du monde arabe et musulman ne permettront pas à Trump de céder Jérusalem à Israël unilatéralement, pour simplement satisfaire sa petite base électorale d’Américains composée entre autres de chrétiens évangélistes sionistes (moins d’un quart des juifs américains l’ont appuyé). Et, déjà, Mohammad Shtayyeh, un membre du comité central du Fatah a proclamé que les dirigeants palestiniens, en coordination avec la Jordanie et d’autres États arabes résisteront au diktat. 
Or ce ne sont pas que les Arabes ou les musulmans qui appuient les revendications légitimes des Palestiniens pour un accord de paix équitable. Une multitude de gens dans le monde entier — de toutes les confessions et de tous les milieux, sans compter les résolutions du Conseil de sécurité de l’ONU, de l’Assemblée générale de l’ONU et de la Cour internationale de Justice — penchent également en ce sens. 
En revanche, les Israéliens ont constamment contrecarré une solution à deux États et exigé de garder Jérusalem à eux seuls. Bref si l’on veut un jour régler le conflit israélo-palestinien, c’est le gouvernement israélien et l’administration Trump qui doivent revoir leur position. 
Beaucoup en Israël constatent la même chose : 25 Israéliens influents, dont d’anciens diplomates, généraux et universitaires, ont signé une lettre adressée au responsable du dossier de la paix au Moyen-Orient nommé par Trump dénonçant la décision sur Jérusalem. La lettre mentionne que « le statut de Jérusalem est au cœur même du conflit israélo-palestinien et il doit être déterminé dans le contexte du processus de résolution du conflit ». 
Et ceci signifie qu’il doit être juste et équitable, au lieu de laisser une des deux parties en proie au ressentiment — surtout quand ce ressentiment est partagé par des millions de gens dans le monde entier. Tenter d’imposer une solution qui reste en travers de la gorge des Palestiniens ne peut qu’augmenter la probabilité de plus de violence et non plus de paix. 

Le raisonnement de Trump sur Jérusalem et ses conséquences 
NEW YORK – Cinquante ans se sont écoulés depuis la Guerre des Six jours, le conflit de juin 1967 qui, au même titre que d'autres événements, continue de définir l'impasse israélo-palestinienne. Après la fin des combats, Israël a pris le contrôle de toute la Cisjordanie, de Gaza et de Jérusalem, en plus de la péninsule de Sinaï et du Plateau du Golan. 
La Résolution 242 du Conseil de sécurité des Nations Unies dont le fond allait devenir une solution diplomatique au problème des Palestiniens apatrides, a été adoptée à peu près cinq mois après la fin de la guerre. Mais comme cela est souvent le cas, ce qui a commencé comme une situation provisoire a duré. 
C'est dans ce contexte que le Président Donald Trump a récemment déclaré que les États-Unis reconnaissaient Jérusalem comme la capitale d'Israël. Trump a énoncé que les États-Unis ne prenaient pas en ce sens une position sur le statut final de Jérusalem, notamment sur « les frontières spécifiques de la souveraineté israélienne ». 
La tentative de changer la politique des États-Unis tout en arguant du fait que peu de choses ont changé n'a pas persuadé grand-monde. La plupart des Israéliens ont été satisfaits de la nouvelle position des États-Unis et la majeure partie du monde arabe en a été exaspérée. 
Cela est une question de conjecture. Le président a suggéré qu'il s'agissait simplement de reconnaître la réalité et que les échecs politiques de ses prédécesseurs en cette matière n'avaient apporté aucune avancée diplomatique. 
D'autres ont attribué cette annonce des États-Unis à la politique nationale américaine, une conclusion soutenue par l'échec de la déclaration unilatérale des États-Unis à exiger quoi que ce soit d'Israël (par exemple, d'empêcher la construction de colonies) ou d'offrir quoi que ce soit aux Palestiniens (par exemple, en soutenant leur revendication à l'égard de Jérusalem). Bien que la décision ait entraîné quelques violences, elle ressemble plutôt à une occasion perdue qu'à une crise créée. 
Ce qui a rendu cette déclaration non seulement controversée mais potentiellement contreproductive, c'est que l'administration Trump a passé une bonne partie de sa première année à mettre au point un plan pour résoudre le conflit israélo-palestinien. Cette annonce a très bien pu affaiblir les perspectives déjà limitées de ce plan. 
À l'appui de cette approche figure l'opinion selon laquelle l'Arabie saoudite et d'autres gouvernements arabes sont davantage concernés par la menace perçue en provenance d'Iran, que par quelque chose que ce soit en rapport avec Israël. En conséquence, on suppose qu'ils sont préparés à mettre de côté leur hostilité de longue date envers Israël, un pays qui partage en grande partie leur opinion à l'égard de l'Iran. 
Des progrès sur la question israélo-palestinienne créeraient un contexte politique dans le monde arabe, en leur permettant d'avancer dans cette voie. Ce qu'espère l'administration Trump, c'est que les Saoudiens emploieront leurs ressources financières pour persuader les Palestiniens d'accepter de faire la paix avec Israël aux conditions qu'Israël acceptera. 
Le problème est que le seul plan auquel le gouvernement israélien est susceptible d'accepter va proposer aux Palestiniens beaucoup moins que ce qu'ils exigent historiquement. Si cela est vrai, les dirigeants palestiniens eux-mêmes pourraient bien déterminer qu'il est plus sûr de dire non, plutôt que de signer un plan qui est certain de décevoir un grand nombre des leurs et de les laisser sous la coupe du Hamas et d'autres groupes radicaux. 
Les Saoudiens également sont peut-être peu disposés à être associés avec un plan que de nombreuses personnes risquent de tenir pour une trahison. La première priorité pour les nouveaux dirigeants saoudiens sous le prince héritier Mohammed ben Salman est de consolider le pouvoir, ce que le prince accomplit en s'associant à la lutte contre la corruption dans le Royaume et en poursuivant une politique étrangère nationaliste et anti-iranienne. 
La lutte contre la corruption, jusqu'ici populaire, risque d'être ternie par la poursuite sélective des contrevenants (ce qui suggère qu'il s'agit davantage d'une affaire de puissance que de réforme) et de rapports au sujet du style de vie du prince héritier. D'autre part, les efforts anti-Iran sont devenus inséparables de ce qui est devenu une guerre impopulaire au Yémen et d'embarras diplomatiques au Liban et au Qatar. 
Le problème pour Trump et pour Jared Kushner, son beau-fils qui conduit la politique américaine dans ce domaine, est que les Saoudiens sont susceptibles de s'avérer être beaucoup moins un allié diplomatique que prévu, par rapport aux attentes de la Maison Blanche. Si le nouveau prince héritier s'inquiète de sa position politique nationale, il sera peu disposé à serrer les coudes avec un président américain considéré comme étant trop proche d'un Israël peu disposé à répondre ne serait-ce qu'à des exigences palestiniennes minimales pour la reconnaissance d'un État. 
Tout cela nous ramène à Jérusalem. Trump a soutenu que reconnaître la ville comme étant la capitale d’Israël était « une étape attendue depuis longtemps pour faire avancer le processus de paix et le travail vers un accord durable. » 

Un dangereux bras de fer 
SÉOUL – Jusqu’à présent, la guerre que se livrent le président américain Donald Trump et le dictateur nord-coréen Kim Jong-un autour du programme nucléaire de ce dernier se limite à une guerre des mots. Seulement voilà, chaque déclaration martelée consolide un peu plus le risque de voir ce combat des mots se changer en un combat aux poings, pour reprendre la formule de Winston Churchill. 
Le mois dernier, à l’issue du deuxième test de missile balistique intercontinental effectué par la Corée du Nord au cours de l’été, le Conseil de sécurité des Nations Unies a décidé à l’unanimité de prononcer de nouvelles sanctions encore plus strictes contre le régime de Pyongyang. Réagissant à ces sanctions dans les médias étatiques nord-coréens, le régime a promis que « plusieurs mesures stratégiques, accompagnées d’actes, [seraient] prises de manière impitoyable, via la mobilisation de l’ensemble de la puissance nationale [nord-coréenne] ». 
Le lendemain, Trump a haussé le ton en affirmant que toute nouvelle menace de la part de la Corée du Nord provoquerait « le feu et la fureur comme le monde n’en a jamais connu ». Sans tarder, Pyongyang a de nouveau joué la provocation en menaçant de procéder à une frappe visant à « envelopper » le territoire américain de Guam, ce à quoi Trump a répondu que l’armée américaine était « prête à ouvrir le feu ». 
Effectivement, tandis que s’opérait cette joute verbale, les États-Unis auraient semble-t-il élaboré de nouveaux plans militaires de frappe sur la Corée du Nord. Plus inquiétant encore, d’après un rapport confidentiel du renseignement américain, la Corée du Nord serait désormais en capacité de miniaturiser des têtes nucléaires, et disposerait de pas moins de 60 bombes. 
Il est probable que ni la Corée du Nord, ni les États-Unis ne souhaitent véritablement la guerre. Pour autant, comme l’a expliqué l’historien anglais disparu A.J.P. Taylor, après avoir étudié les huit grandes guerres survenues depuis la fin du XVIIIe siècle, bien souvent les guerres « jaillissent davantage d’un sentiment d’appréhension que d’un véritable désir de conflit ou de conquête ». 
Aux dires de Taylor, nombre de guerre européennes « ont été déclarées par une puissance menacée, qui n’avait rien à gagner de la guerre, et beaucoup à perdre ». Si Taylor était encore en vie et pouvait observer la situation actuelle – empreinte de perceptions erronées créatrices de peur, de mauvais calculs et de réactions excessives – il éprouverait certainement un sentiment alarmant de déjà vu. 
Lors de la crise des missiles de Cuba en 1962, le président américain John F. Kennedy s’était montré ferme en affirmant qu’aucune installation de missiles soviétiques ne serait tolérée à Cuba. Il avait néanmoins fait preuve de bon sens en ne visant ni une victoire américaine totale, ni une défaite totale pour les soviétiques. 
Kennedy avait en effet proposé un deal susceptible de préserver la réputation du dirigeant soviétique Nikita Khrouchtchev aux yeux des faucons du Kremlin : l’Amérique retirerait ses missiles de Turquie (installations qui étaient déjà superflues), en échange du retrait des missiles de Cuba par les soviétiques. Cette approche pragmatique et courageuse créera un espace permettant aux deux dirigeants – dont aucun n’aspirait à une guerre nucléaire – de s’éloigner du précipice sans pour autant perdre la face. 
Pour que la crise actuelle s’achève dans la paix, Kim va devoir modérer son agressivité. Mais pour que cela soit possible, il est nécessaire que l’administration Trump fasse clairement savoir que son objectif n’est pas le changement de régime, mais plutôt un changement de politique – précisément la dénucléarisation – en Corée du Nord. 
Malheureusement, les signaux qui émanent des États-Unis demeurent contradictoires. Tandis que le secrétaire d’État Rex Tillerson parle d’une nécessaire diplomatie dans ses derniers commentaires sur la crise actuelle, le directeur de la CIA Mike Pompeo envisage un changement de régime, le Général H.R. McMaster, conseiller à la sécurité nationale, évoquant pour sa part la possibilité d’une guerre préventive. 
Bien qu’il soit important de maintenir une pression sur Kim pour le contraindre à négocier autour d’une table, il est nécessaire que cette pression soit consciencieusement calibrée. Si les États-Unis apparaissent ouvertement désireux d’un changement de régime ou d’une guerre préventive, la panique et la folie de Kim s’en trouveront probablement accentuées. 
La Première Guerre mondiale a en grande partie éclaté en raison de la militarisation du processus décisionnel politique. En échouant à stopper la marche automatique des mobilisations militaires nationales, les dirigeants politiques européens ont permis que se produise une réaction en chaîne internationale. 
Pourquoi les plus hauts diplomates américains n’auraient-ils pas le droit d’exercer une influence significative sur les questions militaires ? 
Les dirigeants politiques sud-coréens doivent eux aussi éviter de se laisser emporter par ce discours de plus en plus belliqueux. Depuis que le régime de Pyongyang a coulé en 2010 le navire de guerre sud-coréen Cheonan, et bombardé l’île de Yeonpyeong, l’armée sud-coréenne a musclé ses règles d’engagement. 
La Chine a elle aussi un rôle crucial à jouer. Le 10 juin 1994, au plus fort de la première crise nucléaire nord-coréenne, la Chine avait fait savoir au propre père de Kim, Kim Jong-il, qu’elle n’opposerait plus son veto aux sanctions de l’ONU contre la Corée du Nord, et avait ainsi obtenu de Kim père une position plus conciliante. 
Il se pourrait que la Chine use d’une tactique similaire dans la situation actuelle, ayant publiquement déclaré dans les medias d’État que la Corée du Nord ne saurait compter sur un quelconque soutien chinois en cas de conflit provoqué par Pyongyang. Ni Trump, ni Kim ne semblent disposer d’un capital politique suffisant pour opérer une transition à l’écart des menaces militaires et en direction de solutions diplomatiques. 

Qu'attendre du sommet Trump-Kim ? 
DENVER – Depuis le sommet du 27 avril entre le Président sud-coréen Moon Jae-in et son homologue nord-coréen Kim Jong-un, le Président des États-Unis Donald Trump a cherché sans grande surprise à se dépeindre comme le grand manitou à l'œuvre dans les coulisses de la diplomatie inter-coréenne. Mais en dépit des lueurs d'espoir émanant de la péninsule, Trump risque bien de finir par regretter d'avoir occupé le devant de la scène, à mesure que se rapproche la date de son propre sommet avec Kim. 
Après tout, il est censément incapable d'absorber les briefings de politique organisés et structurés et ses avis tendent à refléter ceux de celui qui s'est exprimé le dernier. Au-delà de cela, il est généralement guidé par un sentiment d'indignation envers ses prédécesseurs, en particulier à l'encontre du Président Barack Obama, qui s'est selon lui montré trop naïf ou trop confus dans sa résolution des problèmes. 
Mais l'émouvante réunion de Moon et de Kim à Panmunjom, le « village de la paix » à la frontière des deux Corées, représente un énorme défi pour Trump, qui compte sur un grand étalage de sa propre magie de négociateur, en vue de pouvoir dire au monde : « la crise est là ; la crise a disparu. » 
Malheureusement le désir de la Corée du Nord de disposer d'armes nucléaires ne peut pas disparaître par un simple tour de passe-passe. Au mieux, un sommet Trump-Kim va produire des formulations plus vagues de ce qui pourrait être possible par le biais d'autres pourparlers. 
Pour se faire une idée du caractère vague et imprécis de ses déclarations diplomatiques, il suffit de penser à la déclaration conjointe de Moon et de Kim lors de leur sommet bilatéral, par laquelle ils ont affirmé qu'ils partageaient le rêve d'une péninsule coréenne dénucléarisée. Très probablement, Kim va proposer à Trump des assurances au ton encore plus encourageant que celles adressées à Moon, mais pas de beaucoup. 
Ils mettront en scène la volonté de Trump de rencontrer Kim comme une première étape bienvenue sur la voie de la dénucléarisation ; puis ils retourneront le geste avec une certaine concession correspondante, telle qu'un gel sur l'examen des armes nucléaires ou sur les missiles à longue portée. Mais quant à la question de savoir si la Corée du Nord reviendra au statut d'État non-nucléaire et rejoindra le Traité nucléaire de non-prolifération, Kim fera objection. 
Ce point, diront les dirigeants du Nord, prendra beaucoup plus de temps et nécessitera des mesures plus graduelles de la part des États-Unis et de leurs alliés dans la région, pour se défaire de la « méfiance » : un des soucis préférés des Nord-Coréens. Trump, quant à lui, n'accueillera pas d'un bon œil tout ce qui est « graduel » : ainsi il cherchera à user de raccourcis pour réaliser quelque chose qui ressemble à son objectif déclaré. 
À cela, Kim répondra probablement que s'assurer de la libération de tout prisonnier est difficile, étant donné le système judiciaire « indépendant » de la Corée du Nord ; mais il se présentera comme un humanitaire voulant faire tout ce qui est en son pouvoir pour abonder dans ce sens. Et il pourrait même exprimer ses condoléances en faveur d'Otto Warmbier, l'étudiant américain libéré l'année dernière des geôles nord-coréennes alors qu'il était dans le coma, qui n'a jamais repris conscience et qui est mort peu de temps après. 
Le sommet Trump-Kim aura d'importantes répercussions. Kim va probablement faire les délices de Trump avec ses projets de développement économique, ainsi qu'avec son objectif de faire de la capitale de la Corée du Nord, Pyongyang, une ville de classe mondiale avec - vous l'avez deviné - un hôtel de classe mondiale. 
Trump aura besoin de plus que cela pour prétendre avoir réussi dans cette entreprise. Une possibilité est qu'il affrontera Kim sur la définition fuyante de la « dénucléarisation » par la Corée du Nord. 
Même sans convenir d'un calendrier, Kim pourrait au moins devoir reconnaître que la dénucléarisation signifie le démantèlement complet, vérifiable et irréversible du programme d'armement nucléaire de son pays. En tout cas, pour montrer qu'il ne se fait pas « mener par le bout du nez, » Trump devra effectuer plusieurs tâches simultanément. 
Il ne doit également rien faire pour affaiblir les alliances des États-Unis avec la Corée du Sud et le Japon, qui exigeront de lui qu'il maintienne un contact étroit à la fois avec Moon et le Premier ministre japonais Shinzo Abe tout au long de ce processus, de peur que l'un ou l'autre chef d'État ne se sente ignoré ou déconsidéré. En outre, il devra garder ouvertes toutes les solutions de rechange, bien que les options militaires deviennent moins défendables dans le contexte du dialogue inter-coréen. 
Plus important encore, il devra obtenir que le régime nord-coréen reconnaisse au moins que la dénucléarisation véritable est l'objectif et que ce régime accepte le processus d'un dialogue continu, ce qui pourrait déboucher sur un nouveau sommet. 

Une action de la Corée du Nord contre des promesses américaines ? 
DENVER – Il y a quelques jours à peine, la tenue du sommet prévu à Singapour entre le président américain Donald Trump et le dirigeant nord-coréen Kim Jong-un semblait fortement compromise. Les pourparlers sont toujours en cours, mais les Coréens du Nord ont émis des réserves à la suite de déclarations de l’administration Trump laissant entendre que la Corée du Nord devait procéder à une dénucléarisation complète en échange de simples promesses de réduction des sanctions. 
Les Nord-Coréens sont également préoccupés par les commentaires du conseiller à la sécurité nationale de Donald Trump, John Bolton, un ancien ennemi juré des Nord-Coréens qui, jamais à court de termes injurieux, l’ont qualifié « d’ordure humaine ». Ces derniers temps, Bolton a indiqué que les discussions avec la Corée du Nord pourraient s’inspirer du « modèle libyen » - un raccourci facile pour décrire un pays qui a renoncé à son programme nucléaire sans rien obtenir en retour. 
Le problème plus général des commentaires de Bolton est que le « modèle libyen » peut également être interprété, par le reste du monde, comme une référence aux raids aériens de l’OTAN de 2011 qui ont permis aux rebelles libyens de renverser le régime Kadhafi. L’intervention de l’OTAN s’est terminée par la diffusion d’images montrant le corps de Kadhafi traîné dans les rues de Syrte, visionnées par le reste du monde, et les Nord-Coréens en particulier. 
Il a critiqué à plusieurs reprises ses prédécesseurs, disant qu’ils avaient été « menés par le bout du nez » en proposant par le passé un allégement des sanctions à la Corée du Nord. La question se pose encore de savoir comment Trump compte s’y prendre pour convaincre le dirigeant nord-coréen de renoncer à l’identité fondamentale de la Corée du Nord en tant qu’État nucléaire. 
L’une des tactiques de négociation de l’administration Trump a été d’offrir de belles paroles et des promesses d’amitié, une approche sans précédent en ce qui concerne les relations entre les diplomates américains et les dirigeants nord-coréens. 
Toute interaction avec des responsables nord-coréens devait se faire en présence de leurs chaperons chinois. Cette politique de mesquinerie forcée a toutefois été plus ou moins abandonnée lors des derniers pourparlers à six et il est réjouissant de constater que le secrétaire d’État américain Mike Pompeo ne l’a jusqu’à présent pas rétablie au cours de ses entretiens avec les Nord-Coréens. 
Lors du sommet, il est probable que l’administration Trump évoque la perspective d’un accord de paix qui mette officiellement fin à la guerre de Corée de 1950-1953 et la reconnaissance de la Corée du Nord comme État à part entière. La déclaration conjointe du 4e tour des Pourparlers à six indique spécifiquement que « Les Parties directement concernées (comprendre, ni la Russie, ni le Japon) négocieront, (…) l'établissement d'un mécanisme de paix durable dans la Péninsule coréenne » et que « la RPDC et les États-Unis s'engagent à respecter mutuellement la souveraineté nationale, à coexister pacifiquement et à prendre des mesures pour réaliser par étapes la normalisation de leurs relations ». 
A cette occasion, la Chine avait proposé, à la lumière de ses propres relations avec les États-Unis, que la Corée du Nord et les États-Unis ouvrent chacun une représentation diplomatique à Washington et à Pyongyang respectivement. Et s’il a fallu du temps, j’ai fini par obtenir l’autorisation de l’administration Bush de faire cette offre aux Nord-Coréens, qui n’ont pas tardé à la décliner. 
En conséquence des sanctions, le régime avait désespérément besoin de fioul lourd pour le chauffage. Les États-Unis et d’autres gouvernements participant aux Pourparlers à six convinrent de livrer des cargaisons de fioul en échange de mesures progressives en vue d’une dénucléarisation, dont le démantèlement de la centrale nucléaire de Yongbyon. 
A l’approche du sommet, Trump et ses conseillers devront déterminer si les Nord-Coréens perçoivent la question de la vérification différemment d’il y a dix ans. 
Si Trump parvient à conclure un accord basé sur « une mesure pour des paroles », il aura démontré qu’il est fin négociateur. Mais la question reste posée : les Nord-Coréens sont-ils sérieux ? 

La stratégie confuse de Trump en Corée du Nord 
La méthode de Trump s’est apparemment construite sur le rejet de tout ce qui l’a précédé, et sur la part prise par lui-même, à un degré sans précédent, dans les négociations. Moyennant quoi le secrétaire d’État n’est guère plus qu’un sherpa pour les sommets de son patron avec le dirigeant nord-coréen Kim Jong-un. 
Jusqu’à présent, rien ne laisse entendre que la Corée du Nord a changé de comportement. Mais avec le prochain sommet Trump-Kim, prévu dans quelques mois, nous y verrons peut-être plus clair. 
Trump se prétend maître dans l’art de la négociation nucléaire – sinon dans ses détails du moins dans ses principes fondamentaux. En mars, il a interrompu une réunion entre le général H. R. McMaster, alors conseiller à la sécurité nationale, et une délégation sud-coréenne pour révéler, tout à trac, qu’il serait heureux de rencontrer Kim. 
À la mi-2017, Kim annonçait que son pays avait achevé son programme d’essais de vecteurs, dès lors qu’il avait démontré que ses récents missiles intercontinentaux, de type Hwasong, étaient prêts à être déployés. Il affirmait aussi que ses ingénieurs avaient mis au point une tête nucléaire capable de survivre à la phase finale du lancement d’un missile, quoique les experts fassent remarquer qu’aucune preuve ne permette encore d’étayer ces dires. 
En procédant à ces annonces, Kim peut avoir voulu faire comprendre qu’il était disposé à poursuivre par des voies non-militaires son objectif de mettre un terme aux sanctions qu’impose l’administration Trump au titre de la politique de « pression maximum ». Mais il pourrait aussi avoir voulu montrer qu’il devait être pris au sérieux et faire savoir au monde que la Corée du Nord disposait non seulement de l’arme nucléaire mais des vecteurs lui permettant de l’utiliser. 
Quelles qu’en soient ces interprétation différentes, l’administration Trump s’est empressée de traduire les déclarations de Kim comme la preuve évidente que la Corée du Nord était prête à désarmer. Et ce saut logique a semble-t-il encore gagné en crédibilité lors du sommet de juin, où Kim a « réaffirmé son engagement ferme et résolu en faveur de la complète dénucléarisation de la péninsule coréenne ». 
Si tout ce que les États-Unis ont pu tirer du sommet est une déclaration commune aux termes vagues, les Nord-Coréens, en revanche, ont nettement fait progresser leur objectif d’un affaiblissement de la présence américaine en Asie du Nord-Est. La meilleure preuve en est que Trump semble soutenir le retrait des troupes américaines de la péninsule coréenne et qu’il a depuis annulé les manœuvres militaires communes avec la Corée du Sud. 
Pendant ce temps, les Nord-Coréens se sont lancés dans des initiatives aléatoires de « dénucléarisation », en fermant certains sites d’essais que les États-Unis ne leur avaient même pas demandé de détruire. Si ces actions peuvent améliorer leur image, elles ne s’inscrivent dans le cadre d’aucun effort concerté pour identifier et démanteler les principaux éléments du programme militaire du pays. 
Pour compliquer encore un peu les choses, l’administration du président sud-coréen Moon Jae-in est acquise aux mérites des politiques d’incitation et d’intégration, plus efficaces, pense-t-elle, que les sanctions, pour conduire à la dénucléarisation. Ainsi a-t-elle, dans les discussions parallèles quelle a engagées avec le Nord, découplé la diplomatie inter-coréenne de la question nucléaire. 
Chaque fois que les pourparlers entre les États-Unis et la Corée du Nord se sont trouvés dans l’impasse, Moon s’est efforcé de les ranimer, souvent en ne ménageant ni aux uns ni aux autres ses compliments pour qu’ils poursuivent le dialogue. Mais si les États-Unis et la Corée du Sud sont restés en relations étroites, la Corée du Nord a contribué, autant qu’elle le pouvait, à créer des tentions entre les deux alliés, en leur tenant à chacun des récits légèrement différents. 
À ce jour, de nombreux Coréens tiennent les États-Unis et d’autres puissances étrangères pour responsables de la division tragique de la péninsule, et l’administration Trump s’est bien gardée de critiquer la politique de dialogue inter-coréen soutenue par Moon. Cela dit, il est clair que les pourparlers entre les deux Corées rendent de plus en plus difficile l’application des mesures contre le Nord, et plus encore depuis que la Corée du Sud a commencé à explorer les possibilités d’un allégement des sanctions. 
La décision prise par la Chine d’adopter contre la Corée du Sud des mesures de rétorsion parce que celle-ci héberge le système de défense anti-missiles américain a grandement porté atteinte à son crédit dans l’opinion publique sud-coréenne et nui à ses capacités d’infléchir la politique sud-coréenne. Mais dans les mois qui ont précédé la rencontre entre Trump et Kim à Singapour, la Chine a reçu deux fois le second, puis une fois encore juste après, réaffirmant ce faisant son influence sur le Nord. 
Fidèle à ses efforts de rupture tous azimuts avec ses prédécesseurs, Trump semble croire qu’il est plus aisé de travailler contre la Chine qu’avec elle. Cette hypothèse sera sûrement mise à l’épreuve dans les semaines et les mois à venir. 

L’Amérique risque de perdre sa guerre commerciale contre la Chine 
NEW YORK – Ce qui apparaissait dans un premier temps comme une simple escarmouche commerciale – après l’imposition de droits de douanes par le président américain Donald Trump sur l’acier et l’aluminium – semble s’être rapidement changé en une guerre commerciale totale contre la Chine. 
Au-delà de l’assertion exacte, mais désormais commune, selon laquelle tous les acteurs risquent de finir perdants, que pouvons-nous affirmer quant aux conséquences potentielles de la guerre commerciale menée par Trump ? Premièrement, la macroéconomie l’emporte toujours : si l’investissement intérieur de l’Amérique continue d’excéder son épargne, le pays sera contraint d’importer des capitaux et d’enregistrer un déficit commercial important. 
Or, l’Amérique ayant interféré avec le marché, elle est vouée à payer plus cher ses importations – et à obtenir moins pour ses exportations – que cela aurait pu être le cas dans d’autres circonstances. Autrement dit, même dans le meilleur des cas, les États-Unis se retrouveront dans une situation plus défavorable qu’aujourd’hui. 
Comme un grand nombre de ses compatriotes, Trump adopte une vision de trop courte vue. S’il comprenait un tant soit peu l’économie et la nécessité d’une vision à long terme, il se serait efforcé d’accroître l’épargne nationale, ce qui aurait permis d’atténuer le déficit commercial multilatéral. 
Des correctifs rapides et évidents existent : la Chine pourrait acheter davantage de pétrole américain, puis le revendre à d’autres. La différence produit serait infime, avec peut-être une légère augmentation des coûts de transaction. 
En réalité, une réduction véritablement conséquente du déficit commercial bilatéral s’avérera difficile. À mesure de la diminution de la demande en produits chinois, le taux de change du renminbi s’affaiblira – même sans aucune intervention du gouvernement. 
Les États-Unis ne font qu’aider la Chine sur cette voie. En revanche, les manœuvres américaines interviennent à l’heure où la Chine s’efforce de gérer son excès d’endettement et de capacité ; à tout le moins dans certains secteurs, l’Amérique ne devrait pas lui faciliter la tâche. 
Une chose est sure : si Trump entend empêcher la Chine d’appliquer sa politique « Made in China 2025 » – adoptée en 2015 pour progresser dans son objectif sur 40 ans consistant à réduire l’écart de revenu entre la Chine et les pays développés – le président américain échouera très certainement. En effet, les démarches de Trump ne pourront que renforcer la volonté des dirigeants chinois consistant à dynamiser l’innovation et à atteindre la suprématie technologique, puisqu’ils réaliseront ne pas pouvoir compter sur autrui, et comprendront que l’Amérique leur est activement hostile. 
Lorsqu’un pays entre en guerre, qu’elle soit commerciale ou autre, il lui faut s’assurer de la présence de généraux compétents à ses côtés – aux objectifs clairement définis, à la stratégie viable, et recueillant le soutien de la population. C’est ici que les différences entre la Chine et les États-Unis apparaissent le plus manifestement. 
Ceci pourrait provoquer la chute du taux de change du dollar, et accentuer encore davantage l’inflation aux États-Unis, le tout suscitant toujours plus d’opposition. La Fed rehausserait alors probablement les taux d’intérêt, conduisant à moins d’investissement, moins de croissance et plus de chômage. 
Nous savons désormais comment Trump réagit lorsque ses mensonges sont exposés, et que ses politiques échouent : il double la mise. À plusieurs reprises, la Chine a proposé à Trump des options permettant au président américain de quitter le champ de bataille sans perdre la face, et de proclamer la victoire. 
Dans une tel scénario, Trump aura alors « résolu » de manière imparfaite un problème créé par le président américain lui-même. Mais le monde issu de cette guerre stupide n’en demeurera pas moins différent : plus incertain, moins confiant dans l’État de doit à l’international, et présentant des frontières plus dures. 

La fin de la lune de miel de Trump avec les marchés 
Les investisseurs étaient enivrés par les promesses de Trump d'une stimulation budgétaire d'ampleur, de la dérégulation des secteurs de l'énergie, de la santé et des services financiers, et d'une baisse marquée de l'impôt (sur les sociétés, sur les revenus du capital et du travail, la taxe foncière). Mais à l'épreuve de la réalité de la politique économique de Trump, la Bourse va-t-elle continuer à grimper ? 
Il n'est pas surprenant que les entreprises et les investisseurs aient été enthousiastes, car Trump a appliqué la recette économique classique du parti républicain de soutien à l'offre. Ses retombées sont supposées profiter à tous, mais en réalité elles bénéficient surtout aux entreprises et aux personnes fortunées, sans guère générer d'emplois ou de hausse du salaire des ouvriers. 
Pourtant l'enthousiasme des milieux d'affaires pourrait céder la place à une peur primale : la Bourse commence déjà à s'essouffler et la lune de miel avec les investisseurs pourrait se terminer rapidement. Il y a plusieurs raisons à cela : 
1) L'anticipation de la stimulation budgétaire a poussé la Bourse à la hausse, mais elle a aussi conduit à la hausse des taux d'intérêt à long terme, ce qui nuit aux dépenses d'investissement et aux secteurs qui dépendent des taux d'intérêt comme l'immobilier. Quant au renforcement du dollar, il va détruire beaucoup d'emplois occupés par des ouvriers qui constituent la base populaire de l'électorat de Trump. 
Ainsi que les présidents Ronald Reagan et George W. Bush l'ont montré, les républicains résistent rarement à la tentation de baisser les impôts, même s'ils n'ont aucun moyen pour compenser la perte de revenus qui en découle et se refusent à diminuer les dépenses. Si ce scénario se reproduit avec Trump, le déficit budgétaire va pousser encore davantage à la hausse les taux d'intérêt et le dollar et à long terme va nuire à l'économie. 
L'économie des USA étant proche du plein emploi, la stimulation budgétaire va alimenter l'inflation plutôt que la croissance. L'inflation contraindra alors la Réserve fédérale de Janet Yellen, plutôt favorable à des taux bas, à augmenter les taux directeurs plus tôt et plus rapidement que prévu, ce qui poussera à la hausse les taux d'intérêt à long terme ainsi que le dollar. 
3) La combinaison maladroite d'une politique de relâchement budgétaire excessif et d'une politique monétaire rigide va durcir la situation financière, ce qui affectera le salaire des ouvriers et les perspectives d'emploi. Le gouvernement de Trump déjà très protectionniste devra alors recourir à des mesures protectionnistes supplémentaires pour conserver le soutien de ces travailleurs, ce qui constituera un obstacle supplémentaire à la croissance et diminuera le profit des entreprises. 
Si Trump va trop loin dans le protectionnisme, il provoquera une guerre commerciale. Les partenaires commerciaux des USA réagiront au protectionnisme américain en taxant à leur tour les exportations américaines. 
Rappelons-nous que la loi Smoot-Hawley sur les taxes douanières adoptée par les USA en a déclenché des guerres commerciales qui ont aggravé la Grande dépression. 
Trump a déjà affiché sa volonté de cibler les opérations des entreprises américaines à l'étranger en les menaçant de taxer leurs importations, en les accusant publiquement de fixer des prix excessifs et en imposant des restrictions à l'immigration qui vont leur poser des difficultés pour attirer les talents. Pour Edmund Phelps, prix Nobel d'économie, l'ingérence de Trump dans le monde des affaires rappelle la politique corporatiste de l'Allemagne nazie ou de l'Italie fasciste. 
Mais s'agissant de Trump, le monde des affaires fait profil bas. 5) Trump remet en question les alliances des USA, fait ami-ami avec des pays rivaux comme la Russie et éveille l'hostilité d'une grande puissance telle que la Chine. 
Sa politique étrangère imprévisible inquiète les autres dirigeants de la planète, les multinationales et les marchés mondiaux. Finalement Trump pourrait appliquer des méthodes de contrôle des dommages qui aggraveront encore la situation. 
Autrement dit, Trump pourrait adopter une stratégie plus radicale et hétérodoxe. Lors de sa campagne il a accusé la Fed d'appliquer des taux trop bas et de créer ainsi une "économie artificielle". 
Pourtant il pourrait nommer au conseil d'administration de la Fed de nouveaux membres encore plus favorables à des taux plancher et moins indépendants que Yellen pour encourager le crédit au profit du secteur privé. Si cela échoue, Trump pourrait intervenir unilatéralement pour affaiblir le dollar ou imposer un contrôle des capitaux afin de limiter l'arrivée des capitaux qui poussent le dollar à la hausse. 
Les marchés font preuve de circonspection ; si une politique monétaire et un protectionnisme inconsidérés et politisés entraînent une guerre sur le front du commerce, des devises et du contrôle des capitaux, cela pourrait être la panique généralisée. L'attente d'une stimulation budgétaire, d'une baisse d'impôts et de la dérégulation pourraient néanmoins stimuler l'économie et le marché à cours terme. 

La confiance, enjeu majeur pour l'avenir de l'économie américaine 
Pourtant les économistes et les responsables politiques ne sont pas aussi optimistes, car ils prennent en compte des facteurs qui pourraient être lourds de conséquences pour les USA et pour l'économie mondiale. 
L'élection de Donald Trump a suscité une vague d'optimisme en matière d'économie, car il a promis une politique fondée sur trois grands axes : la dérégulation, les baisses d'impôt et les réformes, et la construction d'infrastructures. Dans les deux Chambres du Congrès la majorité républicaine a renforcé l'enthousiasme en indiquant qu'elle ne bloquera pas systématiquement les projets de loi présentés par le nouveau président - contrairement à ce qu'elle a fait lors de la présidence d'Obama. 
Ce regain de confiance des entreprises et des consommateurs reflète une idée profondément encrée dans la psyché des citoyens des USA : la dérégulation et les baisses d'impôt encourageraient toujours l'entreprenariat et l'innovation. Hors des USA, cette idée est jugée parfois naïve. 
Comme celles de Trump, les déclarations favorables aux entreprises peuvent encourager la confiance, parfois exagérément, par contre l'impression qu'un dirigeant est hostile aux entreprises peut entraîner une chute de confiance. La confiance influence les comportements, aussi ses variations ont-elles des effets de grande ampleur. 
Dans sa célèbre Théorie générale de l'emploi de l'intérêt et de la monnaie, Keynes définit les esprits animaux [le mimétisme] comme "une caractéristique de la nature humaine qui fait qu'une grande partie de nos activités positives procèdent davantage d'un optimisme spontané que d'une prévision mathématique". Jack Welsh qui a dirigé pendant 20 ans General Electric en est l'illustration parfaite, il a déclaré que nombre de ces décisions venaient non pas de modèles analytiques ou de savantes prévisions économiques, mais "directement de ses tripes". 
Ainsi que le prix Nobel d'économie Robert J. Shiller l'a montré, l'optimisme peut se transformer en "exubérance irrationnelle", conduisant les investisseurs à attribuer aux actifs une valeur déconnectée des fondamentaux économiques. Ils peuvent maintenir cette surévaluation pendant une période assez longue, mais seulement dans la mesure où les entreprises et l'économie participent à cette exubérance. 
Jusqu'à présent la réaction exubérante des marchés à la victoire de Trump (les indices boursiers américains ont battu des records) n'a pas eu grand d'impact sur les indicateurs économiques. Et les prévisionnistes n'ont fait qu'une légère révision à la hausse de leur projection de croissance. 
Il n'est pas surprenant que les investisseurs en Bourse aient réagi à la vague d'optimisme en envisageant la possibilité d'une amélioration économique. Il est de leur fonction d'anticiper l'évolution de l'économie réelle et des affaires. 
Elles sont moins promptes à modifier leur attitude avant que les annonces politiques ne commencent à se traduire dans la réalité. Mais plus elles attendent, moins efficaces sont les mesures de stimulation de l'économie et des salaires, et plus les consommateurs doivent recourir à leur épargne pour que leur confiance suscite des achats de biens et de services. 
C'est dans ce contexte que les acteurs économiques attendent des dates précises de mise en œuvre des mesures annoncées. Même si les négociations ou les marchandages politiques entraînent du retard, l'impression d'incertitude pourrait être renforcée par le calendrier des décisions. 
Il devrait aussi renoncer à renforcer un protectionnisme qui perturberait la chaîne de valeur très complexe des opérations transfrontalières - au détriment des producteurs et des consommateurs. 
Si le rebond de la confiance dans l'économie américaine ne génère pas une hausse des principaux indicateurs économiques, les espoirs déçus en terme de croissance et de bénéfices des entreprises pourraient provoquer une baisse boursière et une volatilité accrue. La locomotive économique américaine pourrait alors s'essouffler, avec des conséquences pour l'économie mondiale d'autant plus lourdes que le gouvernement de Trump prendrait des mesures protectionnistes pour faire face à la situation. 
Si le gouvernement Trump ne travaille pas avec un Congrès ouvert à ses idées pour transformer ses projets concernant le marché en mesures bien ajustées, de mauvais indicateurs économiques pourraient ébranler la confiance. Les difficultés iront alors bien au-delà d'une simple volatilité financière. 

La question de la reprise durable des marchés sous Trump 
Contrairement aux prévisions de nombreux experts, les marchés boursiers ont connu une forte reprise depuis sa victoire : les trois principaux indices américains ont atteint des sommets sans précédent, tandis que le dollar est monté en flèche. Une explication à ces réponses inattendues pourra donner un aperçu de ce que les prochains mois réservent aux marchés. 
Avant les élections, la plupart des analystes avaient prédit qu'une victoire de Trump risquait de déclencher une grande liquidation sur le marché boursier et une course aux obligations souveraines. En effet, lorsque les résultats ont commencé à arriver, c'est ce qui s'est produit, à commencer par la victoire spectaculaire de Trump en Floride et qui s'est imposée de plus en plus à mesure que son avance s'est amplifiée au sein du Collège électoral. 
Peu après le discours de remerciement du président élu à New York, à près de 3 h du matin, heure de New York, le marché des actions a connu un début de reprise qui s'est maintenu jusqu'à présent, ce qui a contribué à dynamiser les actifs à risques dans le monde. Avec un afflux de capitaux vers les États-Unis, le dollar s'est renforcé à des niveaux sans précédents depuis près de 13 ans. 
En outre, de nombreux investisseurs ont délaissé la sécurité des obligations souveraines, ce qui a déclenché une flambée des taux d'intérêt encore plus prononcée qu'au cours de la « crise de colère » de 2013, suite à la déclaration de l'ancien président de la Réserve fédérale américaine Ben Bernanke, selon qui la Fed devait réduire ses liquidités. Les marchés sont désormais pratiquement certains que la Fed va effectuer une hausse des taux d'intérêt le mois prochain. 
S'il a réitéré sa promesse de se retirer de l'Accord de partenariat transpacifique, de toute façon cet accord n'a pas encore été ratifié. Par ailleurs il a également choisi de ne pas réitérer ses critiques contre la Fed et son leadership. 
Ce changement d'orientation a convaincu les marchés que Trump pourrait bien se décider à ne pas donner suite à certaines mesures plus nuisibles pour la croissance, qu'il a énoncées durant sa campagne. Trump s'est également fait beaucoup plus conciliant, en déclarant au New York Timesne pas vouloir « blesser les Clinton » en nommant un procureur spécial pour enquêter sur son ancienne adversaire. 
Des tendances similaires peuvent être observées dans les approches de Trump face à ses adversaires de campagne républicains, notamment le président de la Chambre des Représentants Paul Ryan et l'un des plus ardents détracteurs républicains de Trump, l'ancien gouverneur du Massachusetts Mitt Romney. Étant donné que les républicains ont remporté la majorité des deux chambres au Congrès et qu'ils ont renforcé leur position au niveau de l'État, la détente de Trump face à l'establishment du parti est de bon augure pour l'adoption de ses mesures favorables à la croissance. 
Bien entendu, il en faudra davantage pour faire d'une croissance plus rapide et plus inclusive une réalité, en confirmant ainsi l'enthousiasme des marchés : à savoir, une conception soignée, un large soutien politique et une mise en œuvre déterminée. En outre, l'équipe qui doit superviser ce processus n'a pas encore été formée : comme d'autres personnes nommées, ses membres pourraient ainsi faire face à des processus de vérification et dans certains cas à des récusations par le Sénat. 
Une fois l'équipe en place, ses membres devront trouver un moyen de faire fonctionner les projets de Trump pour une économie qui (par nécessité, pas par choix), est excessivement dépendante des politiques monétaires non conventionnelles. Le projet doit reconnaître que, pendant cette longue période d'expansion monétaire, les marchés financiers et l'allocation de ressources ont été altérés, ce qui a aggravé les inégalités de richesses. 
La bonne nouvelle, c'est que la nouvelle administration peut s'appuyer sur des mesures qui ont été formulées au cours du mandat d'Obama, mais qui ont trouvé peu d'adeptes à cause de la politique très polarisée et très dysfonctionnelle du Congrès, qui a marqué la plus grande partie des huit années d'Obama au pouvoir. Ces mesures répondent à ces impératifs que sont les investissements dans les infrastructures, la réforme fiscale et la création d'emplois. 
Certains défis externes doivent également être surmontés (ou tout au moins maîtrisés), si le président élu doit répondre aux attentes des marchés. L'évolution de l'Europe, qui va faire face à une série d'événements politiques potentiellement déstabilisateurs dans les prochains mois, sera particulièrement importante. 
En France, l'extrême-droite de Marine Le Pen du Front National tente de transformer les prochaines élections présidentielles en un autre bouleversement anti-establishment. En Allemagne, la Chancelière Angela Merkel va essayer de se positionner pour remporter un nouveau mandat à l'automne prochain, dans un environnement qui déstabilise les politiciens traditionnels. 
Si la frustration économique qui a poussé tant d'Américains à voter pour Trump se dissipe au cours de sa présidence et si les gains du marché doivent se confirmer et augmenter, cette perspective doit alors devenir une réalité. 

Cette Palestine qui embarrasse Trump 
Mais la légalisation rétroactive par la Knesset des colonies de peuplement et des avant-postes construits en Cisjordanie occupée nécessitera probablement d’en revoir les priorités. Trump et Nétanyahou vont devoir parler de la Palestine. 
Trump est résolument en faveur d’Israël. En décembre, il a fustigé la décision de s’abstenir – plutôt que d’opposer son veto – prise par le président Barack Obama lors du vote au Conseil de sécurité des Nations unies de la résolution condamnant les constructions illégales de colonies de peuplement. 
Mais l’administration Trump espérait repousser après la rencontre avec Nétanyahou le moment où elle devrait prendre clairement position sur le conflit israélo-palestinien, et plus particulièrement sur l’extension des colonies de peuplement israéliennes dans les territoires occupés. Israël a rendu cette option impossible en annonçant, quelques jours à peine avant la prestation de serment de Trump, la construction de colonies supplémentaires, contraignant le nouveau président à reconnaître que les projets israéliens « n’aident pas » le processus de paix. 
Cet euphémisme n’a toutefois pas troublé les législateurs israéliens, qui ont bientôt franchi une nouvelle étape en légalisant l’expropriation par l’État israélien de propriété privées palestiniennes, afin d’y construire des milliers de logements. Quoique la cour suprême israélienne puisse annuler cette décision, l’initiative n’en est pas moins considérée, très largement, comme un coup fatal pour la solution des deux États. 
Les colonies de peuplement – plus deux cents – construites sur les territoires palestiniens, constituent depuis longtemps un obstacle insurmontable à la coexistence pacifique des deux parties au sein de deux États indépendants. Mais au cours des années, Israël s’est efforcé de distordre cette réalité, aux yeux, notamment, des Américains. 
Les sites de ces colonies situés près de la « ligne verte » (la frontière d’avant 1967) ne mettent pas en péril un État souverain palestinien contigu, affirme Israël, puisque l’échange de territoires serait possible. Et comme le gouvernement israélien n’a pas déclaré légaux les dénommés « avant-postes », il peut encore prétendre, quoique sans grande sincérité, être en faveur d’un accord ultérieur. 
Mais la réalité est beaucoup moins convaincante. Car le gouvernement israélien a non seulement permis l’existence de ces avant-postes, qu’il n’approuverait pas, mais il leur a également fourni l’eau, l’électricité, une connexion internet et une protection militaire. 
En avril 2014, John Kerry, alors secrétaire d’État, expliquait au Sénat des États-Unis le froid qu’avait jeté sur les pourparlers directs entre Israéliens et Palestiniens l’annonce inopinée de la construction de 700 nouveaux logements pour les colons israéliens en Cisjordanie. En décembre 2016, Obama permettait au Conseil de sécurité de voter cette résolution, raillée par Trump, affirmant que la construction par Israël de colonies de peuplement constituait un « obstacle majeur » à la solution des deux États. 
Il n’est pas difficile d’imaginer ce que les négociateurs palestiniens ont dû ressentir lorsqu’ils sont passés en voiture devant les colonies de peuplement israéliennes construites sur les terres mêmes qu’ils travaillaient à inclure dans un État indépendant. Leurs espoirs se sont certainement effondrés encore un peu quand ils ont vu les bulldozers arriver afin de préparer le terrain pour les nouvelles implantations – un spectacle qui n’avait rien d’exceptionnel. 
À Londres, au début du mois, Nétanyahou a refusé par trois fois de répondre aux questions de la presse concernant son soutien à la solution des deux États. Il a récemment déclaré n’envisager qu’un « mini-État » pour les Palestiniens, tant pour sa taille que sa souveraineté. 
Il ne suffit pas à Nétanyahou que les Palestiniens aient d’ores et déjà accepté qu’un État palestinien (en Cisjordanie et à Gaza) ne représenterait que 22% de la Palestine historique. Il le souhaite encore plus petit, et tente d’éviter de lui garantir les droits souverains fondamentaux que sont le contrôle de son espace aérien, terrestre et maritime ou la maîtrise de ses frontières. 
Certes, lorsqu’il présentera la chose à Trump, il assurera encore, avec tout le tact dont est capable un vendeur de voitures d’occasion, se soucier de la paix, sachant fort bien que le gendre de Trump, Jared Kushner, à qui le président a donné pour mission de faciliter la conclusion d’un accord, n’a pas la moindre chance d’y parvenir. Mais le véritable but de Nétanyahou est d’embarquer Trump avec lui dans son entreprise de colonisation. 
Comment Israël envisage-t-il l’avenir des territoires occupés et du statut des millions de personnes qui y vivent ? Comment Israël compte-t-il sortir de l’impasse créée par sa détermination à défendre et à étendre les colonies de peuplement qu’il a créées ? 
Comment Israël entend-il faire face à l’opposition mondiale qui s’intensifie contre le régime d’apartheid de facto instauré par le refus d’accorder aux Palestiniens en Israël et en Palestine les mêmes droits politiques qu’aux juifs israéliens ? Il n’est pas certain que Trump partage cette opposition, et cela semble à vrai dire peu probable. 
S’ils déplorent indubitablement la dernière initiative de la Knesset, il leur semble aussi, après avoir fait observer depuis des années que les négociateurs israéliens, se désintéressant de la solution des deux États, ne négociaient pas de bonne foi, que leurs doutes se sont confirmés. Aujourd’hui, alors que ces doutes se transforment en certitudes, il est probable que les Palestiniens changent leur ligne politique, accordant désormais plus d’importance à la situation de quasi-apartheid qui prévaut. 

Respecter les promesses faites à la classe moyenne 
Pourtant, son administration se prépare à poursuivre un programme économique qui, malgré certains aspects positifs, ne fournira pas le renversement des gains économiques qui a été promis à ses soutiens politiques fondamentaux. 
Trump s’est fait le porte-parole d’un groupe d'électeurs confronté depuis de nombreuses années à la détérioration de leurs perspectives d'emploi et à la stagnation voire le déclin de leurs revenus réels – des tendances qui se sont accélérées depuis 2000. La baisse du nombre d'emplois de la classe moyenne a diminué la taille du groupe de revenus moyens, exacerbant la polarisation des revenus. 
Les défis économiques auxquels sont confrontées les classes moyennes des pays développés sont en grande partie le résultat de deux facteurs: la perte rapide d’emplois routiniers à col blanc et col bleu liée à l'automatisation, et le déplacement d'emplois à valeur ajoutée moyenne et faible vers des pays où les coûts de main-d'œuvre sont plus faibles. Ce deuxième phénomène a déprimé la croissance des revenus et des salaires non seulement directement dans le secteur des biens échangeables, mais aussi dans le secteur des services non échangeables, en raison des effets de déplacement de la main-d'œuvre. 
Le résultat a été un excédent de main d’œuvre dans les gammes de revenus moyens et moyens-faibles, un phénomène rappelant ce qui se passe dans les pays à un stade précoce développement, lorsque l’excédent de main d’œuvre supprime la croissance des revenus (pour un certain temps) alors même que l'économie se développe. La baisse du pouvoir de négociation des travailleurs et la chute du salaire minimum réel peuvent aussi avoir contribué à la polarisation des revenus, bien que ces derniers soient probablement des facteurs secondaires. 
Malgré le fait que les défis auxquels fait face la classe moyenne soient bien documentés, les dirigeants américains ont largement échoué à reconnaître pleinement les luttes des ménages de la classe moyenne, et encore davantage à mettre en œuvre des contre-mesures efficaces. 
Les pays qui connaissent des inégalités économiques élevées et en augmentation sont souvent confrontés à une instabilité politique et un dysfonctionnement des politiques. L'élaboration des politiques devient erratique, perd sa crédibilité et se noie dans des blocages incessants, ce qui fait souffrir la croissance et diminue les possibilités de parvenir à une prospérité partagée. 
Or, l'intervention du gouvernement est essentielle pour faire face aux problèmes auxquels sont confrontés les travailleurs des pays développés aujourd'hui, dont les marchés ne peuvent pas se charger seuls. Que ce soit par la renégociation d’accords commerciaux, l'investissement dans les infrastructures et le capital humain, ou encore la redistribution, le gouvernement doit travailler de manière proactive pour parvenir à un rééquilibrage des modèles de croissance. 
Le premier consiste à éloigner le processus politique de cette polarisation paralysante, pour l’amener vers une vision d'un modèle de croissance réaliste et plus inclusif. Le deuxième défi – qui est conditionnel à la réalisation du premier – est de répondre aux préoccupations légitimes des électeurs qui ont porté Trump au bureau ovale. 
Mais la gouvernance n’est pas un jeu à somme nulle. Un traitement semblable résulte immanquablement en blocages, fragmentation politique et inaction, ce qui sape les efforts pour relever les défis les plus critiques. 
Certes, certains éléments de la politique économique proposée par l'administration Trump, s’ils étaient appliqués, auraient certainement un impact positif. Par exemple, avec le soutien d'un Congrès dominé par les républicains, l'administration Trump pourrait enfin être en mesure de mettre fin à la dépendance excessive de l'Amérique à la politique monétaire pour soutenir la croissance et l'emploi. 
Certaines renégociations d’accords commerciaux et d'investissement pourraient aussi contribuer à redistribuer les coûts et les bénéfices de la mondialisation, bien que tout changement devrait éviter d’arriver jusqu’au protectionnisme. Et l'impact des politiques économiques de l'administration Trump sera probablement soutenu par l'adaptation structurelle naturelle de l'économie au développement technologique. 
Même si l'administration Trump parvient à stimuler la croissance économique, diminuant ainsi l'effet « excédent de main d’oeuvre » et créant des emplois, le marché du travail aura du mal à suivre. A une époque de transformation technologique rapide et profonde, les États-Unis ont également besoin d'un engagement fort de la part des secteurs public et privé d’aider les travailleurs à s'adapter. 
Une première étape utile serait d’accroitre considérablement le soutien à la formation, la réorientation professionnelle et le perfectionnement des compétences. Dans son livre Failure to Adjust, Ted Alden, membre du Conseil des relations étrangères, fait observer que les États-Unis ne consacrent que 0,1% de leur PIB à la réorientation professionnelle, contre 2% au Danemark. 
De plus, il faudra une certaine redistribution des revenus, afin de permettre aux travailleurs à faible revenu d'investir en eux-mêmes – ce qui est impossible s’ils ont juste assez pour couvrir leurs besoins de base. Dans ce domaine, des transferts monétaires conditionnels à la formation et l'acquisition de compétences pourraient être bénéfiques. 
C'est individuellement rationnel, mais collectivement sous-optimal. En effet, sans une éducation de haute qualité à tous les niveaux – depuis le préscolaire jusqu'à l'université ou une formation professionnelle équivalente – il est presque impossible d'atteindre des modèles de croissance inclusive. 
Enfin, l'administration de Trump devrait revenir sur ses propositions de réduction drastique du financement de la recherche fondamentale, qui porterait atteinte à l'innovation et au dynamisme économique au bout de quelque temps. Bien que l’élimination des programmes les moins prometteurs soit certainement acceptable, tout comme la lutte contre les droits acquis, l'argent économisé devrait être réorienté vers des domaines plus prometteurs de la recherche fondamentale. 
Le plan économique actuel de l'administration Trump est peut-être favorable à la croissance, mais il est incomplet en ce qui concerne le partage des gains. On ne peut pas compter sur les changements de la politique commerciale pour rééquilibrer les modèles de croissance en faveur des ménages à faibles et moyens revenus. 

Les faux pas de Trump au Moyen-Orient 
C’est au Moyen-Orient qu’apparaissent le plus clairement les conséquences de l’incapacité presque délibérée de Trump à saisir la complexité des problématiques, ainsi que sa démarche obsessionnelle consistant à anéantir systématiquement l’héritage légué par son prédécesseur Barack Obama. 
Songez aux frappes de missiles de croisière ordonnées par le président Trump au mois d’avril contre la base aérienne syrienne de Shayrat, en réponse à l’utilisation d’armes chimiques par le régime de Bachar el-Assad. 
Trump ne s’est pas intéressé aux efforts diplomatiques déployés au lendemain de cette attaque. 
Depuis des années, le gouvernement d’Assad fait appel à divers alliés – Hezbollah libanais, Iran, Russie, et même Turquie (dans une certaine mesure) – pour combattre en son nom. À l’inverse, l’opposition syrienne ne bénéfice que d’une aide par intermittence, et demeure aussi fragmentée qu’elle l’était au début de la guerre civile. 
Nul ne sait ce que Trump envisage concernant la gouvernance et les futures frontières de la Syrie. Dans un pays au sein duquel les institutions de la société civile sont rares, et les groupes ethniques et religieux nombreux, les droits des minorités seront-ils préservés ? 
Par opposition, l’administration Trump a privé d’aide militaire l’ensemble des groupes d’opposition modérés, semblant considérer ces forces comme inexistantes. L’administration américaine soutient tacitement les pourparlers de paix actuellement menées en Astana, au Kazakhstan, négociations permises par l’Iran, la Turquie et la Russie. 
Trump semble se heurter au même problème qu’avait rencontré Obama lorsque ce dernier avait tenté d’expliquer au peuple américain que le renversement d’un régime syrien à majorité alaouite contribuerait à la défaite de groupes extrémistes sunnites tels que l’État islamique (EI). En réalité, comme le redoutent à juste titre de nombreux Syriens, chasser Assad du pouvoir sans en avoir clairement prévu les suites reviendrait à favoriser l’émergence d’une forme d’État qualifié par certains de « Sunnistan ». 
Au mois de mai, assistant au rassemblement du Conseil de coopération du Golfe (CCG) à Riyad, le président américain a salué l’Arabie saoudite comme le plus formidable allié des États-Unis dans la région. En désaccord avec les précédentes administrations Bush et Obama, les Saoudiens attendaient impatiemment un nouvel ami à la Maison Blanche, et se sont fait un plaisir d’accueillir Trump dans les rues de Riyad, où apparaissait en grand format sur toutes les affiches le portrait du président américain. 
Lors des discussions du CCG, l’Iran a été décrit comme la cause profonde de tous les maux de la région (bien que les Saoudiens aient invité l’Irak, qu’ils dépeignent bien souvent comme le vassal de l’Iran). Ce discours d’hostilité vis-à-vis de l’Iran apparaît clairement en phase avec celui de Trump. 
Les Saoudiens peuvent user d’un levier financier sur le Fatah, parti palestinien au pouvoir en Cisjordanie, et sont ouverts à une marginalisation du Hamas, milice islamiste qui règne à Gaza. Le Hamas est soutenu par les Frères musulmans, organisation islamique aux ramifications extrémistes, qui est souvent considérée comme la rivale du mouvement salafiste cultivé en Arabie saoudite. 
En ouvrant grand les bras à l’Arabie saoudite, Trump provoque à son insu de nouvelles querelles entre Riyad et le Qatar voisin, qui soutient depuis de nombreuses années les Frères musulmans. Au mois de juin, l’Arabie saoudite, aux côtés de l’Égypte, des Émirats arabes unis et du Bahreïn, a annoncé une rupture totale de ses relations avec le Qatar, et adressé aux dirigeants qataris une liste de demandes extrêmement exigeantes. 
Ces tensions diplomatiques entre le Qatar – pays d’importance stratégique pour les États-Unis – et les autres protagonistes du Golfe ont plongé le secrétaire d’État américain Rex Tillerson dans une gestion de crise. Tillerson a néanmoins pris ses distances vis-à-vis de Trump, et souhaiterait d’après les rumeurs de Washington quitter d’ores et déjà ses fonctions. 
Si Trump entend marquer l’histoire au Moyen-Orient, il va lui falloir saisir pleinement les complexités de la région, et cesser de se comporter comme s’il était encore en campagne contre Obama ou Hillary Clinton. Pour paraphraser Hippocrate, la première règle de la diplomatie consiste à ne pas blesser. 

Les supporters de Trump au Moyen-Orient 
WASHINGTON – Les efforts du président américain Donald Trump visant à interdire l’entrée aux États-Unis pour les citoyens de sept pays à majorité musulmane fournissait jusqu’à récemment le principal baromètre de la manière dont l’administration considère le monde musulman. Mais la décision de Trump consistant à tirer 59 missiles Tomahawk sur une base aérienne syrienne, en réaction aux dernières attaques chimiques lancées par les troupes du président Bachar el-Assad, devrait fournir une autre indication – sans doute encore plus révélatrice – quant à la position des uns et des autres. 
Aux yeux d’anciens responsables politiques américains, et pour de nombreux musulmans, l’interdiction d’entrée proposée par Trump constitue une trahison des valeurs libérales, et fait le jeu des recruteurs extrémistes. En revanche, parmi certains des plus anciens alliés de Washington au Moyen-Orient – ceux qui ont le plus intérêt à voir les opinions d’un président partisan pencher en leur faveur – c’est le silence qui prévaut largement. 
Embourbés dans une guerre par procuration contre l’Iran au Yémen voisin, les Saoudiens sont aujourd’hui ravis que Trump envisage de renforcer l’aide américaine pour repousser l’empiètement iranien sur leur jardin stratégique. 
L’administration Obama avait sermonné les dirigeants du Bahreïn et réduit les ventes d’armes lorsque les forces saoudiennes avaient écrasé les manifestations chiites sur l’île en 2011. Voici aujourd’hui que l’administration Trump, pressée de recréer des emplois manufacturiers, lève les restrictions de l’ère Obama et annonce prévoir la vente d’avions de chasse au Bahreïn pour un montant de 5 milliards $. 
Au sein même du Liban, politiquement dominé par la milice chiite d’un Hezbollah allié de l’Iran, les Saoudiens considèrent Trump comme un possible sauveur, dont la politique émergente anti-iranienne pourrait renforcer les pays qui appuient le Royaume. 
Le gouvernement reproche en particulier à la confrérie – qu’il a renversée en 2013 par un coup d’État militaire – les nombreuses difficultés du pays, qu’il s’agisse de l’insurrection de l’État islamique dans la péninsule du Sinaï, ou des problèmes économiques du pays. Pas étonnant que la volonté de Trump consistant à qualifier les Frères musulmans d’organisation terroriste, ainsi qu’à leur interdire toute levée de fonds aux États-Unis, trouve un écho parmi les dirigeants égyptiens. 
Mais cette question n’intéresse pas outre mesure le nouveau président américain, qui manifeste un intérêt peu prononcé pour les normes démocratiques libérales et pour les institutions qui sous-tendent ces normes. Après avoir rencontré le président égyptien Abdel Fattah al-Sissi en septembre 2016, Trump a plusieurs fois déclaré que Sissi était « un homme formidable », qui avait su « reprendre le contrôle de l’Égypte… véritablement reprendre le contrôle ». 
De même, en dénonçant Fethullah Gülen, imam turc volontairement exilé dans la campagne de Pennsylvanie, le premier conseiller de Trump à la sécurité nationale Michael Flynn a particulièrement fait plaisir à la Turquie. Erdoğan accuse Gülen de compter parmi les initiateurs du coup d’État avorté, et avait demandé en vain son extradition à l’administration Obama. 
L’annonce initiale de Trump consistant à transférer l’ambassade américaine à Jérusalem, de même que son soutien aux colonies israéliennes en Cisjordanie, avaient particulièrement alarmé les alliés arabes de l’Amérique. Mais Trump est depuis revenu sur sa promesse de transfert de l’ambassade, et a revu sa position sur les nouvelles constructions de colonies après avoir rencontré le roi Abdallah de Jordanie au mois de février. 
De même, le ministre iranien des Affaires étrangères y voit une « insulte évidente au monde de l’islam, et particulièrement à cette grande nation qu’est l’Iran ». (L’Irak, qui compte parmi les autres pays ciblés aux côtés de la Lybie, de la Somalie, du Soudan, de la Syrie et du Yémen, a elle aussi très mal pris le décret initial). 
À l’opposé de ces réactions s’observent le silence de l’Égypte et de l’Arabie saoudite, en Turquie l’idée d’un « nouveau départ », ou encore l’approbation exprimée par le ministre des Affaires étrangères des Émirats arabes unis. 
Reste à savoir dans quelle mesure l’abandon de l’approche politique collaborative d’Obama et le passage à une stratégie trumpienne plus polarisante affecteront la stabilité de la région, bien qu’il ne soit pas difficile de formuler des scénarios. L’ambivalence de Trump s’agissant de l’accord nucléaire iranien, par exemple, pourrait engendrer des conséquences dévastatrices. 
Pour l’heure, le penchant de Trump pour certains dirigeants arabes, au détriment de certains autres, semble pour le moins convenir à la majorité des gouvernements du Moyen-Orient. À l’heure où les médias occidentaux apparaissent nostalgiques d’Obama, ces dirigeants du Moyen-Orient, depuis toujours mal à l’aise avec l’ingérence américaine, semblent soulagé de son départ. 

Échec de la représentation et perspectives démocratiques aux États-Unis 
NEW YORK – À l’approche de l’investiture du président élu Donald Trump, le meilleur moyen d’évaluer l’administration entrante consiste sans doute à réfléchir aux facteurs qui ont finalement conduit à sa victoire. Trump a en effet été élu dans un certain contexte, et, à l’heure où son programme prend forme, nous pouvons commencer à en estimer l’impact sur l’économie politique dont a émergé sa candidature. 
Trump a remporté la victoire en s’attaquant à la crédibilité de l’establishment à la fois politique et universitaire, insistant sans relâche sur l’écart entre d’une part la description que cet ordre établi fait de l’économie politique de l’Amérique, et d’autre part la réalité vécue par de nombreux électeurs. À l’instar de Bernie Sanders lors des primaires démocrates, Trump a commencé à mobiliser d’importantes foules en brisant les rangs traditionnels de son parti. 
À mon sens, ce n’est pas ce qu’il s’est produit ; disons plutôt que leurs efforts de mobilisation d’une large base d’électeurs ont été contraints par un système qui rend extrêmement difficile la possibilité de financer une campagne crédible sans satisfaire de manière servile les plus fortunés de la société américaine. Ce système invitait à une révolte, que Trump et Sanders – l’un autofinancé, l’autre recourant au financement participatif – étaient idéalement positionnés pour mener. 
Les autres candidats ont également été contraints par l’orthodoxie de leur parti, qui depuis bien longtemps empêche Démocrates comme Républicains de s’attaquer de front aux inégalités structurelles de l’économie américaine. 
Ceci nous conduit à une seconde formulation erronée, étroitement liée à la première : pour de nombreux électeurs, le consensus formulé par les « experts » autour de la mondialisation ne sonne pas juste. Les économistes ont en particulier eu tendance à décrire le libre-échange et les marchés internationaux comme une bénédiction. 
Ce bouleversement est principalement lié à la relation de libre-échange entre l’Amérique et la Chine, immense pays au revenu par habitant bien inférieur. En effet, de récents travaux menés notamment par David Autor du MIT révèlent que la détresse sociale provoquée par les échanges commerciaux entre les États-Unis et la Chine est allée jusqu’à polariser la politique américaine, et a probablement renforcé le soutien de certaines cohortes d’électeurs en faveur de « politiciens nativistes » tels que Donald Trump. 
Dans un essai de 1922 intitulé « The Dismal Science », H.L. Mencken explique pourquoi il s’attend à ce que les économistes négligent les éventuels effets sociaux défavorables de la mondialisation sur une économie aussi développée que celle de l’Amérique. Leurs formulations erronées, soutient Mencken, renforcent en effet le pouvoir de ceux en jouissent déjà. 
Mais tôt ou tard, un point de rupture est inévitable. À l’heure où la richesse est de plus en plus concentrée, il n’est pas surprenant qu’une entité politique éprouvée par une insécurité économique généralisée commence à se chercher des boucs-émissaires – les experts et commentateurs eux-mêmes ayant cette fois-ci constitué la cible idéale. 
Les critiques formulées à l’encontre des politiques de Trump n’ont aucune prise sur ses partisans, puisqu’elles émanent d’experts en qui ces électeurs n’ont plus confiance. Ce déficit de crédibilité confère à Trump d’importantes latitudes, tout en lui posant problème à l’heure où celui-ci s’apprête à passer du statut d’acteur en campagne à celui d’acteur au pouvoir. 
Au poste de président des États-Unis, Trump devra trouver des solutions aux problèmes sociaux, économiques et politiques qu’il décrit. Mais il lui faudra pour cela travailler au sein de ce système « truqué » auquel il s’oppose, ainsi que concevoir des politiques qui soient concrètement réalisables, et qui engendrent un impact positif sur la vie des Américains. 
Il est bien entendu possible qu’un Congrès sous contrôle républicain travaille aux côtés de Trump à l’élaboration d’une version réduite du New Deal mis en œuvre par Franklin D. Roosevelt dans les années 1930. Mais sans une réforme du système « truqué », il faut s’attendre à ce que l’expansion budgétaire proposée par Trump bénéficie encore une fois de manière disproportionnée aux plus fortunés, sans se propager par ruissellement au reste des Américains. 
Si les Républicains adoptent un paquet de croissance pour les deux prochaines années, consistant à resserrer les marchés du travail et à augmenter les salaires, ils peuvent espérer consolider leur emprise sur le pouvoir pour de nombreuses années. Ceci leur permettrait en retour de nommer à la Cour suprême plusieurs juges prêts à ignorer ou à contourner les droits des femmes et des travailleurs, la protection de l’environnement, ou encore l’éducation publique. 
Espérons qu’il s’élèvera à la hauteur du défi, qu’il comprendra avoir pour tâche de remédier aux failles de la démocratie américaine, et qu’il ne se contentera pas de présider un ensemble de « deals » auprès et en faveur des puissants. Une Amérique à la prospérité économique élargie et au système politique plus démocratique exigera la mise en œuvre de réformes qui atténuent le pouvoir de l’argent, et qui répondent davantage aux attentes des citoyens. 
À défaut, Trump échouerait à honorer ceux qui l’ont porté au pouvoir. La nécessité de s’élever au niveau des principes fondateurs de l’Amérique a toujours créé une tension qui impulse les avancées politiques, économiques et sociales du pays. 

Il est temps que les États-Unis développent une stratégie pour la Syrie 
TEL AVIV – Le président américain Donald Trump s’est félicité des tirs de missiles lancés conjointement par les États-Unis, la France et le Royaume-Uni sur des sites militaires syriens – en riposte à l’utilisation présumée d’armes chimiques par le régime de Bachar al-Assad – en les qualifiant de grand succès. Cette rhétorique triomphaliste ne saurait toutefois dissimuler la trahison du peuple syrien par les pays occidentaux, ni pallier à l’absence d’une véritable stratégie pour résoudre le conflit syrien. 
Au cours des sept dernières années, près d’un demi million de citoyens syriens ont été tués et sept millions d’entre eux sont aujourd’hui des réfugiés. Dans le même temps, une alliance contre nature a été formée entre des fanatiques chiites, soutenus par l’Iran et le Hezbollah, et un gouvernement russe déterminé à démanteler l’ordre post-Guerre froide et à modifier radicalement les règles du jeu stratégiques au Moyen-Orient. 
Pire, Trump s’apprête à retirer les troupes américaines encore stationnées en Syrie, au prétexte que leur principal objectif – battre l’État islamique (EI) – avait été atteint. Si la progression de l’EI devait bien être enrayée, il n’a jamais été le plus redoutable ennemi des pays occidentaux en Syrie ; ce qualificatif revient à l’axe formé par la Russie, l’Iran, le Hezbollah et le régime al-Assad – un axe que contrebalançait en fait l’État islamique. 
Tout ce que l’Occident a aujourd’hui à offrir est ce que le secrétaire américain à la défense Jim Mattis a qualifié de « frappes ponctuelles », des frappes trop prudentes qui ne visent aucune des capacités conventionnelles du régime al-Assad et de ses alliés. Tout comme les tirs de missiles limités des États-Unis l’an dernier, les récentes frappes occidentales ne pourront empêcher le régime syrien d’utiliser à nouveau des armes chimiques et encore moins menacer sa survie. 
Même si ces frappes ont clairement signifié que les armes chimiques ne seraient être tolérées – une ligne rouge apparemment raisonnable au regard de l’utilisation des armes chimiques pendant les deux guerres mondiales du siècle dernier – elles peuvent également être interprétées comme une acceptation de massacres par d’autres moyens. Les armes chimiques n’ont causé que 1 pour cent des morts de la guerre civile syrienne, contre une grande majorité causée par les armes conventionnelles. 
En fait, mettre autant l’accent sur les armes chimiques pourrait avoir pour conséquence d’accroître le nombre de victimes. Selon le ministre russe des Affaires étrangères Sergueï Lavrov, les récentes frappes dirigées par les États-Unis pourraient servir de prétexte à la vente par Moscou du système de défense antimissiles russe S-300 au régime al-Assad et ainsi au renforcement de ses capacités conventionnelles. 
Ces frappes ont déjà une conséquence imprévue : elles ont rehaussé la popularité du président syrien al-Assad. Il peut à présent être perçu comme une victime des mêmes puissances coloniales qui s’associent à l’Arabie saoudite pour massacrer les Yéménites et à Israël pour opprimer les Palestiniens. 
La sortie des États-Unis de l’équation stratégique en Syrie pourrait même avoir des effets adverses pour leurs propres alliés. Elle laisse en particulier Israël seul face à la menace posée par l’Iran, le Hezbollah, le Hamas et la Russie. 
L’attaque contre Israël par un drone armé iranien il y a quelques semaines et les frappes israéliennes en représailles contre des installations militaires iraniennes basées en Syrie sont sans précédent et comportent un sérieux risque d’escalade. Sans une forte présence américaine dans la région, même le scénario improbable d’une confrontation entre Israël et la Russie ne peut être totalement écarté. 
Les États-Unis devraient ensuite user de leur influence sur la Turquie et les Kurdes syriens pour obtenir un accord sur la création d’une région autonome kurde dans le nord de la Syrie. Une zone tampon permanente, contrôlée par la Turquie, pourrait atténuer les craintes du gouvernement turc de voir des combattants et des armes rejoindre les Kurdes en Turquie même. 
Une proposition de plan de paix en Syrie à l’initiative des États-Unis pourrait même être une sorte de bénédiction pour le président russe Vladimir Poutine parce qu’elle lui permettrait d’échapper à un piège qu’il a lui-même créé. En dépit du fait qu’il ait à trois reprises au moins déclaré « mission accomplie », Poutine s’est montré incapable de parvenir à un règlement politique du conflit entre les diverses parties prenantes en Syrie. 
Poutine est confronté à un dilemme : il ne veut pas faire durer le conflit jusqu’à ce qu’al-Assad contrôle la totalité du pays (la seule « paix » qu’al-Assad est prêt à envisager), mais il ne veut pas non plus risquer un effondrement du régime en se retirant totalement du pays. En ce sens, la Russie est à la fois le maître de la Syrie (avec l’Iran) et l’otage du régime al-Assad – un otage qui ne peut être libéré que par les États-Unis. 
Seuls les États-Unis et les pays du Golfe (tous ennemis jurés d’al-Assad) en auraient les moyens. Mais il est hors de question qu’ils règlent une facture estimée entre 100 et 300 milliards de dollars sans avoir leur mot à dire dans l’issue politique du conflit. 
En réalité, ces opérations ont duré huit ans de plus et les troupes américaines sont encore stationnées en Irak à ce jour. Trump n’a pas tenu compte de cette leçon historique, ce qui laisse à penser qu’il ne sait pas, tout comme Bush, quelle est la mission. 

Le départ étonnamment bon de Trump avec l'Inde 
Même le gouvernement indien avait minimisé l'importance du voyage de Modi à la Maison Blanche, en le qualifiant de « simple » visite. Pourtant les dirigeants des démocraties les plus peuplées du monde ont fait d'énormes progrès, ce qui démontre la puissance de la diplomatie quand il s'agit de transformer les défis en opportunités. 
La relation entre les États-Unis et l'Inde, malgré un rapprochement certain, a récemment été grevée de réticences mutuelles. 
L'Inde, pour sa part, était de plus en plus préoccupée par la vision du monde isolationniste de l'administration Trump, en particulier par son apparent retrait de l'Asie, où les États-Unis ont été un garant de la sécurité depuis les 70 dernières années. Ces impressions sont venues assombrir les espoirs selon lesquels l'Inde et les États-Unis continueraient à se considérer mutuellement comme des partenaires stratégiques fiables. 
Mais à Washington, Modi et Trump ont fait montre d'une confortable alchimie, sans véritable discorde apparente - une démarque par rapport à certaines autres incursions diplomatiques de Trump. Cependant, fait plus important que leur apparente bonhomie, c'est leur déclaration commune, qui a reconnu ce qui rendait leur relation bilatérale si précieuse. 
C'est l'économie qui a la plus forte croissance au monde, qui dispose la classe moyenne la plus nombreuse et qui bientôt aura la plus grande population du monde. En outre, l'Inde est située tout près de voies de navigation cruciales à l'échelle mondiale dans l'Océan Indien. 
Pourtant ils n'ont pas toujours été suffisants pour capter l'attention soutenue des décideurs américains. Toutefois si l'on en juge par la récente visite de Modi, cela ne va peut-être pas être le cas sous l'administration Trump, qui semble désireuse de tirer parti de la coopération en matière de sécurité bilatérale et d'en faire un principe clé de sa politique asiatique. 
L'administration Trump semble reconnaître qu'à un moment où des changements de puissances rapides en Asie risquent d'affecter la stabilité de cette région, une Inde de plus en plus sûre peut aider les États-Unis à garantir la sécurité. 
Les déclarations publiques ont indiqué que les deux parties se proposent de poursuivre leurs politiques antérieures dans ces domaines. Bien qu'ils n'aient pas mentionné explicitement la région très contestée de la mer de Chine du Sud, ils devraient bientôt aborder ce sujet. 
Modi et Trump ont également montré une clarté et une solidarité plus grandes dans la lutte contre le terrorisme, en demandant au Pakistan d'agir davantage en vue de perturber les repaires d'extrémistes sur son territoire. Une approche américaine moins permissive à l'égard du Pakistan ne risque pas seulement de contribuer à la sécurité de l'Asie du Sud : elle peut également contribuer à inverser la détérioration des conditions de sécurité en Afghanistan, où l'Amérique reste enlisée dans l'une de ses plus longues guerres. 
Il n'est pas surprenant toutefois que Modi et Trump semblent encore incapables de partager le même point de vue sur le commerce et des liens commerciaux. Bien que la relation bilatérale ait toujours eu tendance à mettre l'accent sur la sécurité et la défense plus que sur l'économie, les points de vue des deux dirigeants ont illustré leurs nouvelles initiatives, qui risquaient de laisser leur déséquilibre s'accentuer davantage. 
Mais dans les chaînes d'approvisionnement modernes, leurs opportunités sont nombreuses pour tout le monde. Trouver un terrain d'entente mutuellement bénéfique exige d'imaginer à nouveaux frais la dimension économique de la relation bilatérale. 
En l'état actuel, les deux pays souffrent d'un écart entre les compétences des travailleurs et les emplois disponibles. 
Si les États-Unis et l'Inde parviennent à surmonter leurs divergences sur ce point, ils trouveront de nombreuses possibilités d'apprendre les uns des autres dans des domaines importants, comme l'utilisation de l'e-commerce et des plates-formes numériques pour aider les petites et moyennes entreprises à augmenter leurs exportations. L'infrastructure offre une autre chance d'approfondir la coopération : les États-Unis et l'Inde, ainsi que des pays comme le Japon et Singapour, peuvent partager leur technologie et mettre en commun leurs ressources de manière novatrice, afin de développer les réseaux de transport et les centres urbains qui vont stimuler l'économie de demain. 
Pour trouver des synergies entre le slogan « America first » (l'Amérique d'abord) de Trump et « Make in India » (Fabriquer en Inde) de Modi, il faudra faire preuve de créativité, de patience, de souplesse et surtout, d'un intérêt stratégique. Les deux dirigeants devront se concentrer sur la vision d'ensemble : comment parvenir à des résultats mutuellement avantageux, en termes de productivité, de compétitivité et d'innovation. 
La réussite va exiger un engagement à tous les niveaux du gouvernement des États-Unis, des hauts-fonctionnaires aux diplomates. Dans un premier temps, le Département d'État doit progresser plus rapidement en vue de pourvoir les postes vacants pour traiter avec l'Asie du Sud. 
Malgré les défis en cours, la relation entre les États-Unis et l'Inde sous Trump et Modi a connu un départ plus énergique que prévu. Chaque partie a démontré une volonté d'investir dans l'avenir de l'autre, pas seulement de s'occuper de ses petites affaires entre deux accords. 

Donald, de droit divin 
WASHINGTON, DC – Le président des États-Unis, Donald Trump, ne semble pas avoir beaucoup en commun avec le dictateur nord-coréen Kim Jong-un, mais les tendances autocratiques de Trump deviennent chaque jour plus apparentes. Des propositions d’étendre le pouvoir présidentiel, qui eussent autrefois paru grotesques – tant d’un point de vue constitutionnel qu’au regard des pratiques établies de longue date – sont aujourd’hui débattues comme s’il s’agissait d’idées normales. 
Mais ceux qui ont fondé l’Amérique seraient scandalisés de ce que leurs idées, pourtant inscrites dans la Constitution, sont devenues. Résolus à ne pas permettre qu’un nouveau roi s’installe au pouvoir, ils donnèrent plus d’importance au Congrès qu’à la présidence et la première place dans la Constitution des États-Unis, où les pouvoirs présidentiels sont définis par l’article II. 
Si la présidence s’est renforcée à mesure des années, le Congrès, durant l’administration Trump, a fait preuve d’une attitude timide et subordonnée. Parce que les dirigeants du Parti républicain, qui contrôle à la fois la Chambre des représentants et le Sénat, craignent la base qui appuie Trump. 
Cette base forme une part importante de l’électorat républicain des primaires, où sont choisi les candidats à la Chambre et au Sénat. Il n’est donc pas surprenant que les parlementaires républicains, veillant à ne pas se faire doubler par d’autres candidats, hésitent à froisser ceux que Trump ne cesse de flatter, car sa force, pour l’essentiel, dépend d’eux et de leur mobilisation. 
Les quelques élus républicains qui se sont élevés contre les pratiques de Trump viennent grossir les rangs particulièrement fournis des parlementaires sortants ayant décidé de ne pas se représenter. Pour la plupart, ils en ont assez de l’esprit sectaire qui gangrène la politique américaine, et par conséquent paralyse, ou presque, le Congrès. 
Les avocats de Trump ont allégué des pouvoirs étonnamment étendus, et Trump a fait savoir par voie de tweets son accord avec plusieurs d’entre eux – notamment avec le droit dont il jouirait, en tant que président, de se pardonner lui-même, ce qui annulerait automatiquement les charges pesant contre lui. Bien sûr, ceux qui lui attribuent une telle autorité, et Trump au premier chef, se sont empressés de faire savoir qu’ils n’auront aucune raison de l’utiliser. 
Apparemment, Ryan entendait par là que l’idée était surtout mauvaise d’un point de vue politique, plus que d’un point de vue moral. 
Ryan, l’un des 44 représentants républicains qui quitteront le Congrès au terme de la mandature (plus tôt encore peut-être, si ses troupes, plus conservatrices, et désormais plus nerveuses, parviennent à leur fin), s’est alors permis une déclaration d’indépendance un peu plus courageuse. Il a annoncé qu’il partageait la position du puissant parlementaire conservateur Trey Gowdy, qui s’est élevé contre Trump lorsque celui-ci a prétendu que le FBI avait infiltré des espions, en 2016, dans sa campagne. 
Mais Trump avait déjà harcelé, avec succès, le ministre adjoint de la Justice, qui supervise l’enquête, le contraignant, fait sans précédent, à partager avec les alliés de la présidence au Capitole des informations hautement sensibles. Et il semblerait que ce qu’ont appris les thuriféraires de Trump au Congrès aurait été transmis à la Maison-Blanche, ce qui foule aux pieds la notion pourtant cruciale du contrôle parlementaire sur l’exécutif. 
Ainsi assurent-ils que le président peut mettre fin à tout moment et pour quelque raison que ce soit à l’enquête de Mueller. En outre, prétendent-ils, le président, qui est en dernière analyse le garant de l’enquête, ne pouvant se faire obstruction à lui-même, ne peut être considéré comme ayant entravé la justice. 
La provocation la plus étrange revient cependant à l’ancien maire de New York Rudy Giuliani, qui a rejoint l’équipe du président après que les courriers à Mueller ont été rédigés. Giuliani a en effet affirmé que Trump aurait pu tirer dans le bureau Ovale sur l’ancien directeur du FBI James Comey et le tuer sans pour autant encourir de poursuites. 
En dehors de l’enquête, personne ne sait quelles preuves Mueller a réunies et ce qu’il continue à chercher. Dans l’intervalle, le président tente de saper la confiance de l’opinion en l’intégrité du procureur spécial, l’attaquant régulièrement, non sans résultat, tandis qu’il cherche le conflit avec les plus proches alliés de l’Amérique et affiche sa sympathie pour les autocrates de ce monde. 
Le discours de Trump sur l’étendue quasi-monarchique de son pouvoir ne parle pas en faveur de son innocence, mais témoigne de sa panique et des sursauts d’un désespéré. Les Américains attendent des républicains qu’ils soient plus nombreux à élever la voix. 

Les deux erreurs fatales de Trump 
WASHINGTON – Le mythe fondateur de Trump consiste à dire qu'il va améliorer la situation des citoyens américains ordinaires en diminuant l'impôt sur les sociétés, en dérégulant la finance et en abrogeant les mesures de protection de l'environnement. C'est absurde, et prétendre que ces mesures vont stimuler l'économie (le taux de croissance devant passer de 2 à 3% par an) relève du fantasme. 
Les électeurs américains commencent à le réaliser, ainsi que le montre le résultat des élections récentes en Virginie et ailleurs. Mais il faudra encore du temps avant que cela ne soit évident pour tout le monde, notamment parce que beaucoup de changements macroéconomiques sont complexes et prennent du temps à se matérialiser (ou pas). 
Pourtant Trump a pourtant commis une énorme faute tactique. Prenant le contrôle du Bureau de protection des consommateurs de produits financiers (CFPB, Consumer Financial Protection Bureau) et nommant à sa tête un extrémiste, il expose au grand jour les graves défauts de son mythe fondateur. 
Le CFPB a été créé en 2010 dans le cadre de la loi Dodd-Frank qui réformait la réglementation financière pour faire exactement ce que son nom implique : protéger les consommateurs lors de leurs transactions financières. Il fallait créer une nouvelle agence, car les régulateurs, dont le Conseil des gouverneurs de la Fed, n'ont de toute évidence pas protégé les consommateurs contre des malversations telles que l'attribution de prêts immobiliers risqués à caractère frauduleux qui ont été un facteur déclenchant de la crise de 2007-2008. 
Ainsi que l'a montré clairement Elizabeth Warren (sénatrice du Massachusetts qui défend de longue date les consommateurs), l'acheteur d'un grille-pain était mieux protégé que l'acquéreur d'un appartement qui souscrit un prêt immobilier sur 25 ans. La finance est un domaine complexe et le diable se cache dans les détails. 
Or les banques annoncent des profits records - 171 milliards de dollars selon les données les plus récentes. Le CFPB joue un rôle positif pour les affaires, à tout le moins pour le crédit traditionnel quand il est accordé conformément aux règles, de manière transparente. 
Malheureusement certains éléments au sein du secteur financier (par exemple les prêteurs sur salaire qui appliquent des taux d'intérêt très élevés) n'apprécient pas de se retrouver sous sa surveillance. Parmi d'autres, ces acteurs ont déployé une énergie considérable pour affaiblir le CFPB en offrant d'importantes sommes d'argent aux membres de la Commission des services financiers de la Chambre des représentants. 
Avec l'approbation du Sénat, Obama, le prédécesseur de Trump, avait nommé Richard Cordray à la tête du CFPB. De l'avis pratiquement unanime des observateurs, il a accompli un travail remarquable. 
Mais coup de théâtre, Cordray a démissionné la semaine dernière et désigné sa chef de cabinet pour le remplacer. Mais quelques heures après, Trump a nommé le directeur du budget, Mick Mulvaney, à la tête du CFPB - décision entérinée par un tribunal fédéral dans l'attente de la confirmation d'un nouveau directeur par le Sénat. 
La première erreur de Trump a été d'attirer l'attention sur une nomination qu'il lui reviendrait de faire de toute façon, et de la dramatiser. Sa deuxième erreur a été de nommer Mulvaney, un réactionnaire qui veut réduire les prérogatives de l'Etat en diminuant le budget des agences fédérales. 
Mulvaney a déjà annoncé qu'il suspendait immédiatement le fonctionnement normal du CFPB. Aussi, quel que soit le résultat à court terme d'un appel devant les tribunaux, on peut s'attendre à ce que les principaux responsables de l'agence soient licenciés, les procédures en cours arrêtées et les consommateurs moins bien protégés. 
Le CFPB est l'une des agences fédérales les plus réactives, qui dispose des moyens voulus pour atteindre des objectifs bien définis. Mais c'est quasiment du passé. 
La protection des consommateurs contre les malversations financières n'a guère de points communs avec le choix d'une politique macroéconomique ou même l'élaboration du budget - des domaines que la plupart des gens ne comprennent pas. Les consommateurs savent s'ils ont été floués, et ils savent si un organisme peut les aider. 
La réaction contre le minimum d'Etat dont est partisan Mulvaney (autrement dit aucune protection pour les gens ordinaires) commence au CFPB. Un mythe fondateur qui nuit de toute évidence à ceux qu'il prétend défendre retournera dans les marges de la politique qu'il n'aurait jamais dû quitter. 

Ce que l’Otan attend de Trump 
De tous les endroits qu’il visitera, ces derniers événements pèseront particulièrement lourds lors du prochain sommet de l'Organisation du traité de l’Atlantique nord (OTAN) à Bruxelles. Les alliés des États-Unis attendront deux choses de Trump : l’assurance qu’il est au courant des données fondamentales des affaires européennes et des signes de sa détermination à exercer l’autorité dont l’OTAN a besoin. 
La menace posée par la Russie est aujourd’hui au centre des relations internationales de l’Union européenne. Le régime kleptocrate du président russe Vladimir Poutine a envoyé des troupes dans l’une des anciennes républiques soviétiques, la Géorgie ; envahi et occupé une partie d’une autre, l’Ukraine ; et harcelé et cherché à intimider trois autres, l’Estonie, la Lettonie et la Lituanie (qui sont toutes trois membres de l’OTAN). 
Comme au cours de la Guerre froide, les démocraties européennes comptent sur l’OTAN pour les protéger du danger venu de l’Est. Les Européens ont été soulagés d’entendre Trump revenir sur son affirmation, prononcée pendant sa campagne électorale, concernant l’obsolescence de l’OTAN. 
Mais tant eux que le reste du monde s’interrogent toujours à propose de ce qui a transpiré concernant ses tractations avec de hauts responsables russes, illustrées en particulier par la réunion fort cordiale dans le Bureau ovale avec le ministre russe des Affaires étrangères et l’ambassadeur de la Russie aux États-Unis. Cette entrevue laisse à penser que Trump n’a pas saisi que Poutine n’est pas un ami des États-Unis et de l’Europe et que son but principal est d’affaiblir l’OTAN pour étendre l’influence de la Russie en Europe. 
Il est par ailleurs certain que Poutine n’utilisera pas cette influence au bénéfice des intérêts américains ou des valeurs occidentales. Les chefs d'État et de gouvernement des pays européens membres de l’OTAN s’inquiètent du fait que Trump pourrait adopter la même approche pour l’Europe que celle de son prédécesseur pour le Moyen-Orient. 
La Russie ne suivra pas plus une politique étrangère moins agressive et belliqueuse envers l’Europe, quoi que fasse ou dise Trump à Poutine. Au-delà d’une assurance sur cette question fondamentale, les membres européens de l’OTAN chercheront à obtenir de Trump des garanties sur le genre d’autorité que les présidents américains ont de tous temps offert à l’Alliance transatlantique. 
Le renouveau de la menace représentée par la Russie a par ailleurs engendré la nécessité de moderniser les forces armées de l’OTAN de façon à ce que le Kremlin ne soit pas tenté par de nouvelles offensives. Mais les membres européens de l’OTAN n’ont pas payé leur juste part du coût de la modernisation militaire. 
Obtenir que l’Europe assume une plus grande part de ce fardeau présuppose une persuasion habile de la part du président américain – finement en public et fermement en privé – et des contributions plus élevées des États-Unis mêmes que seul le président est en mesure d’approuver. Obliger les Européens à souscrire à un plus grand effort collectif pour leur défense commune est particulièrement difficile aujourd’hui en raison des profondes divergences entre les pays européens membres de l’OTAN. 
Les membres de l’Europe de l’Est, dont la Pologne et les pays baltes, prennent plus au sérieux la menace russe que les pays d’Europe occidentale, dont plusieurs, notamment l’Allemagne, dépendent des importations de Russie pour leur approvisionnement en gaz naturel. De plus, de nombreux pays européens sont affectés par des divisions internes, avec le retour en force de mouvements populistes qui n’ont que peu d’intérêt dans l’idée d’une défense collective face à la Russie et qui admirent parfois (et sont même financés par) le régime Poutine. 
A nouveau comme pendant la Guerre froide, seuls les États-Unis sont en mesure de prendre l’initiative pour surmonter ces divisions de manière à forger une politique transatlantique qui serve les intérêts de l’Alliance dans son ensemble. Qu’ils l’avouent publiquement ou non, les chefs d’État et de gouvernement des pays européens membres de l’OTAN savent que l’organisation ne peut pas fonctionner efficacement sans l’autorité des États-Unis. 
Ce que veulent les dirigeants des pays membres de l’OTAN – ou du moins ce dont ils savent avoir besoin – sont les conseils, une orientation et un soutien de la part des États-Unis. Le leadership international des États-Unis doit émaner, comme depuis plus d’un siècle, du Bureau ovale. 
La tâche du président américain est de définir des objectifs qui rendront l’OTAN plus forte, plus unie et à même de mieux répondre aux nouvelles menaces, d’établir des relations directes avec ses dirigeants européens et ensuite les amadouer, les cajoler, voir les soudoyer pour qu’ils fassent le nécessaire pour atteindre ces objectifs. Il ne s’agit de toute évidence pas de la description du style de leadership déployé par Trump jusqu’à présent, que ce soit comme candidat ou président. 

Trump, le multilatéralisme malgré lui 
Les partisans de tous bords politiques pourront en convenir. Certaines de ses déclarations de campagne parmi les plus controversées suggéraient que l'OTAN était obsolète, une position qui laisse présager le pire quant à son attitude envers d'autres organisations et alliances multilatérales. 
La semaine dernière, cependant, Trump a fait marche arrière, rassurant le public du Commandement central américain, à Tampa, en Floride (le siège des forces américaines qui opèrent au Moyen-Orient). 
« Nous soutenons fermement l’OTAN », a-t-il déclaré, expliquant que son « problème » avec l'Alliance concernait la nécessité de s’assurer de contributions financières complètes et correctes de tous les membres, et non pas les dispositions de sécurité fondamentales. Ce point de vue plus nuancé reflète sans doute une nouvelle appréciation, née des exposés de ses conseillers en matière de sécurité ou simplement du retour à la réalité imposé par l’entrée en fonction, du fait que le monde est un endroit dangereux. 
La question est maintenant de savoir si ce qui est vrai pour l'OTAN vaut également pour le Fonds monétaire international, la Banque mondiale, l'Organisation mondiale du commerce et le Comité de Bâle sur la supervision bancaire. Les déclarations de Trump sur les chemins de campagne et sur Twitter ne sont pas encourageantes. 
« Et on se demande pourquoi les organisations internationales sont inefficaces », se plaignait-il. De même, en juillet dernier, il a évoqué la possibilité que les États-Unis se retirent de l'OMC si cette dernière contraignait sa capacité à imposer des droits de douane. 
Et il a promis à plusieurs reprises au cours de la campagne présidentielle de se soustraire à l'accord de Paris sur le climat. Mais l'évolution de la position de Trump sur l'OTAN suggère qu'il peut encore découvrir les avantages à travailler au travers de ces organisations, lorsqu’il se rendra compte que l'économie mondiale, elle aussi, est un endroit dangereux. 
Après l'élection, Trump a reconnu avoir un esprit ouvert sur l'accord de Paris sur le climat. Sa position semblait moins consister à nier l'existence du réchauffement climatique qu’à insister pour que les politiques d'atténuation du changement climatique n’imposent pas de charge trop importante pour les entreprises américaines. 
Or, c’est précisément ce que recherche l'accord de Paris. On peut dire la même chose des normes du Comité de Bâle concernant les exigences de fonds propres. 
Détenir davantage de capital représente un coût pour les banques des États-Unis, comme des conseillers à l’instar de Gary Cohn, ancien de Goldman Sachs et maintenant à la tête du Conseil économique national de Trump, expliquent sûrement au président matin, midi et soir. Assurer que tout le monde joue le même jeu dans ce domaine implique d’obliger les banques étrangères à détenir davantage de capital elles aussi, ce qui est précisément le but du processus de Bâle. 
Certainement, les deux parties préféreraient travailler par le biais du FMI. Trump n’est sûrement pas être heureux que l'administration Obama s’est précipitée de faire passer le renouvellement du mandat du président de la Banque mondiale choisi par ses soins, Jim Yong Kim. 
Mais il reconnaît clairement les avantages de l’aide au développement. Bien qu’il ait déclaré que les États-Unis devraient « cesser d'envoyer de l'aide étrangère aux pays qui les haïssent », il a également constaté que ne pas aider les pays pauvres peut fomenter l'instabilité. 
Le vrai test de la position de Trump sur le multilatéralisme sera de savoir comment il se positionne par rapport à l'OMC. Persuader le Congrès américain d’accepter la réforme de l’impôt sur les personnes physiques et sur les sociétés, une initiative sur les infrastructures à hauteur d’un billion de dollars et un remplacement de la réforme des soins de santé signature d'Obama ne sera pas facile, pour dire le moins. 
Cela exigera de la patience, ce qui n’est pas le point fort de Trump. Cela donne à penser qu'il se sentira obligé de faire tout ce qu'il peut de manière unilatérale. 

La guerre de choix de Trump 
TEL AVIV – La décision du Président Donald Trump de retirer les États-Unis de l'accord nucléaire avec l'Iran de 2015 n'était pas son premier écart par rapport à un accord international majeur. De l'Accord de Partenariat Transport-Pacifique à l'Accord de Paris sur le climat, le refus d'obéir aux cadres multilatéraux est devenu une spécialité de Trump. 
Mais même selon les propres normes de Trump, sortir du Plan d'action conjoint sur l'Iran (JCPOA), selon l'appellation en vigueur de l'accord nucléaire avec l'Iran, c'est aller trop loin. On compare déjà ce coup politique à celui de la tentative malheureuse du Président George W. Bush visant à remodeler le Moyen-Orient par des guerres en Afghanistan et en Irak. 
Son objectif est plutôt celui d'un changement de régime, un objectif qu'il espère apparemment réaliser en asséchant les ressources économiques et stratégiques de l'État islamique. En remettant les sanctions en vigueur, Trump ne fait pas moins que supplier le peuple iranien - qui va faire les frais du poids des sanctions - de se soulever contre son gouvernement. 
La première consiste à renégocier l'Accord avec les signataires restants - la Chine, la France, la Russie, le Royaume-Uni, l'Allemagne et l'Union européenne. Le Président iranien Hassan Rouhani a déjà évoqué cette possibilité, mais sa capacité à s'y tenir pourrait être limitée dès le retour des sanctions. 
Les réformistes de l'Iran pourraient capituler en faveur des radicaux, se débarrasser tout à fait du JCPOA, reprendre leurs activités nucléaires et accélérer le programme de missiles balistiques du pays. Ceci est quasiment une garantie qu'Israël lancera alors une frappe préventive sur les installations nucléaires de l'Iran - avec la bénédiction, sinon la complicité de l'Amérique. 
Le mois dernier, le Premier ministre israélien Benyamin Netanyahou a accusé l'Iran de ne pas respecter l'accord nucléaire. À cette date, la présentation bizarre de Netanyahou - en anglais, rien de moins - a été accueillie avec dérision en Occident. 
En fait, le duo Netanyahou-Trump - qui est en grande partie responsable d'avoir fait capoter l'accord nucléaire - est une alliance explosive entre deux narcissiques qui ont permis à leur politique nationale dysfonctionnelle de dicter leur comportement international. Dans le cas de Trump, l'objectif semble être la déconstruction systématique de l'héritage du Président Barack Obama, pour aucun autre motif hormis sa loyauté envers sa campagne électorale (qui, en un sens, ne s'est jamais arrêtée). 
Alors que ses propres victoires politiques ont été assombries par des ennuis judiciaires pouvant conduire à sa mise en examen, son approche belliciste est devenue une stratégie pour remporter une réélection. En fait, le soutien en faveur de Trump en Israël a atteint des records à la hausse après sa décision de se retirer du JCPOA et après la frappe massive des militaires d'Israël contre des objectifs iraniens en Syrie. 
En outre, la force militaire à elle seule n'a pas fait grand-chose pour sauvegarder les frontières du pays. La stratégie de frappe préventive d'Israël appelée « Begin Doctrine », visant à maintenir un monopole régional sur les armes nucléaires, n'a pas conduit à moins de tirs de roquettes de la part des ennemis d'Israël soutenus par l'Iran. 
Même sans les États-Unis, les signataires restants du JCPOA peuvent récupérer les principes essentiels de l'accord en soutenant les dirigeants modérés de l'Iran en vue d'atténuer les effets de nouvelles sanctions. Les signataires restants de l'accord peuvent également aider à désamorcer la crise sur la frontière Nord d'Israël, où les forces israéliennes et iraniennes sont déjà en conflit direct. 
Afin de parvenir à un nouvel accord qui assure la dénucléarisation continue de l'Iran, qui place son programme de missile balistique sous surveillance et qui encourage une politique étrangère moins hostile, les sanctions et le changement de régime doivent être retirés de la table des négociations. Trump va très probablement entendre le même message dela part de son homologue nord-coréen Kim Jong-un, en prévision du sommet prévu entre les deux dirigeants au mois de juin. 
L'ironie, naturellement, c'est que c'est exactement le type de « grand compromis » que l'Iran a proposé à l'administration Bush en mai 2003. Bush a rejeté l'offre, en jurant de ne jamais à parler à un membre de « l'axe du mal. » 
Comme l'a déclaré le vice-président Dick Cheney en faisant référence à la Corée du Nord - un autre membre de cet « axe » fantaisiste - les Américains « ne négocient pas avec le mal : nous le vainquons. » Mais en remplaçant la diplomatie par les rodomontades, l'administration Bush a fermé la porte à une solution iranienne. 

Trump et le chaudron moyen-oriental 
Il s’agit en effet de déterminer quelles politiques doivent être poursuivies, quelles doivent être abandonnées ou modifiées. Tandis qu’approche sa prise de fonction, le président élu, Donald Trump, semble impatient de réaliser de nombreux changements – certains auront des effets plus positifs que d’autres. 
C’est malheureux, car le TPP aurait révolutionné les droits de propriété intellectuelle et permis d’atteindre des niveaux sans précédent de transparence, tout en baissant les barrières douanières et non douanières. Il est peu probable que Trump change d’avis. 
Dans un autre domaine crucial de la politique étrangère, pourtant, les nouvelles orientations de la prochaine administration seraient les bienvenues : le Moyen-Orient. Les limites montrées par les deux administrations précédentes, celle de George W. Bush et celle de Barack Obama, dans leur approche globale de la région, se sont traduites par l’incapacité des États-Unis à suivre le rythme des événements. 
L’administration Obama, en particulier, a souvent hésité à affirmer son rôle, se projetant dans un futur où cette région du monde, qui, pour reprendre le mot de Winston Churchill sur les Balkans, produit plus d’histoire qu’elle n’en peut consommer, n’accaparerait plus l’attention des États-Unis. Obama n’en a pas moins compris la nécessité de maintenir sur l’Irak une position cohérente – ce que ses détracteurs refusent souvent de lui reconnaître. 
À la vérité, c’est Bush qui, après avoir engagé les États-Unis dans les guerres d’Afghanistan et d’Irak, a signé, en 2008, l’accord de retrait (status of forces agreement), qui donnait trois ans aux Américains pour organiser le départ de leurs troupes du territoire irakien. 
Tout cela n’a guère laissé d’autre possibilité à l’administration Obama que de retirer les forces américaines – et de s’attirer les critiques. De fait, depuis la fin du retrait, les rivalités régionales n’ont fait que s’exacerber, précipitant une zone encore plus vaste dans le conflit. 
Trump et son équipe doivent désormais réfléchir soigneusement à ce qui s’est passé au Moyen-Orient et à ce qu’il conviendrait de faire. Cela demandera non seulement de s’interroger sur les problèmes posés à l’échelle de la région, mais aussi de prendre en considération les politiques bilatérales. 
Si les groupes extrémistes reçoivent traditionnellement des fonds de la Péninsule, il n’est pas de bonne politique d’accuser les Saoudiens d’entretenir tous les maux du Moyen-Orient, pour les punir en conséquence. Si les États-Unis jouissent aujourd’hui d’une plus grande indépendance énergétique, grâce au pétrole et au gaz de schiste, tel n’est pas le cas de nos alliés européens. 
L’inflexible Nouri al-Maliki, qui parvint à réaliser trois mandats de Premier ministre en Irak, n’a peut-être pas développé suffisamment l’ouverture envers les sunnites du pays, mais ce n’est qu’une des raisons pour lesquelles le radicalisme sunnite persiste en Irak. L’autre raison tient au fait que certains éléments de la minorité sunnite irakienne refusent d’accepter la condition d’unique population sunnite dans tout le Moyen-Orient arabe contrainte de vivre parmi une majorité chiite. 
La guerre civile n’est pas seulement imputable à un dictateur sans pitié qui étouffe les aspirations de l’opposition démocratique. C’est à vrai dire un conflit aux multiples visages, où distinguer les « bons » des « méchants » n’est pas une mince prouesse. 
Certes, l’État islamique (EI) est l’ennemi numéro un, et Trump le reconnaît déjà comme tel ; il faudra faire preuve, en revanche, pour éliminer l’EI, non seulement de Mossoul mais du monde entier, d’une approche réfléchie, subtile et nuancée. L’équipe chargée de la sécurité nationale qui émerge des consultations de Trump ne semble pas le comprendre. 
Ainsi lui faudra-t-il concevoir une politique efficace à l’égard de la Turquie, membre de l’OTAN, dont les intérêts en Syrie sont puissants – et se heurtent, parfois, à ceux de l’Amérique. Alors que vacille la démocratie turque, et que les dirigeants du pays sont moins préoccupés d’euro-atlantisme que de réaffirmer leurs prérogatives séculaires au Moyen-Orient, les États-Unis vont devoir, là encore, faire preuve de tact dans leur démarche. 
Une sortie de l’accord conclu avec l’Iran sur le nucléaire, comme le réclament de nombreux partisans de la nouvelle administration américaine, conduirait-elle à apaiser la crise au Moyen-Orient ? L’Iran ne fait peut-être pas beaucoup pour la recherche de solutions, mais si les États-Unis l’abandonnent, le pays peut facilement ajouter au désordre de la région. 
Et comme si cela n’était pas suffisant, les États-Unis devront aussi repenser leur politique à l’égard de l’Égypte, qui, jusqu’à une date récente, a contribué pour une part importante aux efforts diplomatiques dans cette partie du monde. Pour une bonne part, la sécurité d’Israël repose sur l’Égypte, qui soutient le processus de paix avec la Palestine. 
Trump affirme volontiers que son administration sera tournée vers l’intérieur, qu’elle se préoccupera surtout de questions domestiques et de faire passer l’Amérique d’abord dans sa politique étrangère. Mais il ne pourra pas éviter de jouer un rôle au Moyen-Orient. 

La nouvelle année de Donald Trump 
WASHINGTON, DC – En vacances pour les fêtes de fin d’année dans sa luxueuse propriété privée de Palm Beach, en Floride, le président américain Donald Trump a quitté Washington quelque peu tendu. Manifestement, Trump et ses proches alliés du Congrès – plus nombreux que l’on pourrait le croire – sont déterminés à torpiller ce qui est censé être une enquête judiciaire indépendante autour d’une possible collusion entre Trump et la Russie pendant la campagne présidentielle américaine de 2016, visant à précipiter la défaite d’Hillary Clinton. 
Comparés aux comportements du camp Trump à l’égard du conseiller spécial Robert Mueller et du FBI, qui apporte son aide dans l’enquête de Mueller, les agissements de Richard Nixon et de ses soutiens contre les enquêteurs du Watergate paraîtraient presque mesurés et respectueux. À l’époque, Nixon avait certes fait renvoyer un premier enquêteur indépendant, Archibald Cox, lors du célèbre « massacre du samedi soir ». 
Étrangement, Trump et ses conseillers ne semblent pas avoir tiré les leçons de cet épisode historique pourtant récent. En licenciant le directeur du FBI, James Comey, Trump s’est en effet exposé au risque de voir désigné un conseiller spécial. 
Ceci pourrait changer si les Démocrates s’emparaient de la Chambre des représentants à l’issue des élections de mi-mandat, en novembre prochain. Pour autant, même si les Démocrates venaient à gagner les deux chambres du Congrès, ils seraient sans doute dans l’incapacité de mobiliser la majorité de deux tiers nécessaire à une condamnation de Trump devant le Sénat. 
Possibilité réelle, le président pourrait être accusé d’avoir fait entrave à la justice – ce qui est à la fois un motif de destitution et un crime. Bien qu’une condamnation fondée sur une accusation criminelle d’entrave à la justice exige la preuve d’une intention, les nombreux efforts fournis par Trump pour nuire à l’enquête ou l’interrompre témoignent d’une inquiétude du président quant à sa propre vulnérabilité. 
D’ailleurs, Trump n’est pas le seul à risquer des ennuis judiciaires. En effet, bien que Mueller gère l’enquête avec discipline, dans le silence, et sans aucune fuite, beaucoup s’attendent également à ce que soit mis en accusation le gendre du président, Jared Kushner. 
Ainsi, Trump devrait commencer par licencier Rosenstein, ce qui rappellerait beaucoup trop le massacre du samedi soir, point de non retour de la présidence Nixon.) Trump et ses alliés préfèrent donc au préalable poser les bases d’un rejet public global des éléments du futur rapport Mueller, en semant le doute sur l’intégrité de l’enquêteur et celle du FBI. 
Ses alliés de droite à la Chambre des représentants (plus partisane que le Sénat) ont soumis le nouveau directeur du FBI, Christopher Wray, à des interrogatoires hostiles dans le cadre de plusieurs audiences en commission. Pendant huit à neuf heures consécutives, ils ont également passé sur le gril le directeur adjoint Andrew McCabe – qui était proche de Comey, et qui peut effectivement prouver que Trump a tenté de persuader celui-ci de limiter la portée l’enquête. 
Cette stratégie a pour objectif de forcer la démission ou la mutation de responsables dérangeants au sein du FBI et de la justice. Malheureusement, elle semble dans une certaine mesure porter ses fruits, puisqu’il a été affirmé que McCabe prendrait sa retraite en 2018, et qu’un récent sondage a révélé au cours des six derniers mois une nette baisse de confiance du public dans l’enquête de Mueller. 
Telles sont les raisons des tensions actuelles dans la capitale. Personne ne peut être certain que Trump ne prendra pas telle ou telle mesure irréfléchie – dans les affaires internationales ou l’enquête liée à la Russie – pendant son séjour à Palm Beach. 
Des sous-marins russes ont en effet épié plusieurs câbles indispensables aux communications occidentales au fond de l’océan Atlantique, soulevant un sérieux risque de dommage pour l’économie ainsi que le mode de vie aux États-Unis et en Europe. En réaction, l’OTAN prévoit de créer un nouveau centre de commandement, pour surveiller ces activités. 
L’administration Trump a par ailleurs annoncé récemment qu’elle autoriserait la vente d’armes de défense létales à l’Ukraine, pour contrer l’agression russe dans le pays – démarche dont la Russie a affirmé qu’elle ne ferait qu’engendrer davantage de violence. Intervient ensuite la question de la Corée du Nord, contre laquelle une guerre est tout sauf exclue, d’après plusieurs anciens responsables militaires américains. 
Ils travaillent dur pour cela, en évitant de prendre des mesures ou de lui confier des informations susceptibles de le contrarier. Le Washington Post a même révélé dernièrement que ceux qui briefent le président en matière de renseignement évitaient de parler de la Russie. 
Seulement voilà, cette constellation de responsables de la politique étrangère et du renseignement qui gravitent autour de Trump sera sans doute redessinée prochainement. Pour début 2018, beaucoup annoncent d’ores et déjà le remplacement du secrétaire d’État Rex Tillerson par une personnalité plus va-t-en-guerre. 

Trump est-il capable de gérer la Corée du Nord ? 
DENVER – Comme beaucoup d’autres avant elle, l’administration du président américain Donald Trump a connu des débuts mouvementés. Les défis les plus pressants restent néanmoins à venir, parmi lesquels la question de la Corée du Nord, dont le dirigeant Kim Jong-un a annoncé à l’occasion de son discours du nouvel an que le pays avait conçu – et se préparait à tester – un missile balistique intercontinental capable de transporter des têtes nucléaires. 
Peut-être Trump entend-il formuler une menace officielle, et fixer une ligne rouge via son moyen de communication favori. Peut-être formule-t-il une simple prédiction, en pariant contre une prouesse technologique de la part de la Corée du Nord. 
Quelles que soient ses velléités, Trump hérite bel et bien d’un sempiternel problème nord-coréen, celui d’une crise mondiale récurrente qui depuis les années 1980 figure sur la liste des préoccupations de politique étrangère du président des États-Unis. Mais cette fois-ci la menace est réelle : sous le mandat de Trump, le régime de Pyongyang pourrait bien acquérir la capacité de frapper les États-Unis au moyen d’une arme de destruction massive. 
Le gouvernement nord-coréen entend moins tester le nouveau président américain que simplement tester ses dispositifs et missiles nucléaires. Comme en témoigne le caractère menaçant de son programme d’armements nucléaires, le pays ne s’efforce plus outre mesure de dissimuler ses échecs périodiques, ce qui marque une rupture par rapport aux pratiques du passé. 
Il n’existe pas de bonne option dans la résolution de ce problème, que Trump ne peut cependant se contenter d’ignorer, ou de déléguer à la Chine, comme il l’a suggéré au cours de sa campagne. Une stratégie efficace exige que toutes les formes de la puissance américaine soient déployées, en premier lieu desquelles l’usage de la diplomatie et de la coopération auprès de la Chine. 
En effet, la Chine demeure inflexible dans ses prétentions territoriales en mer de Chine méridionale, ce qui signifie que l’Amérique devra rester vigilante si elle entend maintenir un accès sûr aux voies de navigation cruciales de la région. Dans le même temps, la Corée du Sud est plongée dans un scandale de corruption, qui a atteint des sommets avec la destitution de sa présidente Park Geun-hye. 
Dans ce contexte difficile, toute stratégie consistant pour Trump à en finir avec le programme nucléaire nord-coréen devra intégrer un certain nombre d’éléments à la fois évidents et cruciaux. Pour commencer, il est indispensable que l’Amérique maintienne de solides relations avec ses deux alliés dans la région, à savoir le Japon et la Corée du Sud. 
Bien entendu, la difficulté consistant à gérer ces deux alliances est sans commune mesure avec la gestion des relations auprès de la Chine. Aux yeux de celle-ci, la question nord-coréenne ne peut être réduite à des considérations d’effondrement de régime, ou de vagues migratoires subséquentes. 
Le raisonnement à l’appui de cette approche consiste à considérer que la Chine fera tôt ou tard des concessions afin de recouvrer son statut prisé de seul et unique gouvernement chinois à pouvoir être reconnu par les États-Unis. 
La Chine n’est pas le sous-traitant d’un projet de construction, et dispose de moyens lui permettant d’exercer sa propre pression sur la nouvelle administration américaine. Le fait de raviver des problématiques résolues depuis longtemps ne sera pas propice à une coopération bilatérale, et ne pourra qu’exacerber une méfiance stratégique croissante entre la Chine et les États-Unis. 
À titre d’exemple, les concessions majeures que peut faire la Chine sur le plan commercial serviront-elles véritablement davantage les intérêts américains que l’élimination de la menace nord-coréenne ? 
Ainsi appartient-il aujourd’hui à l’administration Trump d’évaluer avec un esprit clair les intérêts de l’Amérique dans la région, et de se fixer en conséquence un certain nombre de priorités dans le cadre de ses politiques. Espérons que cette administration se concentrera sur la menace nucléaire nord-coréenne, qui est tout à fait réelle – et qui pourrait se préciser plus tôt que nous le pensons. 

Trump ou l’absence de stratégie face à la Corée du Nord 
DENVER – Le président américain Donald Trump n’a pas tort lorsqu’il affirme avoir hérité du difficile problème de la Corée du Nord. Le dirigeant nord-coréen Kim Jong-un semble déterminé à ne pas vouloir négocier, et n’a que faire des mises en garde sur sa quête imprudente d’armements nucléaires et des missiles de longue portée nécessaires pour les propulser. 
Après bientôt une année de mandat, son seul accomplissement en la matière a été l’obtention de sanctions supplémentaires aux Nations Unies. Pire encore, les critiques amères qu’il formule à l’égard de ses prédécesseurs suggèrent que le président américain n’a aucun idée de la marche à suivre. 
La dernière tentative de Trump dans la gestion du problème remonte à quelques jours, lorsqu’il a fait bruyamment savoir que son administration réinscrivait la Corée du Nord sur la liste des pays soutenant le terrorisme, au département d’État américain. Motivée par les agissements de Kim, cette décision était principalement symbolique, comme celle de l’ancien président George W. Bush ayant consisté à inscrire pour la première fois en octobre 2008 la Corée du Nord sur cette liste. 
La Maison-Blanche Trump considère que la redésignation de la Corée du Nord en tant que pays soutenant le terrorisme est une « étape indispensable ». C’est faux. 
Les pays soutenant le terrorisme sont inéligibles à un soutien militaire américain – ce qui en tout état de cause est difficilement imaginable pour la Corée du Nord. Par ailleurs, les États-Unis interdisent juridiquement aux institutions financières internationales dont l’Amérique est membre de concéder tout prêt bancaire ou autre forme d’aide à un pays soutenant le terrorisme. 
Comme beaucoup l’ont souligné, cette liste relative au terrorisme n’est en aucun cas une compilation complète des pays dont les services de sécurité pourraient avoir collaboré avec des groupes terroristes. Actuellement, la liste complète vise seulement quatre pays : Iran, Corée du Nord, Soudan et Syrie. 
Pour commencer, elle acceptait de participer aux discussions à six avec la Chine, le Japon, la Russie, la Corée du Sud et les États-Unis (que je représentais en tant que secrétaire d’État adjoint américain pour l’Asie orientale et le Pacifique). L’objectif explicite des discussions consistait à dénucléariser la péninsule coréenne, ce qui a aboutit à la fermeture par la Corée du Nord d’une installation nucléaire située à Yongbyon. 
À l’époque de sa sortie de la liste, la Corée du Nord participait également à des négociations pour la mise en place d’un système de vérification de ses activités nucléaires. Le régime avait accueilli des inspecteurs internationaux à Yongbyon, et fourni des registres détaillés sur les opérations du réacteur de Yongbyon, qui demeurent la ressource la plus précise pour mesurer les quantités de plutonium effectivement produites sur place. 
À l’époque, la Corée du Nord avait accepté de détruire la tour de refroidissement du réacteur de Yongbyon, en réciproque à un geste symbolique identique de la part des États-Unis. Certes, ce n’était pas le deal parfait. 
Par la suite, l’accord s’est effectivement effondré, à cause du refus implacable de la Corée du Nord de reconnaître qu’elle menait ou avait mené un programme de développement de matières fissiles au moyen d’uranium hautement enrichi (UHE). Le régime n’est pas parvenu à justifier les achats internationaux d’équipements caractéristiques d’un tel programme, des échantillons de matières spécifiques fournis aux diplomates américains ayant par ailleurs alourdi les suspicions. 
Aspect important, les six essais nucléaires souterrains effectués par la Corée du Nord depuis 2006 ont tous recouru à du plutonium recueilli grâce au réacteur avant les fameuses discussions à six. La possibilité que la Corée du Nord exploite une installation d’UHE quelque part sous la surface est évidemment inquiétante. 
Le fait que Trump puisse réinscrire la Corée du Nord sur la liste du terrorisme sans trop de difficultés bureaucratiques, et presque sans aucune répercussion internationale, démontre combien cette liste constitue une sanction utile à la disposition des États-Unis. Le critère de désinscription de la liste – aucun acte de terrorisme ou coopération avec un groupe terroriste au cours des six mois précédents – est suffisamment souple pour que le retrait de la liste soit utilisé facilement comme une monnaie de négociation diplomatique. 
La résolution du problème nord-coréen exigera sérieux, détermination, et un degré de discipline dont Trump n’a jamais fait preuve jusqu’à présent. Une politique efficace doit inclure une véritable coopération avec la Chine, et pas seulement de généreuses flatteries à l’égard des dirigeants chinois. 
Malheureusement, cet enseignement semble continuer d’échapper à l’actuelle administration américaine. 

L’erreur historique de Donald Trump 
PARIS – Le président américain Donald Trump a annoncé que les États-Unis se retiraient de l’accord de Paris pour le climat conclu en 2015. En dénonçant ce traité historique des Nations unies, dont la signature avait demandé tant de travail à tant d’entre nous. 
Trump prétend qu’il tentera de renégocier le compromis obtenu à Paris ou d’en élaborer un autre. Mais les dirigeants du monde entier saluent cet accord comme une avancée importante dans la lutte contre le changement climatique, une victoire de la coopération internationale et une chance pour l’économie mondiale. 
Parmi les nombreux défis auxquels nous devons aujourd’hui faire face, le changement climatique, dans sa dimension globale, est un cas unique. Il touche à tous les aspects de la vie sur la planète – des écosystèmes et de la production alimentaire aux chaînes logistiques urbaines et industrielles. 
Nous pourrions excuser Trump de ne pas comprendre, tout simplement, les conséquences de sa décision. Mais quoi qu’il puisse penser, nous savons qu’il est entouré de conseillers qui savent pertinemment ce qui est en jeu. 
Durant la campagne, Trump a promis de créer des emplois et de protéger des désordres du monde les travailleurs américains. Et il a conclu son tweet annonçant la décision qu’il avait prise au sujet des accords de Paris par les mots « MAKE AMERICA GREAT AGAIN ! » 
En tournant le dos à l’accord de Paris, Trump aggrave l’exposition des Américains aux effets dévastateurs du changement climatique – dont beaucoup font déjà l’expérience. En outre, il menace la création d’emplois dans les secteurs en pleine expansion des énergies renouvelables et des véhicules électriques, qui embauchent de plus en plus les travailleurs qu’il prétend représenter. 
Plus généralement, c’est l’Amérique que Trump affaiblit, qu’il soustrait à ses responsabilités et, partant, à son rôle moteur dans les affaires mondiales. Lorsque je représentais l’État français et participais aux négociations planétaires qui ont permis de construire le consensus sur notre action en faveur du climat – efforts qui se sont conclus plus tard par l’accord de Paris –, j’ai pu voir, aux premières loges, la puissance d’entraînement du moteur américain. 
En cachant leur tête dans le sable, Trump et ses conseillers espèrent sans doute que la réalité finira par s’évanouir. 
Les autres parties de l’accord de Paris ont répondu avec force à la décision de Trump, montrant ainsi la solidité de la mobilisation internationale. Le reste du monde sera triste de voir l’Amérique laissée en arrière de par la volonté de son président. 
Déjà l’Europe, la Chine, l’Inde, le Canada, les pays d’Amérique du Sud et du pourtour pacifique réaffirment leur engagement en faveur des objectifs définis par l’accord de Paris. Ces pays comprennent les dangers du changement climatique, de même que les actionnaires d’ExxonMobil, qui, pas plus tard que cette semaine, ont refusé que le changement climatique soit tenu pour partie négligeable dans les activités de la compagnie. 
En plaçant l’Amérique aux côtés des deux seuls pays n’ayant pas signé l’accord de Paris – la Syrie et le Nicaragua –, la décision de Trump va à l’encontre de l’atmosphère de coopération qui prévaut actuellement sur ce sujet à l’échelle mondiale. Les grandes puissances économiques mondiales concluent chaque jour de nouveaux accords de collaboration dans la recherche et le développement, dans les investissements pour leurs infrastructures et dans la définition de leurs stratégies industrielles. 
Les dirigeant européens rencontrent déjà leurs homologues indiens et chinois pour trouver les domaines où ils peuvent coopérer au développement d’énergies propres et à la mise en place d’infrastructures vertes. D’énormes investissements vont y être réalisés, et la Banque centrale européenne, la Banque asiatique d’investissement pour les infrastructures, ainsi que nombre d’autres institutions, sont en train de mettre au point les mécanismes qui permettront leur financement. 
Même les plus optimistes d’entre nous n’auraient pu prévoir que le vieux modèle fondé sur les énergies fossiles changerait aussi rapidement. Mais l’Europe cesse progressivement de produire de l’énergie à base de charbon ; l’Inde, la Chine et la Corée du Sud dégagent rapidement leurs investissements des mines régionales pour les réallouer aux sources d’énergie renouvelables. 
La révolution des énergies renouvelables se répand désormais à un rythme sans précédent, transformant déjà des secteurs entiers, notamment les transports. Partout, l’enthousiasme et le potentiel de croissance sont palpables. 
Il est dommage que Trump ait décidé d’exonérer l’Amérique de ses responsabilités devant le monde et de tourner le dos à toutes ces innovations. Pour tous ceux – y compris de nombreux Américains – qui travaillent dur à l’avènement de la nouvelle économie, son choix est un coup terrible. 
Les actions en faveur du climat, de plus en plus ambitieuses et d’une portée toujours plus vaste, se multiplient dans toute l’Amérique, au niveau des États et des villes. L’erreur historique de Trump constitue un obstacle pour cette mobilisation collective, mais elle ne pourra guère y mettre un terme. 

Trump et la croissance économique à long terme 
CAMBRIDGE – Le président Trump se flatte régulièrement d'être à l'origine du regain de croissance de l'économie américaine. Néanmoins, l'influence des présidents américains sur l'économie se fait bien plus sentir à long terme que dans l'immédiat. 
Il en est de même du comportement des acheteurs étrangers de soja par exemple qui font des stocks avant que la guerre commerciale n'atteigne son paroxysme. Mais même avec un déficit budgétaire de presque 1 000 milliards de dollars, il n'est pas facile d'accélérer la croissance d'une économie qui pèse 20 000 milliards de dollars. 
Les baisses d'impôts massives sous la présidence de Ronald Reagan dans les années 1980 ont favorisé le retour de la croissance dans les décennies qui ont suivies (tout en creusant les inégalités). Les mesures prises par Barak Obama (et avant lui par George W. Bush) pour effacer les dégâts de la crise financière de 2008 sont en grande partie à l'origine du regain de croissance d'aujourd'hui que Trump porte à son propre crédit. 
Quels seront les effets de la politique économique de Trump dans 10 ans ? Au-delà du vacarme politique, il est difficile de répondre à cette question. 
Commençons par les éléments en sa faveur. La réforme de l'impôt sur les sociétés de fin 2017 constitue l'un des rares occasions où le Congrès américain a amélioré le système fiscal américain d'une complexité byzantine, même s'il aurait mieux valu fixer le taux de l'impôt sur les sociétés à 25% plutôt qu'à 21%. 
Obama aurait sûrement aimé faire voter une loi du même genre. Mais durant sa présidence, le Congrès à majorité républicaine exigeait que toute loi concernant la fiscalité soit sans incidence sur les recettes, même à court terme, ce qui rendait difficile toute réforme d'ampleur. 
Il s'agit de la reconversion professionnelle des travailleurs licenciés et de l'amélioration de la formation professionnelle au niveau de l'enseignement secondaire. En principe, grâce à la technologie et aux grandes bases de données, l'Etat fédéral peut mieux informer les lycéens et les travailleurs quant aux qualifications les plus demandées et à la répartition géographique des emplois. 
Certains critiques disent qu'il s'agit d'une excuse pour réduire ou supprimer les budgets destinés aux programmes de reconversion déjà en place. Il est facile d'être cynique, pourtant l'idée qu'Internet puisse améliorer considérablement la formation et la reconversion professionnelle est bonne. 
Trump a sans doute renforcé le potentiel de croissance de l'économie américaine à long terme, mais beaucoup d'éléments de sa politique économique font pencher la balance du mauvais coté. Ainsi, de nombreuses études (de feu l'économiste David Landes à celles plus récentes de Daron Acemoglu du MIT et de James A. Robinson de l'université de Chicago) montrent que les institutions et la culture politique sont les facteurs clés de la croissance à long terme. 
Cela creusera encore davantage les inégalités à long terme. Il ne reste à Trump que les mines de charbon et les droits de douane pour tenter de réparer les dégâts, mais ce n'est là qu'un plâtre sur une jambe de bois. 
Enfin, priver l'Agence pour la protection de l'environnement de ses moyens d'agir et se retirer de l'Accord de Paris sur le climat ne favorisera la croissance à long terme, car la lutte ultérieure contre les dégâts de la pollution dépassera largement celui de mesures de prévention que l'on cherche à mettre en œuvre aujourd'hui. 
En ce qui concerne la régulation financière, la masse de nouvelles règles adoptées après la crise financière de 2008 a été une aubaine pour les avocats. Plutôt que de faire du micromanagement bancaire, il serait préférable de veiller à ce que les actionnaires soient moins protégés, de manière à ce qu'ils interviennent pour que les grandes banques prennent moins de risque. 
Aussi, bien que l'économie américaine soit en rapide croissance, il faudra attendre au moins une dizaine d'années pour évaluer tous les effets de la politique économique de Trump. En attendant, si une crise survient ce ne sera pas de sa faute… au moins à ce qu'il dira, puisqu'il a déjà commencé à critiquer la Réserve fédérale pour avoir augmenté les taux d'intérêt, ce qui nuit selon lui à l'économie américaine et à tout ce qu'il a fait en sa faveur. 

Que peut espérer accomplir un président entravé ? 
SÉOUL – Donald Trump a pris ses fonctions en promettant une multitude de changements radicaux sur le plan de la politique économique des États-Unis. 
Intéressons-nous tout d’abord à la réforme de l’impôt sur le revenu. À première vue, cette démarche ne semble pas poser trop de difficultés, dans la mesure où le président et les leaders républicains du Congrès sont sur la même longueur d’onde. 
Selon voilà, pour être viables sur le plan politique, il est nécessaire que les réductions d’impôts significatives prévues pour les plus fortunés s’accompagnent d’un minimum d’allégements équivalents pour la classe moyenne. Or, une baisse généralisée des impôts viendrait creuser un trou béant dans le budget, et tourmenter les parlementaires les plus soucieux du déficit, qui sont encore aujourd’hui quelques-uns. 
On pourrait imaginer la suppression de certaines échappatoires fiscales, afin de conférer une neutralité à cette baisse d’impôts généralisée. Seulement voilà, l’échappatoire des uns peut constituer un droit acquis pour les autres. 
Néanmoins, l’immense majorité des dépenses fédérales concerne les droits aux prestations, l’armée, et d’autres éléments sensibles auxquels les responsables élus s’attaquent à leurs risques et périls. En somme, il est politiquement infaisable de procéder à une large réduction des dépenses dans le but de compenser une large réduction de l’impôt sur le revenu. 
La suppression des subventions fédérales allouées à la couverture maladie dans le cadre de l’Affordable Care Act (le fameux « Obamacare ») permettrait au gouvernement d’économiser un peu plus de 100 milliards $ chaque année, soit environ 3 % des dépenses fédérales. Seulement, ces subventions sont d’ores et déjà financées en grande partie par des impôts qui leur sont spécifiquement dédiés. 
Quant à l’impôt sur les sociétés, dans la mesure où il se révèle moins important en termes de recettes fédérales globales, une réduction des taux d’imposition ne crée pas ici une menace comparable pour l’équilibre budgétaire. En revanche, aucun accord n’a ici été convenu entre le Congrès et l’administration Trump quant à la forme d’une telle réduction. 
D’autres acteurs, tels que le secrétaire du Trésor Steven Mnuchin, se montrent en revanche beaucoup plus sceptiques. Par ailleurs, une importante partie des électeurs de Trump issus du monde de l’entreprise – et notamment les distributeurs tels que Target et Walmart, très dépendants des importations – s’y montrent activement hostiles. 
Il n’entend pas laisser tomber son projet de mur à la frontière mexicaine. Pour autant, toute nouvelle dépense fédérale dans les infrastructures se révélera sans doute plus symbolique que réelle. 
Trump se concentrera tout d’abord sur cet ensemble de politique économiques qu’un président peut espérer promouvoir sans avoir besoin de coopérer étroitement avec le Congrès, c’est-à-dire sur les politiques relatives aux échanges commerciaux. Trump peut par exemple faire valoir la loi de 1962 sur l’expansion du commerce, qui prévoit la restriction des importations au motif que celles-ci menacent les « intérêts matériels » de l’Amérique. 
Deuxièmement, et comme les populistes ont pour habitude de le faire, il faut s’attendre à ce que Trump détourne systématiquement l’attention lorsqu’apparaîtront ses échecs sur le plan économique, en dirigeant sa colère et celle de ses partisans vers autrui – qu’il s’agisse d’adversaires intérieurs tels que la presse, les agences de renseignement et Barack Obama, ou d’ennemis extérieurs tels que l’État islamique et la Chine. Ce ne serait pas la première fois qu’un dirigeant politique lance une croisade politicienne nationale ou une aventure de politique étrangère pour éloigner l’attention de ses propres échecs économiques. 
Nous connaissons Trump et sa tendance à s’en prendre à ceux qu’il perçoit comme ses ennemis, extérieurs ou intérieurs. Nous savons également combien ce comportement de confrontation constitue le modus operandi de hauts conseillers à la Maison Blanche tels que Stephen Bannon et Stephen Miller. 

Les politiques de Trump vouées à affecter le rôle du dollar 
NEW YORK – En 1965, le ministre français des Finances Valéry Giscard d’Estaing qualifiait dans une formule célèbre de « privilège exorbitant » les avantages conférés aux États-Unis grâce au statut du dollar en tant que principale monnaie de réserve à l’échelle mondiale. Ces atouts diminuent aujourd’hui avec la montée de l’euro et du renminbi chinois. 
C’est l’unité de compte (ou de facturation) la plus importante pour le commerce international, le principal moyen d’échange pour le règlement des transactions internationales, et la première réserve de valeur pour les banques centrales de la planète. La Réserve fédérale est un prêteur de dernier recours à l’échelle mondiale, comme lors de la panique financière de 2008, bien qu’il faille également admettre que les maladresses de la Fed ont contribué à provoquer cette crise de 2008. 
Les États-Unis représentent environ 22 % de la production mondiale mesurée aux prix du marché, et près de 15 % en termes de parité de pouvoir d’achat. Le dollar représente cependant au moins la moitié des factures, réserves, règlements, liquidités et financements transfrontaliers. 
Lorsqu’un État emprunte dans une devise étrangère, il peut risquer la faillite ; ce n’est pas le cas lorsqu’il emprunte dans sa propre monnaie. Plus généralement, le rôle international du dollar permet au Trésor américain d’emprunter avec un plus haut degré de liquidité, et des taux d’intérêts moins élevés, que cela aurait été le cas dans une autre situation. 
Un deuxième avantage réside dans l’activité bancaire : les États-Unis, et plus précisément Wall Street, tirent un revenu significatif de la vente de services bancaires au reste du monde. 
Ces avantages n’existent cependant que si les États-Unis fournissent des services monétaires d’excellente qualité au reste du monde. Si le dollar est largement utilisé, c’est parce qu’il se démarque comme la devise la plus pratique, la moins coûteuse, et comme l’unité de compte, le moyen d’échange ainsi que la réserve de valeur offrant le plus de sécurité. 
Cette désintégration du système fondé sur le dollar a été suivie par une décennie d’inflation élevée aux États-Unis et en Europe, puis par une désinflation soudaine et coûteuse en Amérique au début des années 1980. La tourmente du dollar a constitué un facteur clé de motivation pour l’Europe sur le chemin de l’unification monétaire de 1993, qui a culminé avec le lancement de l’euro en 1999. 
De même, les erreurs dans l’Amérique dans la gestion de la crise financière asiatique en 1997 ont contribué à convaincre la Chine d’amorcer l’internationalisation du renminbi. La crise financière mondiale de 2008, qui est apparue à Wall Street puis s’est rapidement propagée au monde à mesure de l’assèchement des liquidités interbancaires, a elle aussi éloigné un peu plus le monde du dollar, au profit de monnaies concurrentes. 
Aujourd’hui, les guerres commerciales et mesures de sanction inconsidérées du président Trump sont quasi-certainement vouées à accentuer cette tendance. De même que le Brexit met à mal la City londonienne, les politiques commerciales et financières trumpiennes de « l’Amérique d’abord » annoncent l’affaiblissement du rôle du dollar, et celui de New York en tant que centre financier planétaire. 
Cette guerre commerciale est une tentative maladroite et presque absurde de l’administration Trump destinée à retarder l’ascension économique de la Chine, en s’efforçant d’asphyxier les exportations du pays et son accès aux technologies occidentales. Mais s’il est possible que les barrières commerciales douanières et non douanières écorchent la croissance de la Chine à court terme, elles ne changeront pas de manière décisive sa trajectoire ascendante sur le long terme. 
Le retrait de Trump hors de l’accord de 2015 sur le nucléaire iranien, et la réimposition de sanctions contre la République islamique pourraient bien engendrer des conséquences tout aussi importantes dans le déclin du rôle international du dollar. Sanctionner l’Iran s’inscrit en contradiction directe avec la politique mondiale menée à l’égard du pays. 
Le ministre allemand des Affaires étrangères Heiko Mass a ainsi récemment fait valoir l’intérêt de l’Allemagne dans l’établissement d’un système européen des paiements, indépendant des États-Unis. Il est « indispensable que nous renforcions l’autonomie de l’Europe en créant des canaux de paiement indépendants des États-Unis, un Fonds monétaire européen, et un système SWIFT distinct », a déclaré Maas (SWIFT est l’organisation qui gère le système de messagerie mondial pour les transferts interbancaires). 
Malgré des déficits budgétaires, le dollar demeure solide à court terme, les réductions d’impôts ayant alimenté la consommation américaine et élevé les taux d’intérêt, ce qui attire le capital étranger. Néanmoins, dans les prochaines années, les politiques budgétaires coûteuses ainsi que les mesures commerciales et sanctions aventureuses de Trump affecteront l’économie américaine et le rôle du dollar dans la finance mondiale. 

Donald Trump et la gouvernance par le tweet 
CAMBRIDGE – Les critiques de Donald Trump sous-estiment son savoir-faire en matière de communication politique, sans doute parce qu'il ne ressemble guère à ses prédécesseurs qualifiés de "grands communicants", Roosevelt et Reagan. 
Par contre Trump ne cherche à plaire qu'à la minorité qui l'a élu. Son discours d'investiture ressemblait à un discours de campagne, et dès son arrivée à la Maison Blanche une série de déclarations inexactes et de décrets présidentiels ont entamé sa crédibilité aux yeux du centre, tout en renforçant sa base électorale. 
Il a aiguisé son talent de communicant dans le monde de la télé-réalité où les provocations et les déclarations outrageantes amusent le public et dopent l'audimat. C'est la stratégie qu'il a adoptée lors de la primaire républicaine pour attirer l'attention sur lui au milieu de 16 autres candidats. 
Après avoir remporté la primaire républicaine, on pouvait s'attendre à ce qu'il se rapproche du centre en vue de l'élection présidentielle - ce que font généralement les candidats à la présidence. Mais à nouveau il a déjoué toutes les prédictions pour se lancer dans une campagne populiste qui visait les personnes qui avaient perdu leur emploi du fait de la mondialisation et/ou mal à l'aise face aux changements sociétaux des dernières décennies. 
Aussi beaucoup d'observateurs s'attendaient-ils à ce qu'il s'adresse plus spécifiquement au centre une fois entré en fonction. Mais une fois de plus il a déjoué les prévisions en continuant à s'adresser en priorité à sa base électorale. 
Grâce à la radio, Roosevelt faisait des "causeries au coin du feu", quant à Reagan, il était passé maître dans l'art de lire un discours sur prompteur à la télévision. Son équipe à la Maison Blanche veillait à ce que son message porte sur la question essentielle du jour ou de la semaine. 
Il a surpris tout le monde en continuant à "twitter" une fois installé à la Maison Blanche. Le recours à Twitter n'est pas nouveau (Obama avait de nombreux abonnés sur son compte), mais l'implication personnelle de Trump interroge sur la manière de faire des coups d'éclat depuis la Maison Blanche et de traiter de problèmes politiques complexes (les armes nucléaires par exemple) en 140 caractères. 
Les anciens Grecs avaient des écoles de rhétorique pour apprendre à mieux s'exprimer devant l'assemblée des citoyens. Cicéron a imprimé sa marque sur le sénat romain après avoir étudié l'art oratoire. 
Martin Luther King a grandi au sein de la culture de l'église afro-américaine dans laquelle le discours est très rythmé. Certains ont plus de facilités que d'autres. 
Certains dirigeants charismatiques n'étaient pas de grands orateurs - par exemple Mahatma Gandhi. Mais son habit de simple paysan et son style de vie pesaient davantage que les mots. 
Si l'on compare cette image avec celles du jeune Gandhi, peu sûr de lui, habillé tel un avocat britannique, on voit qu'il a compris le rôle de la communication symbolique. De sa manière à lui, il en est de même de Trump. 
Dans certains cas, savoir se rendre proche dans la communication compte plus que la rhétorique. Le savoir-faire organisationnel - la capacité de composer et de faire fonctionner un cabinet - s'accorde mal avec une gouvernance à coup de tweets. 
Incarner le bon exemple est aussi une forme de communication cruciale. Anticipant une réaction négative de l'opinion publique lorsque Singapour a augmenté le salaire des ministres en 2007, le Premier ministre, Lee Hsien Loong, a annoncé qu'elle ne s'appliquerait pas à lui. 
En termes de symboles liés aux conflits d'intérêt, Trump ne maîtrise pas encore l'art de la communication politique. Jusqu'à présent il a surpris ses critiques par ses qualités de communicant politique. 

Trump avant Trump 
De nombreuses comparaisons ont été avancées, souvent hasardeuses, avec des politiciens populistes qui l’ont précédé, comme Huey Long ou George Wallace. Mais la figure historique la plus éclairante, à cet exercice, pourrait venir d’un autre pays, en l’occurrence de Grande-Bretagne et du boute-feu nationaliste Enoch Powell, à la fin des années 1960 et au début des années 1970. 
Au premier abord, la comparaison peut paraître étrange. Powell venait d’une famille des classes moyennes ; il avait reçu une formation classique, était véritablement cultivé, et avait des principes. 
Dans son célèbre discours des « rivières de sang », prononcé en 1968, Powell, orateur talentueux, franchissait délibérément les bornes ce qui était généralement admis en politique. Il s’en prenait à l’immigration et dénonçait la loi de 1968 sur les relations raciales qui interdisait toute discrimination dans le logement, l’emploi et l’attribution d’un crédit. 
L’immigration indienne et pakistanaise, où il voyait une menace contre le mode de vie britannique, jouait le même rôle chez Powell que l’épouvantail mexicain de Trump. Les « gens ordinaires », affirmait-il, savaient que le vrai nombre d’immigrants était plus élevé que ne voulaient bien le montrer les chiffres officiels du gouvernement. 
Le Times lui-même condamna dans ses colonnes le discours des « rivières de sang », mais il valut à Powell de fervents partisans dans les classes laborieuses qui connaissaient des difficultés économiques, que désorientait l’« invasion » de leurs quartiers par des immigrants venus d’Asie ou des Caraïbes, et qui avaient tendance à associer les deux phénomènes. 
C’était aussi un nationaliste affirmé qui rejetait toute alliance étrangère susceptible de menacer l’indépendance politique de la Grande-Bretagne. Il s’opposa inlassablement à l’intégration dans l’Union européenne (alors la Communauté économique européenne) au motif que celle-ci compromettrait l’identité et la souveraineté britanniques. 
Curieusement, Powell, comme Trump, affichait sa sympathie pour les Russes. Nonobstant ses principes en faveur de l’économie de marché, il admirait l’Union soviétique pour les sacrifices auxquels elle avait consenti durant la Seconde Guerre mondiale, pour son nationalisme intransigeant et parce qu’elle représentait un contre-pouvoir aux calculs des autres puissances étrangères (en l’occurrence des États-Unis). 
Powell parvint au faîte de son influence entre son discours des « rivières de sang », qui lui conféra une audience nationale, et sa défection du parti conservateur, qui fit de lui un paria sur le plan politique. Quoiqu’il ne quittât définitivement la chambre des Communes qu’en 1987, son poids politique était devenu de plus en plus marginal. 
Pourquoi – contrairement à Trump – Powell fut-il incapable de gravir, dans sa période de gloire, les plus hautes marches du pouvoir ? Et que nous dit son échec sur le phénomène Trump et sur les perspectives qu’il se reproduise dans d’autres pays ? 
Il ne parvenait vraiment à attirer l’attention qu’avec ses discours, dont il encourageait ses partisans à faire circuler le texte. À l’exception de deux tabloïdes, le discours des « rivières de sang » fut accueilli dans la grande presse par des réactions qui allaient du scepticisme à la franche hostilité. 
Deuxième point : Powell croyait profondément dans le système parlementaire britannique, dans lequel il avait été, si l’on peut dire, élevé. Il était peu enclin à exploiter le nationalisme et l’insécurité économique de ses partisans pour créer un mouvement antisystème qui aurait pu affaiblir les fondements de la démocratie parlementaire du pays. 
Même dans le contexte économique désastreux des années 1970, les électeurs britanniques n’eurent jamais l’intention de briser le statu quo. Le mécontentement et la déception ne s’accompagnèrent « d’aucune remise en question radicale des institutions politiques britanniques », pour reprendre les mots de Douglas Schoen, le biographe de Powell. 
En Grande-Bretagne, ce sont les membres du Parlement et non les électeurs qui choisissent le Premier ministre. Sauf en période de crise ouverte, l’opinion populaire n’a pas à décider qui prendra la direction du pays. 
Ainsi, dernière leçon que pourrait nous apprendre la comparaison entre Powell et Trump, le système présidentiel de gouvernement, comme celui qui est en vigueur aux États-Unis, ne fournit-il pas un meilleur contrepoids aux extrémistes. Et l’inverse pourrait même être vrai. 

La démocratie américaine en déroute 
Ils traduisent aussi la corruption enracinée dans le systéme politique des USA qui ne sont plus une "démocratie à part entière", selon une récente évaluation. Leur vie politique est devenue le terrain de jeu de puissants intérêts financiers qui ont pour objectif des baisses d'impôt pour les riches et la déréglementation en faveur des grands pollueurs, et abandonnent le reste du monde à la guerre et au réchauffement climatique. 
Six des pays du G7 ont travaillé d'arrache-pied la semaine dernière pour que Trump se joigne à eux dans la lutte contre le réchauffement climatique, mais il a résisté. Les dirigeants européens et japonais ont l'habitude de considérer les USA comme leur allié sur les grands problèmes, mais avec Trump au pouvoir ils envisagent de changer d'attitude. 
Ceux d'entre nous qui vivent aux USA sont bien placés pour savoir que les institutions politiques du pays se sont fortement dégradées au cours des dernières décennies. Cela a commencé dans les années 1960 quand les USA ont commencé à perdre confiance dans leurs institutions politiques. 
Soutenue largement par le parti républicain au Congrès, sa politique incarne des priorités mesquines : baisse d'impôt pour les riches au détriment des mesures en faveur des pauvres et des classes laborieuses, augmentation des dépenses militaires au détriment de la diplomatie et destruction de l'environnement au nom de la "déréglementation". 
Du point de vue de Trump, les grands moments de son récent déplacement à l'étranger ont été la signature d'un contrat de vente de 110 milliards de dollars d'armement à l'Arabie saoudite, ses reproches aux autres membres de l'OTAN pour leurs dépenses militaires jugées insuffisantes et son refus de se joindre aux alliés des USA dans la lutte contre le réchauffement climatique. Dans leur grande majorité, les républicains du Congrès applaudissent cette politique effrayante. 
Par ailleurs, Trump et le Congrès dominé par les républicains essayent de faire adopter rapidement une législation qui priverait plus de 20 millions de personnes d'assurance-maladie, ceci pour diminuer les impôts des Américains les plus fortunés. La récente proposition de budget du gouvernement américain prévoit des coupes sombres dans le financement de Medicaid (l'assurance-maladie des pauvres), du programme d'assistance alimentaire (pour les pauvres), de la coopération (l'aide aux pays pauvres), de l'ONU, ainsi que du budget consacré à la science et à la technologie. 
La majorité des Américains sont loin d'être d'accord avec ces choix. La plupart d'entre eux veulent des impôts pour les riches, le maintien d'une assurance-maladie, l'arrêt des guerres que mène leur pays, sa participation à la lutte contre le réchauffement climatique et à l'accord de Paris sur le climat que Trump s'est engagé à quitter (un récent sondage confirme ce dernier point). 
Trump symbolise le point culminant d'un long processus qui a permis aux lobbies des milieux d'affaires d'orienter la politique du pays. Aujourd'hui des firmes comme ExxonMobil, Koch Industries, Continental Energy et d'autres entreprises hyper- polluantes n'ont plus besoin des lobbies : Trump leur a confié le Département d'Etat, l'Agence de protection de l'environnement et le ministère de l'énergie. 
Une grande partie de l'argent que les entreprises consacrent à la politique peut être identifié ; mais il faut aussi compter avec le financement anonyme. Fréquemment invités dans de grands restaurants par les entreprises donatrices, les juges de la Cour suprême ont donné le feu vert aux dons anonymes avec la décision infâme qu'ils ont prise dans le cadre de l'affaire Citizens United. 
Ainsi que la journaliste d'investigation Jane Mayer l'a révélé, la plus grande partie de ce financement anonyme provient des frères David et Charles Koch qui ont hérité de la société hautement polluante Koch Industries fondée par leur père, un homme qui a construit une grande raffinerie pour l'Allemagne nazie. Mobilisant d'autres entreprises de droite, les frères Koch dont la fortune à eux deux s'élève à quelques 100 milliards de dollars, ont dépensé sans compter depuis des décennies pour peser sur le système politique américain. 
En matière de fiscalité et de réchauffement climatique, le parti républicain est presque entièrement entre leurs mains et celles de leurs amis de l'industrie pétrolière. Leur objectif est immoral, mais il est simple : diminuer l'impôt sur les sociétés et déréguler le secteur pétrolier et gazier sans se préoccuper des conséquences pour la planète. 
La campagne électorale de la plupart d'entre eux dépend probablement directement des dons des frères Koch et des lobbies qu'ils financent en secret. Ainsi que le montre le Center for Responsive Politics, une ONG indépendante, en 2016 l'industrie pétrolière et gazière a dépensé 103 millions de dollars pour les élections au niveau fédéral, une somme qui est allée à 88% aux républicains. 
Il faut que la planète comprenne de toute urgence ce qu'est devenue l'Amérique. Derrière les structures formelles de ce qui fut une démocratie fonctionnelle, se trouve un système politique régi par des intérêts particuliers qui veulent en tout cynisme diminuer les impôts des riches, vendre des armes et polluer en toute impunité. 
Ils doivent pour cela mettre fin au financement obscur des politiciens par les entreprises et aux actions malveillantes de certaines d'entre elles. Compte tenu de la faible majorité des républicains au Sénat (52 contre 48), il suffirait de l'ensemble des démocrates et de trois républicains honnêtes pour bloquer la majeure partie du programme Trump-Koch. 

L’Amérique confrontée à la polarisation des emplois 
À l’heure où les plus diplômés accèdent au sommet de la pyramide de répartition des revenus et s’en sortent mieux que jamais, ceux qui n’ont pas suivi d’études au-delà du lycée sont confrontés au déclin de leurs revenus, de leur niveau de vie, et à l’assombrissement des perspectives qui sont les leurs et celles de leurs enfants. En effet, la classe moyenne américaine est aujourd’hui profondément affectée. 
Si Trump l’a emporté, c’est en grande partie parce qu’il a su persuader les électeurs de Pennsylvanie, du Michigan, du Wisconsin, et d’ailleurs, que ses mesures politiques produiraient de meilleurs résultats au sein des communautés confrontées à la déliquescence du secteur manufacturier. En réalité, il faut s’attendre à ce que son administration, soutenue par les majorités républicaines des deux chambres du Congrès américain, ne parvienne qu’à aggraver la situation des Américains les plus éprouvés. 
L’un des symptômes majeurs de cette évolution, parmi tant d’autres, réside dans la disparition des métiers d’usine correctement rémunérés. Le secteur manufacturier a perdu plus de deux millions d’emplois entre 2004 et 2014, et ne représente aujourd’hui qu’un peu plus de 8 % de l’emploi total – poursuivant sa longue descente observée depuis les années 1950. 
Le développement de réseaux de fournisseurs complexes facilite la délocalisation d’activités manufacturières en direction de pays au sein desquels les salaires sont moins élevés. Nombre de sociétés américaines ont fait de cette démarche l’une des principales composantes de leur stratégie d’entreprise, avec pour conséquence le déclin du secteur manufacturier américain, qui va de pair avec un déclin de la syndicalisation. 
Lorsqu’un salarié perd un emploi syndiqué à salaire et à avantages relativement élevés, il est bien souvent remplacé par un salarié moins bien payé, qui ne bénéficiera pas du même niveau d’avantages. Si la crise financière de 2008 a exacerbé les inégalités de revenus et la précarité économique, c’est notamment parce qu’elle a accéléré la disparition des emplois manufacturiers. 
Dans un tel contexte, étant donné l’inquiétude qui régnait parmi de si nombreux Américains concernant leurs perspectives économiques, les efforts fournis par l’administration du président Barack Obama en direction du Partenariat transpacifique (TPP) n’ont clairement pas entendu la voix du peuple américain. Le gouvernement a fait valoir que le TPP permettrait la création d’un certain nombre d’emplois décents, et que ceux qui perdraient leur emploi en raison cet accord percevraient une « compensation ». 
La réduction de l’imposition des ménages et des entreprises favorisera principalement les Américains les plus fortunés. L’abrogation de la réforme de santé élaborée par Obama risque d’impacter sévèrement de nombreux Américains à faibles revenus, puisqu’ils ne pourront plus accéder à une couverture maladie abordable. 
De même, les mesures commerciales agressives qu’envisage Donald Trump risquent d’aggraver la situation de l’emploi. Dans le même temps, l’impact de toute relance efficace pour l’économie ne pourra être que très limité. 
Surchauffer l’économie – en engendrant au passage une plus forte inflation et des taux d’intérêts plus élevés – se révèle rarement bénéfique pour les individus les moins fortunés (songez aux années 1970). L’une des promesses les plus substantielles de Trump consiste à rapatrier aux États-Unis les emplois de la classe moyenne, notamment dans le secteur manufacturier. 
Autre perspective inquiétante, la prochaine vague technologique, qui verra par exemple se développer les véhicules sans conducteur, promet d’impacter considérablement les revenus et les opportunités de tous ceux qui aujourd’hui vivent de la livraison de marchandises ou du transport de passagers au moyen d’un véhicule. Par ailleurs, les progrès rapides de l’intelligence artificielle et de la robotique signifient que même si la production manufacturière américaine se stabilise, voire se redynamise, elle ne renouera jamais plus avec le volume d’emplois moyennement qualifiés observé autrefois. 
Dans la mesure où les technologies conduisent au déplacement des travailleurs, les mesures protectionnistes de type dénonciation d’accords commerciaux et imposition de tarifs douaniers sur les produits chinois et mexicains ne permettront pas de rapatrier des emplois manufacturiers à rémunération élevée. 

Nouvelle équipe de Trump à la sécurité nationale 
DENVER – Les récents bouleversements au sein du cabinet du président américain Donald Trump – l’ancien directeur de la CIA Mike Pompeo ayant remplacé Rex Tillerson au poste de secrétaire d’État, et le modéré H. R. McMaster cédé la place à la ligne dure de John Bolton au poste de conseiller à la sécurité nationale – témoignent d’un important repositionnement dans les attitudes et les priorités de sécurité nationale. Déjà empreint de nombreux dangers, le monde pourrait bien devenir de plus en plus périlleux. 
Après plus d’un an de feuilleton quasi-quotidien, le monde commence à s’habituer à la réalité de l’administration Trump, faite de multiples attaques ad hominem à l’encontre de dirigeants étrangers, et de caprices de l’Amérique dans ses relations avec ses alliés même les plus proches. À commencer par la chancelière allemande Angela Merkel, les alliés des États-Unis, notamment européens, ont désormais compris qu’ils ne pouvaient plus compter sur l’Amérique en tant que partenaire. 
Les dirigeants étrangers sont ainsi de plus en plus nombreux à s’efforcer de neutraliser les effets des décisions unilatérales de l’administration Trump, dont beaucoup affectent directement la coopération internationale. 
Plus récemment, Trump a intensifié cette approche en annonçant des droits de douanes prohibitifs sur l’aluminium et l’acier, pénalités dont sont provisoirement exemptés certains alliés, dont le Japon ne fait pas partie. C’est une mauvaise nouvelle pour le Premier ministre japonais Shinzo Abe, qui s’était rué pour être parmi les premiers à saluer l’administration Trump. 
Or, c’est précisément ce dont a fait preuve Tillerson, qui d’ailleurs semblait rarement apprécier le quotidien de sa fonction. De même, remplaçant précipité mais bienvenue du déchu Michael Flynn, McMaster semblait dépassé par les événements, incapable de nouer un lien avec le président ou de gérer les dynamiques interagences. 
Par opposition, Pompeo et Bolton ont démontré leur capacité à communiquer avec Trump – ce qui n’est pas une mince affaire face à un président qui, dans sa seconde année bien entamée de mandat, n’a pas encore développé de relation solide avec son équipe de sécurité nationale. Aucun des deux n’a en revanche prouvé sa faculté à gérer une crise, et encore moins à stopper le déclin du leadership américain dans le monde. 
La plupart des Américains ont entendu parler de lui en 2015, lorsqu’il a reproché à la secrétaire d’État de l’époque, Hillary Clinton, une prétendue responsabilité dans le décès tragique de l’ambassadeur des États-Unis à Benghazi, en Lybie. Bien qu’il soit concevable que cette démarche reflète un important souci de la sécurité des diplomates américains à l’étranger, elle témoigne également d’une approche politisée de la sécurité et de la prise de décisions, également observé lors du mandat de Pompeo à la CIA. 
De son côté, Bolton a exercé en tant que responsable politique dans plusieurs administrations. Il s’est démarqué comme l’ennemi juré des agences gouvernementales traditionnellement apolitiques, que les dirigeants de l’administration Trump qualifient désormais de « deep state », reprochant régulièrement aux professionnels visés – ainsi qu’aux diplomates – de rechercher systématiquement « l’apaisement ». 
Son Initiative de sécurité contre la prolifération, lancée sous l’administration du président George W. Bush, est généralement considérée comme une victoire diplomatique, qui a contribué à la coopération internationale. Mais pour l’essentiel, Bolton se démarque comme un faucon de la politique étrangère, et penche plutôt pour l’unilatéralisme. 
À l’heure où menace une crise en Corée du Nord, le monde découvrira bientôt si les penchants de Bolton et Pompeo se traduisent en actes. Il est prévu que tous deux prennent leurs fonctions à l’approche du sommet attendu entre Trump et Kim Jong-un – fruit d’une énième décision unilatérale soudaine de Trump. 
Même les défenseurs instinctifs de la diplomatie émettent de sérieux doutes. Par conséquent, sans autre possibilité diplomatique, et si le pari de Trump échoue, seules resteront les solutions militaires. 
Et ce n’est certainement pas ce que souhaite Trump, tant il s’est empressé de vouloir se montrer magnanime en acceptant l’invitation de Kim à le rencontrer. La mesure dans laquelle Pompeo et Bolton soutiendront cette démarche impactera ainsi de manière significative non seulement le sommet, mais également la présidence Trump. 
Bolton fera-t-il appel aux dirigeants de la Corée du Sud, dont il a si souvent critiqué les démarches de conciliation, dans le but d’harmoniser les positions américaine et sud-coréenne ? Bolton ou Pompeo travailleront-ils avec les Chinois pour déterminer un mode de coopération efficace ? 
De temps en temps, il arrive qu’un président sorte un lapin de son chapeau. Mais ce tour de magie n’est possible que lorsque les diplomates – généralement conduits par le conseiller à la sécurité nationale et le secrétaire d’État – ont correctement préparé les accessoires. 

Les péronistes américains 
Son chef se répand en injures contre les étrangers, érige divers obstacles à l'importation, pousse pour de faibles taux d'intérêt et une abondance de crédit bon marché en faveur de certains secteurs privilégiés. La dette publique est déjà élevée, mais celui qui voudrait être l’homme fort au pouvoir décide d’en accumuler encore davantage en augmentant le déficit budgétaire, faisant valoir que cela stimulera la prospérité vers des niveaux jamais atteints auparavant. 
L'un des pays les plus riches du monde aux alentours des années 1900 a été mis à plat par des décennies de politiques économiques non durables, qui faisaient que les gens se sentaient bien à court terme, mais finissaient par aboutir à un désastre, comme une inflation galopante, une crise financière et des cessations de paiement de la dette périodiques. (Disons-le clairement : aujourd'hui les politiques économiques de l’Argentine sont très différentes ; pour une analyse profonde et à jour, je recommande le travail de mon collègue Alberto Cavallo.) 
Mais si votre réponse était : « les Etats-Unis sous la présidence de Donald Trump », vous n’auriez pas été loin. Il y a lieu de craindre que les Etats-Unis aient maintenant pris le chemin de ce qui était auparavant connu comme le populisme latino-américain. 
Songez à la remarquable volte-face du Parti républicain sur la responsabilité fiscale. D’ordinaire, il y avait un compteur donnant la mesure de la dette nationale dans la salle d'audience du Financial Services Committee de la Chambre, et les Républicains se lançaient dans de longues diatribes sur la prodigalité du gouvernement à chaque fois qu’il repartait à la hausse. 
Des « conservateurs budgétaires » autoproclamés tels que Mick Mulvaney (un ancien membre de la Chambre des représentants qui dirige maintenant les finances publiques en tant que chef de l’Office of Management and Budget), s’apprêtent à adopter d’énormes réductions d'impôt, tout en sachant que cela fera augmenter le déficit et la dette nationale. Mulvaney et ses collègues s’en fichent complètement. 
Pourtant, les républicains se sont profondément engagés à adopter des réductions d'impôts gigantesques, en grande partie parce que leurs donateurs les exigent. Par conséquent, les États-Unis se retrouveront tout simplement avec des déficits budgétaires plus importants. 
Mais ce n'est plus le cas à l’époque de Trump, du moins pas en ce qui concerne la fiscalité. Au lieu de cela, la stratégie a été de déclarer de manière éhontée tout ce qui passe par la tête et de couvrir d’injures grossières quiconque avance des preuves du contraire. 
De grandes promesses avaient été faites au sujet de ces réductions, y compris qu'elles aideraient la plupart des Américains. Pourtant, bien qu'elles aient effectivement aidé les gens riches à devenir plus riches, il n'y a aucune preuve qu'elles aient généré une croissance plus rapide ou des revenus plus élevés pour la classe moyenne. 
Mais ceci s’est rapidement estompé, notamment à la Chambre des représentants. En fait, Kevin Brady, le représentant qui m'a dit le plus clairement qu'il n'était pas intéressé à regarder des faits qui dérangent ne serait-ce que modérément, est maintenant président du Ways and Means Committee de la Chambre, qui joue un rôle clé pour tout ce qui concerne la fiscalité. 
Ron Wyden, le démocrate senior du Finance Committee du Sénat, qualifie les réductions d'impôts proposées par les Républicains « une arnaque pour classe moyenne ». C’est une manière polie de le dire. 
La baisse des impôts sur les sociétés que les républicains sont susceptibles de promouvoir n'augmenteront pas les salaires de manière significative. Comme le Congressional Research Service a expliqué à propos du plan général mis en avant par le Président de la Chambre Paul Ryan, « les effets estimés du plan sur la production semblent être limités en taille et potentiellement négatifs. » 
Prenant en compte tous les effets positifs potentiels liés aux propositions républicaines, le Tax Policy Center a néanmoins conclu que les recettes du gouvernement fédéral « chuteraient d’un montant compris entre 2,4 billions et 2,5 billions de dollars au cours des dix premières années et d'environ 3,4 billions de dollars au cours de la deuxième décennie. » 
L'administration Trump a répondu à ce type d'analyse, raisonnable et fondée sur les faits, de la façon à laquelle on s’est désormais habitué: en étant grossier. 
Le populisme américain à l’ère Trump, bien qu’il promette des gains important pour les travailleurs, profitera en fait à ceux qui sont déjà riches. Pour être honnête, c’est en fait assez éloigné de ce que Perón pouvait imaginer réaliser un jour. 

La ploutocratie populiste et le futur de l’Amérique 
Trump a rejeté les positions traditionnelles du Parti républicain en faveur des entreprises et du commerce. Comme Bernie Sanders à gauche, il s’est adressé aux Américains lésés par les technologies induisant des changements radicaux dans l’organisation du travail et de la société, ainsi que par les politiques « mondialistes » promouvant le libre-échange et la migration. 
Trump a également fait campagne en tant que quelqu'un qui allait « assécher le marais » à Washington, DC, et à Wall Street. Pourtant, il a rempli son administration de milliardaires (pas seulement des millionnaires) et d’anciens de Goldman Sachs, tout en laissant proliférer comme jamais le marais des lobbyistes d'affaires. 
Le projet de Trump et des républicains d'abroger la loi sur les soins abordables de 2010 (Obamacare) aurait laissé 24 millions d'Américains – essentiellement les personnes pauvres ou de la classe moyenne, dont beaucoup ont voté pour lui – sans soins de santé. Ses politiques de déréglementation sont manifestement biaisées contre les travailleurs et les syndicats. 
Il a laissé entendre qu’il pourrait abroger l’Accord de libre-échange nord-américain (ALENA), mais peut-être n’est-ce qu’une tactique de négociation. Il a menacé d'imposer un tarif de 50% sur les marchandises en provenance de Chine, du Mexique et d'autres partenaires commerciaux des États-Unis, mais aucune mesure ne s’est matérialisée. 
Les tweets d'intimidation de Trump contre les entreprises américaines qui se délocalisent ou pratiquent l’évasion fiscale n’ont été rien de plus que des paroles en l’air, et les chefs d'entreprise le savent. Les fabricants qui ont berné Trump en lui faisant croire qu'ils maintiendraient leur production aux États-Unis ont continué de transférer leurs opérations tranquillement vers le Mexique, la Chine et d’autres pays. 
De même, en dépit de la rhétorique agressive de Trump sur l'immigration, ses politiques ont été relativement modérées, peut-être parce que beaucoup d’hommes d'affaires qui ont soutenu sa campagne sont en fait favorables à une approche plus douce. Le « Muslim ban » ne concerne pas l'offre de travail aux États-Unis. 
Dans l’ensemble, Trump a gouverné comme un ploutocrate dans des vêtements de populiste – c'est un plouto-populiste. Mais pourquoi donc sa base électorale le laisse-t-elle poursuivre des politiques qui lui nuisent la plupart du temps? 
Les plouto-populistes qui présidaient l'Empire romain savait que, pour contenir la populace, il fallait les sustenter autant que leur fournir des divertissements : panem et circenses – « du pain et des jeux ». Les tweets rageurs sont dénués de sens pour les gens qui ne peuvent guère se permettre une vie digne, sans parler d’acheter des billets pour assister aux matches de football dans les Colisées modernes. 
Selon l’organe non partisan du Congressional Budget Office, cela causerait une perte d’assurance maladie pour 13 millions de personnes et une augmentation de 10% des primes d'assurance au cours de la prochaine décennie. Sans surprise, un récent sondage Quinnipiac a constaté que seuls 29% d’Américains soutiennent le projet républicain. 
Entre aujourd’hui et les élections de mi-mandat, ils pourront se vanter d’avoir réduit les impôts pour la plupart des ménages. Et ils peuvent s’attendre à ce que les effets de relance économique liés aux réductions d'impôts soient maximaux en 2019, juste avant la prochaine élection présidentielle – et bien avant que le projet de loi n’arrive à échéance. 
En outre, la législation finale réduira probablement la déduction fédérale des intérêts hypothécaires et éliminera la déductibilité en ce qui concerne les impôts locaux et au niveau des états. Cela frappera beaucoup plus durement les ménages dans les états majoritairement démocratiques, comme New York, le New Jersey et la Californie, que dans les États majoritairement républicains. 
Encore une fois, il s’agit d’une proposition risquée, étant donné que les Américains âgés, ainsi que ceux issus de la classe moyenne et à faibles revenus, comptent beaucoup sur ces programmes. Certes, la population pauvre avec ou sans emploi qui bénéficie des aides sociales et des bons alimentaires est en partie composée de minorités, qui ont tendance à voter pour les démocrates. 
Alors que l'économie mondiale est en expansion, Trump espère probablement que les réductions d'impôts et la déréglementation stimuleront la croissance suffisamment et créeront assez d'emplois pour avoir de quoi se vanter. Un taux de croissance potentielle de 2% n’aidera pas nécessairement beaucoup sa base d’électeurs ouvriers mais, au moins, elle pourrait pousser le marché boursier à des niveaux record. 
Mais, si seule la rhétorique gazeuse ne suffit pas, il pourrait décider de passer à l'offensive, en particulier dans la sphère internationale. Cela pourrait signifier de vraiment se retirer de l'ALENA, de prendre des mesures commerciales contre la Chine et d'autres partenaires commerciaux, ou de mettre en place encore plus d’obstacles à l’immigration. 
Et si ces mesures ne satisfont pas sa base, Trump aura encore une dernière option, utilisée depuis longtemps par les empereurs romains et d'autres dictateurs divers en période de difficultés domestiques. A savoir, il peut essayer la stratégie des « hommes d'influence », en fabriquant une menace extérieure ou en se lançant dans des aventures militaires à l’étranger pour détourner l’attention de ses partisans de ses propres actions et de celles des républicains du Congrès. 
Ou il pourrait publier d'autres tweets incendiaires sur les maux de l'Islam, poussant ainsi des individus perturbés et marginalisés dans les bras de l'Etat islamique (ISIS) ou d'autres groupes extrémistes. Cela augmenterait la probabilité d'attaques inspirées par l’ISIS – par exemple, des « loups solitaires » se faisant exploser ou conduisant des camions dans des zones piétonnes bondées – aux États-Unis. 
Vous savez qu'il est temps de s'inquiéter quand le président républicain conservateur du Senate Committee on Foreign Relations, Bob Corker, avertit ouvertement que Trump pourrait déclencher la troisième guerre mondiale. Et, si vous n'êtes pas convaincus, pensez à l'histoire récente de la Russie ou de la Turquie; ou à l'histoire de l'Empire romain sous Caligula ou Néron. 

Au delà de l'économie, Trump bafoue les valeurs américaines 
NEW-YORK – Le président américain détient des pouvoirs importants, dont celui de choisir les responsables des nombreuses agences américaines chargées de l'application des lois et des réglementations diverses du pays, dont la Fed (la Réserve fédérale). Or cette dernière a une importance toute particulière sur le plan économique. 
En exerçant son pouvoir de nomination, Donald Trump a rompu avec une coutume qui remonte à presque un demi-siècle qui consiste pour le président américain à maintenir à son poste le ou la responsable de Fed s'il a ou elle a bien rempli sa mission sur une base non partisane. Or peut-être personne n'y est parvenu aussi bien que Janet Yellen dans un moment particulièrement difficile. 
Alors que ses deux prédécesseurs immédiats ont grandement terni la réputation de la Fed en ne prêtant pas attention aux nuages lourds de danger qui se formaient et à la fraude massive dans le secteur financier, Yellen a restauré la réputation de l'institution. Sa manière d'agir calme et équilibrée a permis d'atteindre un large consensus au sein du conseil d'administration de la Fed, marqué par des points de vue économiques divergents. 
Pour être tout à fait honnête, Trump a choisi un modéré à la tête de la Fed, alors que beaucoup dans son parti voulait un extrémiste. Trump, auquel les conflits d'intérêt ne semblent pas poser problème, choisit les mesures économiques qui lui bénéficient personnellement (les réductions d'impôt par exemple). 
La Fed sera confrontée à de grands défis au cours des cinq prochaines années, quand elle normalisera sa politique. Une hausse des taux d'intérêt pourrait générer des perturbations sur les marchés, lorsque le prix des actifs subir a une "correction" significative. 
La Fed, à travers son contrôle de la masse monétaire, dispose d'un pouvoir énorme sur l'économie, dont il est facile d'abuser dans un objectif politicien – par exemple pour créer des emplois à court terme. Néanmoins l'absence de confiance envers les banques centrales dans un contexte de monnaies fiduciaires (dans lequel les banques centrales peuvent créer de la monnaie à leur guise) affaiblit l'économe à long terme, notamment à cause de la crainte de l'inflation. 
Même en l'absence de manoeuvre politique directe, la Fed est toujours confrontée au risque de "capture cognitive" par Wall Street - ce qui s'est passé lorsqu'Alan Greenspan et Ben Bernanke dirigeaient la Fed. Nous en connaissons tous les conséquences : la plus grande crise en 75 ans, amortie uniquement par une intervention massive de l'Etat. 
Une prise de risque excessive et un comportement prédateur constituent toujours un véritable problème, ainsi que l'actualité nous le rappelle fréquemment (par exemple avec les rapports sur le volume croissant de crédits personnels à la consommation à haut risque. Dans l'une des affaires récentes les plus pernicieuses de malversation, des banquiers de Wells Fargo ont simplement ouverts sans qu'ils le sachent des comptes au nom de leurs clients, de manière à toucher les redevances correspondantes. 
Rien de tout cela ne gêne Trump qui a eu recours à de viles pratiques en tant qu'homme d'affaires. Heureusement il semble que Powell admette l'importance d'une réglementation financière efficace. 
Elle intervient dans le cadre de la guerre de Trump contre l'héritage des Lumières en matière de sciences, de démocratie et d'Etat de droit. Préserver cet héritage suppose d'utiliser les expertises voulues et de tisser la confiance envers les institutions publiques - ainsi que le souligne Edward Stiglitz de la faculté de droit de Cornell. 
Depuis plus de 70 ans, en luttant contre le sectarisme, le fascisme et le nativisme sous toutes leurs formes (souvent il est vrai de manière intermittente), l'Amérique défend les valeurs dont elle se réclame. Or le président actuel est un personnage misogyne, raciste et xénophobe dont la politique traduit le plus profond mépris pour les droits humains. 
Pour le moment la Fed échappe à l'ouragan, mais quelques en soient les bénéfices pour l'économie, ce n'est pas grand chose comparé aux menaces politiques et sociales que font peser les attaques de Trump contre les valeurs et les institutions les plus chères à l'Amérique. 

Les jours les plus sombres de Trump 
WASHINGTON, DC – Il ne fait pas bon être Donald J. Trump ces derniers temps. Certes, c’est le cas depuis déjà un moment, mais la période actuelle se révèle à ce jour la plus difficile pour le président américain. 
Et comme l’on pouvait s’y attendre, ils n’y parviennent pas totalement. Plusieurs journalistes fiables rapportent que les assistants de Trump à la Maison-Blanche (qui bien souvent ne savent tenir leur langue) décrivent un président américain esseulé et acculé. 
Quasiment aucun de ceux qui travaille pour lui ne peut se sentir à l’abri. À l’exception sans doute de sa fille Ivanka, aucun n’est certain d’échapper à cette colère qui finit par chasser des lieux de si nombreux collaborateurs. 
L’habituel apitoiement de Trump sur son propre sort s’est intensifié ces derniers temps. Il continue de se lamenter que le procureur général Jeff Sessions se soit récusé lui-même dans l’enquête sur l’ingérence russe au cours de l’élection de 2016. 
Manafort semble avoir considéré qu’il ne pourrait ni bénéficier d’une grâce plus tard – Trump étant d’ici là susceptible de faire face à une sérieuse menace judiciaire – ni se permettre un autre procès. Son plaider coupable négocié avec Mueller lui retire la plupart de ses biens immobiliers ainsi que plusieurs dizaines de millions de dollars, mais Manafort a préféré essuyer d’importantes pertes financières que s’exposer au risque de passer le reste de sa vie derrière les barreaux. 
En plus de voir réduite sa possible condamnation à de la prison ferme (dans une mesure inconnue), Manafort a également souhaité bénéficier d’un arrangement qui assure la protection de sa famille. Il est en effet question pour lui de livrer des informations sur plusieurs oligarques russes proches du président Vladimir Poutine – des individus connus pour ne pas se montrer particulièrement tendres avec ceux qui les trahissent. 
Difficulté supplémentaire, l’avocat de longue date de Trump, Michael Cohen, a lui aussi accepté de coopérer avec les procureurs. Cohen sait beaucoup de choses sur les pratiques d’affaires précédentes de Trump, et a déjà révélé qu’il avait organisé le versement d’argent à plusieurs femmes avec lesquelles Trump avait eu des relations sexuelles (ce que le président nie toutefois) pour acheter leur silence avant l’élection présidentielle. 
Sélectionné sur une liste réunissant d’autres candidats conservateurs potentiels, fournie au président par la Federalist Society de droite, Kavanaugh s’est démarqué par sa conception dissonante concernant le pouvoir présidentiel. Il a en effet écrit qu’il considérait que le président ne saurait faire l’objet d’enquêtes ou de poursuites dans l’exercice de sa fonction. 
Par ailleurs, les opinions de Kavanaugh se situent très à droite sur d’autres questions, et il les a exprimées sans détour lors de ses audiences de confirmation. Sur d’autres sujets, tels que le droit à l’avortement, il s’est montré plus évasif dans ses réponses, et certaines preuves crédibles indiquent qu’il aurait menti à la Commission judiciaire du Sénat sur d’autres sujets encore. 
Pour autant, la quasi-totalité des Républicains de la commission étaient prêts à acter rapidement sa nomination : même s’il s’agissait d’un choix impopulaire, Kavanaugh bénéficiait du soutien de la base républicaine, y compris d’une majeure partie de la droite chrétienne. Cet important appui est resté solide même après que Christine Blasey Ford, professeur en Californie, soit sortie de l’anonymat en accusant Kavanaugh de l’avoir agressée sexuellement, sous l’emprise de l’alcool, lorsqu’ils étaient au lycée. 
Est venue s’ajouter à cette agitation la publication du dernier livre de Bob Woodward, intitulé Fear, qui (à l’instar de précédents ouvrages sur Trump, mais dans une plus grande mesure et avec davantage de profondeur) livre le portrait dévastateur d’une Maison-Blanche dysfonctionnelle. L’ouvrage – de même qu’une tribune libre rédigée anonymement par un haut responsable de l’administration dans le New York Times – explique jusqu’où doivent aller les collaborateurs de Trump pour empêcher un président indifférent, ignorant et paranoïaque de commettre impulsivement l’irréparable. 
Un sondage du Wall Street Journal/NBC News publié le dimanche 23 septembre annonce les Démocrates devant les Républicains pour l’élection de la Chambre, à hauteur de 12 points de pourcentage, soit une marge considérable. Et il semble de plus en plus plausible que les Démocrates reprennent également le contrôle du Sénat. 
Même si les Démocrates s’emparent seulement de la Chambre, l’existence va devenir beaucoup plus compliquée pour Trump, compte tenu de la vague d’investigations que la nouvelle majorité lancerait alors certainement, et de possibles procédures d’impeachment. Et si les Démocrates venaient à reprendre également le Sénat, Trump pourraient se retrouver en phase terminale. 

La fonction présidentielle mise à mal 
MADRID – « La présidence rend chaque homme qui l’exerce, peu importe sa taille, plus grand qu’il ne l’était auparavant », a dit un jour le président américain Lyndon B. Johnson. Donald Trump met aujourd’hui cette formule à rude épreuve. 
Le président des États-Unis – au sens de la fonction, plus que de la personne qui l’occupe – est un véritable pilier de l’ordre international. La présidence américaine fournit une direction et une conduite au système tout entier, tel un gouvernail permettant d’orienter le monde vers des eaux plus clémentes ou, lorsque cela est nécessaire, de le guider en période de perturbations créatrices. 
Trump président, ce gouvernail semble rompu, et l’ensemble du système risque de se retrouver à la dérive dans des eaux périlleuses dont il lui sera très difficile de s’extraire, même lorsque le président américain cédera sa place. En effet, le véritable risque créé par la présidence Trump réside moins dans l’incertitude précaire des quatre prochaines années que dans l’émergence à long terme d’un ordre mondial dénué de cap, et par conséquent extrêmement instable. 
Barack Obama, son prédécesseur, a initié une approche de politique étrangère poussant la logique jusqu’à l’extrême, se concentrant sur des régions peu visibles au sein desquelles il considérait que les États-Unis étaient concernés par des intérêts ou pouvaient exercer un impact. Obama a cependant échoué à incarner pleinement le rôle systémique de l’Amérique, renforçant ainsi involontairement la perception d’un déclin du leadership américain dans le monde. 
Obama agissait lui-même en réaction au mandat de son prédécesseur, George W. Bush, qui avait fait preuve d’imprudence et d’excès d’ambition dans sa guerre mondiale contre le terrorisme. Et cette tendance n’avait elle même pas débuté avec Bush : la liste continue de remonter le temps, nous ramenant un bon siècle en arrière. 
Sa décision récente consistant à limoger le directeur du FBI James Comey, qui enquêtait sur des liens entre sa campagne et la Russie, puis la désignation par le département de la Justice d’un procureur spécial chargé de poursuive l’enquête, ont suscité des comparaisons avec le scandale des dernières années de la présidence Richard Nixon. Quant à ceux qui souhaitent encore accorder à Trump le bénéfice du doute, ils le comparent parfois à un autre outsider républicain, qui dans un premier temps avait lui aussi été considéré comme une menace pour l’ordre mondial : Ronald Reagan. 
Formidable acteur du cirque numérique, il manque de cette vision, de cette cohérence et de cette perspicacité qu’exige aujourd’hui des dirigeants un monde rapidement changeant et profondément interconnecté. Peut-être plus important encore, les questions qu’il soulève ne concernent pas tant le cap de la présidence américaine que son fonctionnement pur et simple. 
Il nous faudrait ainsi ignorer ses accusations hasardeuses et ses contradictions incessantes. Nous devrions faire confiance aux professionnels qui exercent à ses côtés : le secrétaire de la Défense James Mattis, le secrétaire d’État Rex Tillerson, et le conseiller à la sécurité nationale H.R. McMaster. 
Une telle approche ne peut qu’accélérer l’érosion de la fonction présidentielle. 
L’idée selon laquelle la présence de professionnels aux côtés de Trump devrait rassurer les sceptiques est tout aussi dommageable. Avant toute chose, intervient la question de savoir si les membres du cabinet peuvent résister à la pression au sein de l’administration. 
Cette forme de transfert de responsabilité soulève également de sérieuses difficultés pratiques. Que se passera-t-il lorsque les mots de Trump contrediront ceux des « grandes personnes » qui composent son cabinet ? 
Trump semble à l’aise avec l’idée de faire office de simple figure de proue. Lors de sa campagne, certains ont rapporté qu’il envisageait de charger son vice-président de la conduite de la politique nationale et étrangère, et qu’il se contenterait d’assurer la fonction consistant à « rendre à l’Amérique sa grandeur ». 
Cette autorité ne saurait se perdre dans des tweets outranciers et autres rassemblements houleux. Elle doit être employée pour instaurer une clarté dans la cacophonie des affaires internationales du XXIe siècle, et pour exercer une influence stabilisatrice à travers le monde. 
Il est encore temps pour Trump de se comporter en leader, de raisonner au-delà de sa simple personne, et de s’adresser clairement au monde, surtout à l’heure où sa tournée internationale au Moyen-Orient et en Europe en est une occasion perdue. Loin de représenter un moment de stabilisation, la présence de Trump aux sommets de l’OTAN et du G7 a créé plus d’incertitude, ce qui a été souligné par les commentaires extraordinaires de la chancelière allemande Angela Merkel à propos de la fiabilité des États-Unis. 
L’attitude troublante de Trump ne trouve pas de justification dans un manque d’effort de la part de ceux qui l’ont reçu, vu qu’ils ont tous, et en particulier l’OTAN, travaillé dur pour instaurer une atmosphère propice à un changement de comportement. Ils avaient bien compris qu’à l’heure où les institutions luttent de toute part pour conserver leur poids, nous ne pouvons nous permettre de voir s’effondrer l’un des piliers de l’ordre mondial à cause des tendances d’un seul homme. 
Pour autant, le monde ne peut se permettre de rester spectateur d’une désintégration de cette institution qu’est la présidence américaine. 


Le bourbier protectionniste de Trump 
WASHINGTON, DC – Après la Seconde guerre mondiale, les États-Unis ont été le principal architecte des initiatives de réduction des obstacles protectionnistes et de la mise en place d’un système commercial de libre-échange basé sur des règles. Ces efforts se sont traduits par un demi siècle de la croissance économique la plus rapide de l’histoire humaine. 
La raison invoquée pour l’imposition de ces tarifs douaniers est la « sécurité nationale », même si l’industrie américaine de la Défense ne représente que 3% de la consommation d’acier des États-Unis. Si Trump était réellement préoccupé par la sécurité nationale, on ne peut que se demander pourquoi les États-Unis ne conservent pas le minerai de fer dans le sol comme réserve stratégique pour d’éventuelles hostilités futures. 
Si une entreprise américaine ne trouve pas les produits sidérurgiques d’origine nationale dont elle a besoin, elle doit soit payer la taxe imposée, soit demander une exemption. Dans ce dernier cas, elle doit indiquer la quantité et la qualité de l’acier nécessaire, sa composition chimique, les dimensions du produit (des tubes ou des plaques, par exemple) et d’autres spécifications. 
Une fois les demandes d’exemption reçues par le département du Commerce, elles sont rendues publiques pendant 30 jours de façon à ce que les producteurs américains puissent les contester. Si aucun producteur ne se manifeste pour fournir l’acier nécessaire, l’entreprise requérante est censée obtenir une exemption d’un an dans un délai d’une semaine à l’issue de la période d’examen public. 
Pour superviser le processus de validation des exemptions, le département du Commerce a embauché 30 nouveaux employés. Mais au 1er novembre, 31.527 demandes d’exemption avaient été reçues, ainsi que 14.492 objections de producteurs d’acier américains. 
Et au 2 novembre, le prix de l’acier laminé à chaud aux États-Unis accusait une hausse de 33,4% par rapport à l’an dernier. En 2002, lorsque l’industrie sidérurgique avait convaincu le président George W. Bush d’imposer des droits de douane prohibitifs de 8% à 30% sur l’acier importé, le secteur sidérurgique employait quelques 187.000 travailleurs aux États-Unis. 
Après avoir allégé ces taxes, l’administration Bush les avait totalement abrogées après 18 mois. Aujourd’hui, l’industrie sidérurgique américaine emploie 80.000 personnes environ et des millions d’autres dans les industries annexes. 
Tout ceci était prévisible. Les entreprises consommatrices d’acier (dont les constructeurs automobiles et les fabricants de machines-outils et de matériel agricole) sont à présent sérieusement désavantagées par rapport à leurs concurrents étrangers. 
Et aujourd’hui, le bourbier protectionniste de Trump ne fait que s’aggraver. La Corée du Sud, qui a accepté une réduction volontaire de ses exportations d’acier en échange d’exemption des taxes américaines sur l’acier, a demandé à l’association nationale des producteurs d’attribuer des quotas d’exportation à ses membres. 
Il n’en reste pas moins que ce sont les autorités douanières américaines qui devront assumer le coût de la vérification des importations d’acier pour s’assurer qu’elles correspondent aux ententes entre les deux pays. Les taxes sur l’acier de l’administration Trump sont encore plus effarantes quand on sait que le secteur est caractérisé par d’importantes surcapacités au niveau mondial, en Chine en particulier. 
Lors d’un meeting en août, Trump a réitéré ses menaces concernant l’instauration d’une taxe de 25% sur les importations de voitures – en particulier celles en provenance de l’Union européenne. S’il concrétise ces menaces, le Peterson Institute for International Economics estime que le prix de vente d’une nouvelle voiture aux États-Unis augmentera dans une fourchette comprise entre 1400 et 7000 dollars, où qu’elle ait été fabriquée. 
Ce déficit reflète la différence entre les flux d’épargne et les investissements entre les États-Unis et le reste du monde. Les droits de douane sur les importations n’ont aucune influence sur ce déficit, mais ils augmenteront certainement les coûts pour les consommateurs et les producteurs américains. 

La psychopathologie de Trump s'aggrave 
Tout dernièrement, Trump a soutenu la séparation cruelle des enfants migrants d'avec leurs parents. Bien que l'outrage public l'ait forcé à battre en retraite, sa disposition à attaquer se fera bientôt sentir ailleurs. 
Nous adoptons une position différente. Conformément à l'avis de plusieurs experts américains renommés en matière de santé mentale, nous croyons que Trump souffre de plusieurs pathologies psychologiques qui en font un danger bien réel pour le monde. 
Nuire à d'autres ne cause aucun remords quand cela lui permet d'atteindre ses propres objectifs. Le sadisme signifie trouver du plaisir en infligeant de la douleur ou en humiliant d'autres individus, en particulier ceux qui représentent une menace perçue ou un rappel de ses propres faiblesses. 
Mais nous n'avons pas besoin d'un portrait complet pour reconnaître que Trump est déjà un danger de plus en plus grand pour le monde. L'expertise psychologique nous indique que de tels traits tendent à empirer chez les individus qui prennent le pouvoir sur d'autres. 
En outre, les confidents de Trump le décrivent comme de plus en plus enclin à ignorer tous les conseils de modération offerts par son entourage. Il n'y a pas « d'adultes responsables dans la pièce » capables de l'arrêter lorsqu'il s'entoure d'amis corrompus et belliqueux prêts à faire ses quatre volontés - ce qui est entièrement prévisible au vu de sa psychologie. 
Le Post a rapporté dernièrement 29 déclarations fausses ou fallacieuses durant un seul rassemblement d'une heure. Que cela soit intentionnel ou délirant, ce niveau de mensonge persistant est pathologique. 
Il fait suivre toute retraite tactique d'une nouvelle agression. C'est le cas pour la guerre commerciale de représailles en cours qui s'amplifie entre Trump et quelques pays et économies, notamment le Canada, le Mexique, la Chine et l'Union européenne. 
Certains alliés traditionnels, peu habitués à avoir affaire à des dirigeants américains atteints de graves troubles mentaux, sont clairement secoués, alors que ses adversaires semblent en profiter. Plusieurs partisans de Trump semblent interpréter ses mensonges éhontés comme sa manière de dire la vérité sans détours et les experts et les dirigeants étrangers tendent à croire que ses éclats bizarres trahissent une stratégie politique. 
L'histoire fournit de nombreux exemples d'individus mentalement diminués qui ont acquis de vastes pouvoirs en tant que sauveurs potentiels, pour finalement devenir des despotes qui ont nui gravement à leurs sociétés et à d'autres. La force de leur volonté et leurs promesses de grandeur nationale attirent une vaste opinion publique qui les soutient. 
Un dirigeant ayant des signes dangereux de paranoïa, de manque d'empathie et de sadisme ne doit pas rester à la présidence, de peur qu'il ne commette des ravages dévastateurs. Toute mesure appropriée pour retirer ce danger - les urnes, la destitution, ou l'invocation du 25ème amendement de la constitution des États-Unis - nous aiderait à recouvrer notre sécurité. 


Le Peuple vs Donald Trump 
Malgré l’ampleur de la victoire remportée par les républicains en novembre 2016, la capacité du président des États-Unis, Donald Trump, à faire voter des lois dépend encore de l’état des espérances républicaines pour les élections de mi-mandat, en novembre 2018. Étant donné l’évolution de l’opinion publique au cours des derniers mois, de nombreux démocrates sont désormais convaincus qu’ils augmenteront le nombre de leurs sièges, et qu’ils peuvent regagner la majorité à la Chambre des représentants. 
Ainsi dans la 45e de Californie (Orange County, traditionnellement conservateur), Dave Min, professeur de droit à l’université de Californie à Irvine, menace-t-il la sortante républicaine Mimi Walters. En novembre dernier, Walters a été réélue avec 58,6% des voix, mais sa circonscription a voté en faveur d’Hillary Clinton contre Donald Trump, avec un écart de deux points. 
Ce genre de siège peut facilement tomber dans l’escarcelle des démocrates en 2018, si un candidat comme Min parvient à convaincre les électeurs que Walters s’est coupée de la réalité – et trop rapprochée de Trump. Ainsi Min met-il en avant le soutien de Walters aux efforts de Trump pour « abroger et remplacer » la loi sur les soins abordables (l’« Obamacare »), tout comme son appui aux coupes budgétaires du programme présidentiel. 
La phrase d’accroche de Min est devenue : « Avez-vous vu Mimi ? » Car Walters semble toujours éviter les réunions locales avec les électeurs, une attitude qui était déjà la sienne avant même que l’irritation croissante contre Trump ne rende délicats pour les républicains ce genre d’exercice. 
De fait, les dernières élections partielles, au Kansas et en Géorgie, ont montré qu’aucun siège républicain n’était a priori à l’abri. Le siège de la 4e du Kansas a été remporté par le candidat républicain Ron Estes avec un écart inférieur à dix points, au prix d’énormes moyens mobilisés par son parti, alors que les électeurs y avaient accordé à Trump une avance de 27 points. 
L’élection partielle de Géorgie se décidera au second tour. Mais le plus important n’est pas le résultat final, dans la mesure où elle a déjà montré que la balance avait désormais tendance à pencher en défaveur des républicains. 
Il pourrait à nouveau tenter d’abroger l’Obamacare. Il propose aussi des réductions d’impôts pour les riches, qui augmenteront considérablement le déficit budgétaire et la dette publique. 
Et il mène, sous diverses formes, une politique de dérégulation financière favorable aux grandes banques – soit par voie législative, soit en nommant des régulateurs hostiles à la régulation. Dans les premiers temps de la présidence Trump, un certain soutien de la part d’élus démocrates inquiets de leur réélection en 2018 semblait envisageable. 
Sans aucun soutien démocrate, Trump aura des difficultés à faire voter les lois par lesquelles il entend définir sa présidence. S’il parvient toutefois à faire passer certains volets de son programme législatif, ceux-ci ne feront qu’ajouter aux récriminations, et des candidats comme Min verront probablement augmenter les dons à leur campagne. 
Symétriquement, si certains volets du programme législatif n’obtiennent pas la majorité, les sortants républicains, comme Walters, passeront pour faibles et peu efficaces. Les sortants républicains parviendront certainement à lever de grosses sommes d’argent ; les élections de mi-mandat ne sont donc pas encore jouées. 
Mais les démocrates collecteront eux aussi des sommes importantes : les prétendants démocrates, dans des circonscriptions comme la 45e de Californie, vont voir affluer les dons et les bénévoles de tout le pays, notamment grâce aux nouvelles technologies politiques. Des groupes comme Credo Action – le bras militant d’une entreprise de téléphonie mobile progressiste, qui consacre une part de son chiffre d’affaires à soutenir les actions d’un réseau de 5 millions de personnes en faveur du changement social – montrent déjà la route. 
La page Web de Credo Action propose un menu facile d’emploi qui permet à l’utilisateur d’afficher son soutien à toute une série d’initiatives. De la même manière, Run for something (« Faire campagne pour quelque chose ») alimente, en idées comme en fonds, les collecteurs des candidats démocrates. 
Et Indivisible diffuse un guide de l’opposant à Trump, d’ores et déjà très consulté, qui met l’accent sur l’action à la base et sur l’organisation locale. 
L’effervescence qui entoure la mise en place d’une organisation et de stratégies nouvelles évoque furieusement l’industrie d’un secteur dynamique où germeraient les start-up, avec beaucoup de nouveaux entrants – exactement, pourrait-on dire, ce qu’est en train de devenir la résistance contre Trump. La différence, bien sûr, tient au fait que la compétition, ici, n’a pas pour objet l’argent, mais que ces organisations encouragent l’engagement citoyen et tentent de convaincre le plus de gens possibles de voter en faveur des démocrates pour sanctionner Trump. 

Les Républicains condamnés à suivre Trump jusqu’au bout 
CAMBRIDGE – Lors d’une semaine ordinaire de fin mai, Donald J. Trump, le candidat probable du parti républicain à l’élection présidentielle américaine, a une fois de plus fait la une. 
Peut-être plus inquiétant dans une perspective mondiale, quelques heures seulement après qu’un avion d’Egypt Air se soit abîmé en Méditerranée, Trump a commencé à faire part de ses conclusions sur l’accident et à dénoncer la « faiblesse » des États-Unis face au terrorisme. 
Pratiquement toutes les tentatives pour empêcher sa candidature présidentielle ont pris fin, et les Républicains traditionnels se résignent de plus en plus à la mainmise d’une brute grossière, narcissique, peu préparée et imprévisible sur leur parti. 
« Il vaut mieux chevaucher la bête que d’essayer de l’ignorer » selon les termes d’un ancien assistant républicain au Sénat. L’ignorer a pourtant été le choix du plus grand nombre. 
A peine avait-il annoncé l’été dernier qu’il briguerait l’investiture du parti républicain que des experts et politologues se sont empressés de trouver des raisons pour se moquer de sa candidature. J’étais personnellement moins certaine qu’il était quantité négligeable pour avoir évalué l’émergence et les perspectives de Trump à la lumière de mes recherches en cours sur la droite politique américaine. 
Plus récemment, avec Alexander Hertel-Fernandez et d’autres chercheurs, nous avons tenté de déchiffrer les évolutions au sein du milieu conservateur américain traditionnel. Ces changements comprennent l’influence croissante de Charles et David Koch, des frères milliardaires dont le réseau de groupes de réflexion et d’organismes de lobbying a permis la progression d’un programme économique ultralibéral parmi les candidats républicains et les représentants élus aux niveaux national et des États. 
Tiraillé dans plusieurs directions par des donateurs ploutocrates et des populistes nativistes hargneux, le parti républicain était mûr pour une prise de contrôle hostile par Trump ou d’autres politiciens du même acabit. La popularité de Trump remonte aux premiers jours de la présidence de Barack Obama, au moment où les populistes du Tea Party occupaient le devant de la scène, lorsqu’il s’est fait le champion des efforts visant à saper la légitimité du premier président afro-américain des États-Unis. 
Un sondage d’opinion réalisé en avril 2011 a montré que Trump l’emporterait sur tous les candidats républicains lors de l’élection présidentielle de 2012, avec l’appui marqué des Républicains convaincus, comme Trump ne cessait de le répéter, qu’Obama n’était pas né aux États-Unis, comme l’exige la constitution américaine. Trump ne s’est finalement pas présenté en 2012, mais les militants du Tea Party lui ont préparé le terrain en mettant l’accent sur l’immigration clandestine et en multipliant les calomnies visant Obama. 
Au cours des primaires de cette année-là, la moitié au moins des électeurs républicains tenta de trouver une alternative à Mitt Romney, qui fut en fin de compte investi par le parti, mais ils ne parvinrent pas à se regrouper autour d’un prétendant sérieux. L’incapacité des dirigeants du parti républicain à barrer la route à Obama et à ses initiatives a intensifié le ressentiment des électeurs républicains populistes envers leur propre parti. 
Mais tant Cruz que les autres candidats républicains ont été pris de court par Trump qui sait parfaitement utiliser les médias à son avantage. Dès l’été 2015, il a adopté une rhétorique faisant appel au nativisme, à l’islamophobie et à la colère envers l’élite du parti républicain. 
En fait, la moyenne annuelle des revenus de ses électeurs, 72.000 dollars, est bien supérieure à la moyenne américaine, qui est de 56.000 dollars. Ses partisans ressemblent à ceux du Tea Party : en grande majorité des Américains de race blanche, relativement âgés, de sexe masculin et de la classe moyenne. 
Ils manifestent leurs inquiétudes concernant l’économie – comme la plupart des Républicains – mais ce qui les distingue est la défiance envers la légitimité d’Obama, leur rejet de l’immigration et leur ressentiment envers le déclin supposé des États-Unis. Les partisans de Trump sont plus susceptibles que d’autres Républicains d’adhérer à des préjugés sur les Noirs et les Hispaniques. 
Et il est fort probable, comme nos recherches l’ont montré en 2011 pour les membres du Tea Party, qu’ils soient favorables à l’idée que les prestations sociales ne devraient être accordées qu’à de « vrais Américains », tel qu’ils se considèrent, et opposés aux dépenses publiques en faveur des minorités et des citoyens à faibles revenus. Le programme de Trump ressemble ainsi à ceux de plusieurs partis populistes européens : un mélange de mesures strictes contre l’immigration, le patriotisme économique et l’octroi de prestations sociales aux seuls natifs du pays. 
Il est toutefois possible que l’extrémisme libéral du parti républicain se soit retourné contre lui. Lorsque pratiquement tous les candidats républicains à l’élection 2016 se sont ralliés à ce programme, Trump a exploité la voie du nativisme et du protectionnisme économique sous le slogan « L’Amérique d’abord ». 
Lorsqu’il dénigre les immigrants hispaniques, les femmes indépendantes et les minorités « arrogantes », sa base électorale entend la promesse de « restaurer la grandeur de l’Amérique » en réaffirmant l’hégémonie masculine blanche. Rien de tout ceci n’est surprenant. 
Trump peut-il réellement gagner ? Les représentants républicains, soucieux de ne pas aller à l’encontre de l’humeur des électeurs, commencent peu à peu à le soutenir. 
Si certains riches donateurs redirigent leur argent vers des candidats au Congrès et aux assemblées législatives des États, plusieurs ont pris le train en marche et d’autres ne tarderont pas à suivre, dans la mesure où Trump semble capable de battre Clinton. Dans tout système à deux partis aussi polarisé et avec un rapport de forces aussi égal que le système électoral américain actuel, une seule crise, comme un attentat terroriste, pourrait faire pencher la balance dans un sens ou dans l’autre. 
Une nomination cruciale à la Cour suprême est en jeu et le président de la Chambre des représentants Paul Ryan a préparé un budget du gouvernement revu à la baisse pour signature par un président républicain. Si Ryan n’a pas encore soutenu officiellement la course à l’investiture de Trump, les pressions dans ce sens vont croissant. 

Trump et les impôts 
NEW-YORK – Jamais une loi qualifiée à la fois de réduction d'impôt et de réforme n'a suscité autant de désapprobation et de moquerie que celle qui a été adoptée par le Congrès et signée par le président Trump peu avant Noël. Les républicains qui l'ont votée (aucun démocrate ne l'a fait) prétendent que les Américains apprécieront plus tard toute la valeur de leur "cadeau", lorsqu'ils verront augmenter leur revenu net. 
Mais la nouvelle législation fiscale réduit de plusieurs dizaines de milliers de dollars les impôts des plus riches (les 20% au sommet de la pyramide des revenus). Et lorsqu'elle sera appliquée dans sa totalité, elle se traduira par une hausse d'impôts pour la majorité des 60% d'Américains appartenant aux classes moyennes. 
La fiscalité américaine était régressive bien avant l'arrivée de Trump à la présidence. Ainsi l'investisseur milliardaire Warren Buffett, l'un des hommes les plus riches de la planète, a frappé l'opinion publique en critiquant le fait que son taux d'imposition est inférieur à celui de sa secrétaire. 
Tout le monde reconnaît maintenant que l'augmentation des inégalités est un problème économique majeur aux USA, les plus riches s'appropriant presque tous les bénéfices du PIB depuis un quart de siècle. Pire encore, au lieu de chercher à remédier à cette évolution inquiétante, la "réforme" des républicains accorde encore davantage aux plus riches. 
Un systéme économique de plus en plus inéquitable est malsain. Le FMI souligne que le creusement des inégalités ralentit l'économie - or la nouvelle loi fiscale conduit inexorablement à une aggravation des inégalités. 
La complexité du code des impôts et les distorsions qu'il génère tiennent en grande partie à la variation du taux d'imposition en fonction du type de revenu. Cette différence de traitement fait que le code des impôts est inéquitable et entraîne des gaspillages : certains secteurs bénéficiant d'un traitement de faveur, des entreprises font des montages financiers dans le seul but d'en profiter. 
Si la Réserve fédérale en prend acte, elle augmentera les taux d'intérêt au premier signe d'une hausse significative de la demande agrégée. Or si les taux augmentent, l'investissement, et en conséquence la croissance ralentiront, même si la consommation des plus riches augmente. 
Par ailleurs, presser financièrement les Etats démocrates (notamment la Californie et l'Etat de New-York) en incluant dans la législation des dispositions qui les visent spécifiquement, accroîtra la polarisation politique du pays et nuira à l'économie. Aucun gouvernement sensé ne chercherait à fragiliser les éléments les plus dynamiques de son économie, or c'est exactement ce que fait le gouvernement de Trump. 
Une baisse des exportations alliée à une hausse des importations fragilisera encore davantage le secteur manufacturier américain. Une fois de plus (comme il l'a fait avec l'assurance maladie et les baisses d'impôt), Trump trahit le cœur même de son électorat. 
Ses dirigeants s'engraissent (Trump, Kushner et beaucoup d'autres dans son équipe en sont les premiers à le faire), car ils pensent que c'est probablement la dernière occasion qui s'offre à eux. Aucun républicain ne pense que leur parti s'en tirera plus facilement que Trump. 
Les républicains croient que les électeurs ne voient pas plus loin que leur porte-monnaie. Mais ils ne sont pas si facilement manipulables : grâce à de nombreuses études, qu'elles soient officielles ou indépendantes, ils savent qu'ils se font berner et que la part du lion des baisses d'impôt revient aux entreprises et aux plus riches. 
La réforme fiscale de Trump montre aussi que pour beaucoup de républicains l'argent compte davantage que les électeurs. Tout ce qui compte pour eux est de répondre à l'attente des entreprises qui les financent pour acheter des voix, de manière à assurer la pérennité d'un agenda politique qui leur convienne. 
Espérons que les Américains sont plus intelligents que ce qu'imaginent les PDG rapaces et leurs serviteurs républicains. Ils pourront le démontrer en novembre prochain lors des élections de mi-mandat pour le Congrès. 

La guerre de Trump contre la santé maternelle 
Salomé Karwah est une héroïne qui a connu une fin tragique. Il y a un an, elle est décédée des complications d’une grossesse, des circonstances qui font plus de victimes chaque mois que l’ensemble des victimes de l’épidémie d’Ebola. 
En 1847, le médecin obstétricien hongrois Ignace Semmelweis a démontré qu’il était possible de réduire énormément le nombre de décès par une simple désinfection des mains du personnel soignant. Ses observations ont toutefois été largement ignorées jusqu’à ce que Louis Pasteur démontre le bien-fondé de la théorie microbienne, près d’une décennie plus tard. 
Dans plusieurs pays, dont le Liberia, les taux de mortalité maternelle sont aussi élevés aujourd’hui qu’ils l’étaient en Europe à l’époque victorienne. Si ce taux a été réduit de près de moitié dans le monde depuis 1990, 830 femmes environ continuent à mourir chaque jour des suites d’une grossesse. 
Au Pérou, des maisons d’attentes pour les mères, situées près d’un hôpital, offrent le gîte et le couvert aux femmes enceintes des zones rurales. Et en Chine et au Vietnam, les politiques destinées à encourager la participation des femmes au marché du travail leur ont permis de gagner suffisamment d’argent pour avoir accès à des soins de santé adéquats. 
L’administration de George W. Bush a consacré plus de 16 milliards de dollars au Plan présidentiel d'aide d'urgence à la lutte contre le sida (PEPFAR) et à l’initiative présidentielle de lutte contre le paludisme, des engagements amplifiés par l’administration Obama. Lorsque l’épidémie d’Ebola a semblé échapper à tout contrôle en Afrique de l’Ouest en 2014, les États-Unis ont incité la communauté internationale à réunir les ressources humaines et financières nécessaires pour faire face à cette crise. 
Cette tendance a malheureusement été inversée sous la présidence de Donald Trump. Son administration a commencé par supprimer le financement du Fonds des Nations Unies pour la population (FNUAP), l’agence onusienne chargée de fournir des services de santé génésique et de planning familial aux réfugiées et autres femmes victimes de crises humanitaires dans le monde. 
Dans le cas des administrations précédentes, cette règle ne s’appliquait qu’aux 600 millions de dollars environ affectés au planning familial. Dans sa nouvelle configuration, elle s’applique à toutes les organisations qui reçoivent une forme ou une autre de financement international des États-Unis – soit un montant de 8,8 milliards de dollars l’an dernier. 
L’approche draconienne de l’administration Trump est particulièrement préjudiciable pour les mères et les nouveau-nés. 
Le mépris de l’administration Trump pour la santé infantile et maternelle ne se limite malheureusement pas à l’aide étrangère. Contrairement à de nombreux autres pays, les États-Unis ont enregistré une augmentation de la mortalité maternelle ces dernières années et ont aujourd’hui le taux de mortalité maternelle le plus élevé des pays avancés. 
Pour comprendre le danger de ces politiques, prenons le cas du Texas, qui a fortement réduit le financement de Planned Parenthood en 2011 dans le cadre d’une campagne idéologique contre la contraception et l’avortement. Entre 2011 et 2015, le taux de mortalité maternelle a été presque multiplié par deux dans cet État et les femmes du Texas risquent plus aujourd’hui de mourir en couches que les femmes du Tadjikistan. 
Fort heureusement, cette tentative a échoué. Mais le parlement polonais a également rejeté un projet de loi qui prévoyait un financement des contraceptions d’urgence, de soins médicaux et de l’éducation sexuelle – le même genre de services fournis par Planned Parenthood. 
Plus tôt ce mois-ci, la communauté internationale célébrait la Journée internationale des droits des femmes et la Fête des mères sera fêtée aux États-Unis et dans d’autres pays au mois de mai. A cette occasion, chacun et chacune devraient se demander à quel point la santé maternelle et des femmes bénéficierait d’une plus grande attention et d’un meilleur financement si les femmes étaient représentées de manière plus équitable au sein des gouvernements. 
Lorsque des hommes comme Trump et ses collègues républicains se soucient plus d’interdire l’avortement que de sauver les vies des femmes, les femmes souffrent, partout dans le monde. Sur le nombre de vies perdues, qui sait combien d’entre elles auraient eu le même potentiel que Salomé Karwah et contribué à sauver des centaines, des milliers, voir des millions de vies. 



L'Amérique de Trump : un Etat voyou 
NEW YORK – Donald Trump a lancé une bombe contre l'architecture de l'économie mondiale construite avec énormément de difficultés à l'issue de la Deuxième Guerre mondiale. Sa volonté de détruire ce système de gouvernance régi par des règles - qui vient de se traduire par le retrait des USA de l'accord de Paris sur le climat - n'est que le dernier épisode de son agression contre notre socle de valeurs et nos institutions fondamentales. 
Lui et ses affidés attaquent la presse américaine (une institution vitale pour la démocratie et la défense des droits fondamentaux) qu'ils qualifient "d'ennemi du peuple". Ils s'en prennent aux bases de notre savoir et de nos valeurs - notre épistémologie - en traitant de "faux" tout ce qui va à l'encontre de leurs objectifs et de leur argumentation, allant jusqu'à rejeter la science elle-même. 
Ce sont les Lumières, avec leur recours à la raison et à la démarche scientifique qui sont à l'origine de l'énorme amélioration du niveau de vie au cours des deux siècles et demi qui ont suivi. Ce sont aussi les Lumières qui ont suscité notre engagement contre les préjugés. 
L'idée d'égalité - et son corollaire, des droits fondamentaux pour tous - se diffusant rapidement, on a commencé à lutter contre les discriminations sur la base de la race, du genre, et finalement contre les discriminations basées sur d'autres facteurs comme le handicap ou l'orientation sexuelle. 
Trump veut revenir sur tout cela. Son rejet de la science, en particulier de la climatologie, menace le progrès technologique. 
Populiste, Trump instrumentalise le mécontentement économique justifié qui s'est étendu au cours de ces dernières années, car la situation de beaucoup d'Américains s'est dégradée avec la montée des inégalités. Mais son programme en matière d'impôt et d'assurance-maladie montre son véritable objectif : s'enrichir lui et les autres privilégiés aux dépens de ceux qui l'ont soutenu. 
Son programme fiscal, pour ce que l'on en sait, va bien au-delà de celui de Georges W. Bush en terme de régressivité (plus on est riche, moins on paye d'impôt). Et dans un pays où l'espérance de vie baisse, sa réforme de l'assurance-maladie laisserait 23 millions de personnes supplémentaires démunies face à la maladie. 
Trump et son cabinet sont peut-être compétents pour faire des affaires, mais ils n'ont pas la moindre idée du fonctionnement du système économique dans son ensemble. S'ils appliquent leur programme macroéconomique, le déficit commercial et le déclin de la production manufacturière des USA vont encore s'aggraver. 
Il a mis fin à leur rôle de leader mondial, et ce avant même qu'il ne rompe le contrat de confiance avec plus de 190 pays signataires de l'accord de Paris. Au point où nous en sommes, retrouver ce leadership leur demandera un effort héroïque. 
Dans ces conditions, que faire face à une sorte de tyran capricieux qui veut tout pour lui et ne peut être raisonné ? Comment le monde peut-il réagir face aux USA devenus Etat voyou ? 
La chancelière allemande Angela Merkel a donné la bonne réponse après avoir rencontré Trump lors du sommet du G7 le mois dernier. Elle a déclaré que l'Europe ne pouvait plus entièrement compter sur les autres et devra se battre par elle-même pour son avenir. 
Il faut combattre le terrorisme, et c'est un combat coûteux, mais construire des porte-avions et des avions de combat n'est pas la bonne réponse. L'Europe doit décider elle-même combien dépenser, plutôt que de se soumettre au diktat des lobbies militaires qui exigent 2% du PIB. 
Nous savons maintenant que le monde ne peut pas compter sur les USA pour faire face à la menace existentielle posée par le réchauffement climatique. L'Europe et la Chine ont eu raison de confirmer leur engagement en faveur d'un avenir respectueux de l'environnement. 
Mais le reste du monde ne peut pas laisser les USA devenus un Etat voyou détruire la planète, ni les laisser profiter de leur politique obscurantiste (en fait opposée aux Lumières) de "l'Amérique avant tout". Si Trump veut que les USA abandonnent l'accord de Paris sur le climat, le reste du monde doit appliquer une taxe carbone sur les exportations américaines qui ne répondent pas aux normes mondiales. 
La majorité d'entre eux croient encore aux valeurs des Lumières, reconnaissent la réalité du réchauffement climatique et veulent le combattre. Mais en ce qui concerne Trump, il est évident que ce n'est pas un débat raisonné qui le fera changer d'avis. 

Le retour prochain de la flambée financière 
WASHINGTON, DC – Début 2007, apparaissait la plus grave crise financière survenue en 80 ans, avec en point culminant 18 mois plus tard l’effondrement de Lehman Brothers et la propagation d’ondes de choc ressenties dans le monde entier. Un certain nombre de mesures gouvernementales désespérées nous ont permis d’éviter une nouvelle version de la Grande dépression, les dirigeants promettant de ne « plus jamais » avoir à affronter de tels risques. 
Sur d’autres aspects, en revanche, la structure n’a pas véritablement évolué – et pourrait même être devenue plus fragile. Or, plutôt que de parfaire le processus de réforme, les dirigeants politiques des deux côtés de l’Atlantique semblent déterminés à défaire la plupart des mesures qui sous-tendent les progrès accomplis. 
Tout d’abord, un certain nombre de sociétés financières ont fait faillite, et cela pour de bonnes raisons : soit leur modèle financier était défaillant, soit les sociétés concernées étaient mal gérées, voire une combinaison des deux. Dans le même temps, celles des sociétés financières qui s’avéraient plus solides ont gagné en part de marché. 
Deuxièmement, le financement des banques s’est détourné de l’emprunt pour privilégier davantage les capitaux. Avant la crise, nombre de grandes banques ne se finançaient qu’à hauteur de moins de 2 % par les capitaux – ce qui signifie qu’elles étaient financées à plus de 98 % par l’endettement. 
La fameuse règle Volcker empêche aujourd’hui les banques basées aux États-Unis de se livrer à des activités de négociation pour compte propre – une forme de spéculation en interne. Dans plusieurs autres pays, les superviseurs bancaires font aujourd’hui preuve d’un plus grand scepticisme quant à la prise de risque dite sophistiquée. 
Les puissants entendent aujourd’hui voir levées les restrictions imposées aux banques basées aux États-Unis et au Royaume-Uni. Il faut par exemple s’attendre à ce que la règle Volcker subisse d’importantes pressions de la part de Goldman Sachs, à l’heure où plusieurs de ses anciens acteurs occupent désormais des postes élevés au sein du gouvernement américain. 
C’est exactement ce qui a eu lieu au début des années 2000. Si Cohn parvient à ses fins, les conséquences seront les mêmes : catastrophiques. 
Les plus grandes banques américaines ont affiché de bons résultats par rapport à leurs concurrentes, parmi lesquelles les principales banques européennes. Ainsi, sur les marchés clés – et au sein des infrastructures financières les plus essentielles à travers le monde – les établissements bancaires tels que JPMorgan Chase demeurent beaucoup trop importants pour qu’on les laisse mettre la clé sous la porte. 
Bien que la finance apparaisse parfois compliquée, l’enjeu est tout à fait clair. Comme l’a récemment très bien résumé le sénateur américain Jack Reed : 
« Mes électeurs n’ont pas besoin des savants calculs et formules de Wall Street pour comprendre l’importance et l’évolution positive que représente la réforme de Wall Street consistant à maintenir sous contrôle l’appât inconsidéré du gain, la nécessité que représente la protection des consommateurs et de leurs salaires durement gagnés, ou encore la préservation des familles au sein des foyers plutôt que la saisie et l’expulsion. » 
La vision des dirigeants quant aux politiques à appliquer se trouve façonnée par leur propre vision du monde, par leur propre expérience. Lorsqu’une personne a été violemment impactée par une crise financière, il est peu probable que cette personne aspire à connaître à nouveau le même drame. 
En revanche, lorsqu’un individu en a généreusement tiré profit – en achetant par exemple des actifs à prix très intéressant au plus bas du cycle, ou en gagnant des parts de marché – il ne faut pas s’attendre à ce que cette personne privilégie particulièrement la prudence. Reed souligne clairement ce point en s’interrogeant sur la pertinence de la désignation de Steve Mnuchin – ancien vice-président exécutif de Goldman Sachs – au poste de secrétaire du Trésor : 
« Celui qui bâtit sa propre fortune en procédant à des saisies immobilières au détriment de ses compatriotes américains ne réunit pas selon moi les valeurs nécessaires pour être secrétaire du Trésor. Au vu de son parcours, je ne suis pas convaincu que M. Mnuchin soit capable d’assainir le marais, et j’ai bien peur qu’il finisse pas truquer encore davantage le système en faveur du top 1 %, au détriment de la classe moyenne américaine. » 
Bien que ces réformes aient été sérieuses, elles ne sont pas allées assez loin, et peuvent faire l’objet d’une marche arrière sans trop de difficultés. C’est précisément ce à quoi s’emploie l’administration Trump. 
Il faut s’attendre à ce que les pratiques raisonnables de gestion du risque retombent en désuétude, et à ce que les puissants tirent à nouveau profit des cycles d’emballement-effondrement. Nous pouvons craindre un creusement des inégalités, et encore davantage de pauvreté induite par la crise. 

Comment les alliés asiatiques des États-Unis peuvent survivre à la présidence Trump 
Ce constat pourrait être particulièrement déstabilisant pour leurs alliés asiatiques. 
Trump pourrait revenir sur le « pivot » stratégique d’Obama en Asie, laissant la région en proie au chaos. Il pourrait continuer à mettre l’accent sur l’Asie, mais avec une approche plus militarisée. 
Il semble en tous cas clair qu’après des décennies de continuité – depuis la visite surprise en Chine du président Richard Nixon et de son conseiller à la sécurité nationale Henry Kissinger en 1972 – la politique des États-Unis envers la Chine sera remise en cause. Les pays qui dépendent des garanties de sécurité américaines pour leur défense – notamment le Japon, la Corée du Sud et l’Australie – sont profondément préoccupés. 
Plusieurs pays asiatiques, par le biais d’un profond et prévisible engagement politique avec Washington, se sont habitués à ce que les États-Unis assurent leur sécurité. Et contrairement aux arrangements multilatéraux de sécurité comme l’Otan, les alliances entre les États-Unis et les pays asiatiques sont fondées sur des traités bilatéraux. 
Les alliances bilatérales démultiplient le contrôle qu’une grande puissance peut exercer sur ses plus petits alliés, alors que les arrangements multilatéraux répartissent le pouvoir et l’influence de manière plus équitable. La première configuration est celle qui prévaut en Asie, avec les États-Unis au centre d’une structure en étoile et les autres pays ne communicant que par ce centre. 
La méfiance manifestée par Trump envers les institutions multilatérales – et son refus d’assumer les coûts de la persuasion, de la redistribution et de l’organisation qu’implique une direction centralisée – soulignent l’urgence d’une telle transition. 
Au lieu de céder au désespoir, les alliés des États-Unis en Asie doivent prendre les choses en main et commencer à s’organiser en réseau. En établissant et en institutionnalisant des liens mutuels, ces alliés peuvent transformer leur structure de sécurité, du système en étoile centré sur les États-Unis en un réseau maillé par lequel ils sont connectés les uns aux autres et aux États-Unis. 
Le Japon, l’Australie et la Corée du Sud offrent déjà une assistance en matière de sécurité aux pays de l’Asie du Sud-Est sur une base bilatérale. Un mécanisme de coordination multilatéral permettrait à ces pays d’harmoniser leurs efforts, renforçant ainsi leur capacité à faire valoir leurs intérêts essentiels de sécurité, même si le soutien et les ressources fournis par les États-Unis diminuent. 
Ensuite, si les alliés asiatiques doutent des intentions des États-Unis, des alliances en réseau peuvent leur donner le pouvoir nécessaire pour demander une plus grande transparence. Les États-Unis discutent régulièrement de questions sensibles de défense et des droits de l’homme relatives à la Corée du Nord avec leurs alliés japonais et sud-coréen, mais de manière uniquement bilatérale. 
En s’attaquant à la question de la Corée du Nord dans un cadre trilatéral, la Corée du Sud et le Japon pourraient trianguler les informations reçues des États-Unis et ainsi accroître leur faculté à formuler une réponse. L'Accord sur la sécurité générale des renseignements militaires (GSOMIA) récemment signé entre les deux pays est une étape importante dans la promotion d’une telle transparence par la mise en réseau des informations. 
Enfin, cette approche en réseau pourrait placer les pays asiatiques dans une bien meilleure position pour contenir les États-Unis si l’administration Trump agissait de manière déstabilisatrice dans la région, notamment en exacerbant les tensions avec la Chine. 
Si Trump persiste dans cette voie, ont indiqué les autorités chinoises, elles prendront des mesures similaires, un antagonisme qui n’est aucunement bénéfique pour les alliés des États-Unis. 
Il est clair que si l’un des relativement petits pays alliés des États-Unis s’avisait de remettre en cause leurs actions, ses chances de succès seraient faibles et les coûts élevés. 
Le Japon a conclu des accords bilatéraux économiques et de sécurité avec les Philippines et l’Australie. L’Association des nations de l'Asie du Sud-Est (ASEAN) n’est pas seulement une organisation aux réseaux bien établis. 
Elle a aussi activement cultivé des relations avec ses voisins de l’Asie du Nord-Est au moyen d’accords bilatéraux et multilatéraux. 
L’administration Obama avait pris note de cette tendance et commencé en 2016 à promouvoir le concept d’un « réseau de sécurité de principe » en Asie – une formule qui a peu de chances de survivre à la présidence de Trump – et à tenir des réunions trilatérales avec le Japon et la Corée du Sud. Les réseaux maillés sont extrêmement résistants parce qu’aucun élément individuel n’est essentiel à la survie de l’ensemble – même si un lien cède, la structure perdure. 

Donald Trump et le sentiment du pouvoir 
NEW HAVEN – Le président américain élu, Donald Trump a fait campagne en partie sur une proposition visant à réduire les impôts de façon spectaculaire pour les personnes à revenus élevés, un groupe dont les membres ont souvent une formation d'élite. Et pourtant, ses partisans les plus enthousiastes sont issus en général de la tranche qui a des revenus moyens et en stagnation et des faibles niveaux d'éducation. 
La victoire de Trump semble clairement découler d'un sentiment d'impuissance économique, ou de la peur de perdre le pouvoir, parmi ses partisans. Pour eux, son simple slogan, « Make America great again » (Rendre sa grandeur à l'Amérique), peut se comprendre comme « Vous rendre votre grandeur à vous » : le pouvoir économique sera donné à la foule, sans rien enlever à ceux qui ont déjà réussi. 
Ceux qui se situent du mauvais côté de l'inégalité économique croissante ne veulent pas en général des politiques publiques qui ressemblent à des aides financières. En général, ils ne veulent pas que le gouvernement rende le système fiscal plus progressif, pour imposer aux riches des impôts accablants, afin de leur donner de l'argent. 
Les plus pauvres peuvent accepter les aides financières, parce qu'ils s'y sentent obligés. Toutefois pour ceux qui se considèrent au moins comme faisant partie de la classe moyenne, tout ce qui a des relents d'aide financière est rejeté. 
Au XXème siècle, les communistes ont politisé les inégalités économiques, mais ils ont fait en sorte que leur programme ne puisse en aucune manière être interprété comme un moyen de créer l'aumône ou la charité pour les moins favorisés. Il était fondamentalement important que les communistes prennent le pouvoir par une révolution, dans laquelle les travailleurs pourraient s'unir, passer à l'action et se sentir responsables. 
Les partisans de Trump disent que son triomphe est également une révolution, bien que la violence (du moins dans la campagne elle-même), se soit bornée à des injures et à des insultes. Cela a apparemment semblé assez méchant pour inspirer ceux de ses partisans qui interprètent l'agressivité comme une preuve du pouvoir. 
Il n'y a pas qu'en Amérique que les gens recherchent un sentiment de réussite professionnelle, plutôt que simplement avoir assez d'argent pour vivre. Il ne semble juste dans aucun pays de répondre à l'augmentation des inégalités économiques par l'imposition de lourdes taxes sur les riches et par le transfert de cet argent aux autres. 
Dans leur dernier ouvrage Taxing the Rich: A History of Fiscal Fairness in the United States and Europe, Kenneth Scheve de Stanford et David Stasavage de l'Université de New York utilisent deux siècles de données sur les taux d'imposition et sur les inégalités et examinent les résultats dans 20 pays. Ils ont trouvé qu'il n'y avait qu'une faible tendance, voire aucune, de la part des gouvernements à rendre les impôts plus progressifs quand les inégalités augmentent. 
Katherine Cramer, auteure de The Politics of Resentment, a confirmé ce résultat dans le Wisconsin, où, comme Trump, le gouverneur de l'État Scott Walker est populaire parmi les électeurs de la classe ouvrière. Après son élection en 2010, Walker a réduit les impôts sur les plus hauts revenus, a refusé d'augmenter le salaire minimum de l'État au-dessus du minimum prescrit par le gouvernement fédéral et a rejeté les échanges d'assurances créés par la signature par le Président Barack Obama en 2010 de la Réforme des services de santé, censée bénéficier aux personnes à faibles revenus. 
Elle a conclu que leur soutien en faveur de Walker, parmi d'autres éléments à charge contre le déclin économique, reflète leur extrême colère et leur ressentiment à l'égard des privilégiés dans les grandes villes qui, avant Walker, les avaient ignorés, sauf pour les taxer. Et leurs impôts ont servi en partie à payer les assurances santé et les pensions des fonctionnaires, des prestations que bien souvent ils n'avaient pas les moyens de s'offrir. 
Les gens qui réussissent de nos jours sur le plan économique ont tendance à être ceux qui ont des compétences technologiques, pas ceux qui vivent en milieu rural (dans le Wisconsin ou ailleurs). Ces électeurs de la classe ouvrière éprouvent une perte d'optimisme économique ; pourtant, en admirant leur propre peuple et en défendant leurs valeurs, ils veulent rester où ils sont. 
Trump parle le langage de ces électeurs : mais ses propositions à ce jour ne semblent pas être destinées à un transfert fondamental du pouvoir. Il insiste sur la réduction des impôts nationaux, qui doit selon lui déclencher une nouvelle vague d'entrepreneuriat, ainsi que sur la renégociation des accords commerciaux dans un sens protectionniste, pour garder les emplois en Amérique. 
Sur ce sujet, il ne s'est pas beaucoup exprimé, si ce n'est à propos de subventionner le choix de l'école pour améliorer l'éducation. Mais des forces économiques puissantes, telles que l'innovation technologique et la réduction des coûts de transport mondiaux, ont été les principaux facteurs d'inégalité croissante dans de nombreux pays. 
Si ceux qui n'ont pas les compétences requises par l'économie actuelle refusent la redistribution, il est difficile de voir comment Trump va pouvoir améliorer leur situation financière. La révolution de Trump, comme on la présente jusqu'à présent, semble avoir très peu de chances de réaliser ce que ses partisans veulent vraiment : une augmentation du pouvoir économique des travailleurs. 

Le court-termisme à venir 
WASHINGTON, DC – L'inauguration de Donald Trump en tant que président des États-Unis le 20 janvier pourrait apporter davantage de réflexion à court terme dans la politique économique aux États-Unis et dans le monde. Si tel est le cas, nous pouvons nous attendre à voir une tension accrue entre les mesures officielles et les objectifs de long terme, en particulier en ce qui concerne la politique monétaire, le développement et le commerce. 
En ce qui concerne la politique monétaire, je me rappelle quand je suis devenu ministre turc des Affaires économiques après la crise financière de février 2001. A cette époque, une de mes premières priorités était de retrouver une inflation à moyen terme à un chiffre, alors qu’elle avait oscillé entre 30 et 70% au cours de la décennie précédente. 
En 2001, l'inflation allait être proche de 65%, et le Fonds monétaire international voulait que la Turquie s’engager à une cible de 20% pour l'année suivante. Au lieu de cela, nous nous sommes engagés à un objectif de 35%, que nous avons dépassé en ramenant l'inflation à 30% en 2002. 
Après que nous ayons fixé l'objectif de 35%, je me suis rendu dans les entreprises à travers le pays, et constaté qu'elles avaient toutes établi un budget se basant sur un taux d'inflation de 50-55%. Lorsque je leur rappelais que l'objectif était de 35%, ils marquaient leur incrédulité avec des sourires polis. 
Elles sont un bon exemple des avantages de la réflexion à long terme. Bien sûr, les banques centrales n’ont pas toujours raison; mais elles sont largement préférables à des gouvernements mettant en œuvre des stimuli de court terme afin de gagner les élections. 
Or, même si un processus d'approvisionnement transparent excluant les accords rapides est lent, il y a de bonnes raisons d'insister pour qu’il soit respecté. Malgré le temps « perdu » sur certains projets individuels, des études ont montré que les lois sur les appels d'offres concurrentiels permettent généralement d’économiser de l'argent et de réduire la corruption à long terme. 
De même, en ce qui concerne la politique commerciale, des mesures protectionnistes peuvent offrir des avantages rapides à un secteur ou même un pays ; dans le cas de subventions à l'exportation bien conçues, ces avantages peuvent même durer longtemps. Cependant, par la suite, quand les autres pays se vengent et les guerres commerciales deviennent l'ordre du jour, les avantages sont dépassés par les coûts et tout le monde se retrouve perdant. 
John Maynard Keynes avait raison de dire que « à long terme, nous serons tous morts » ; pourtant, en réalité, la durée d’une vie humaine peut représenter un terme assez long. De plus, nous devons aussi penser à la façon dont nos enfants et petits-enfants bénéficieront – ou non – des choix politiques que nous faisons aujourd'hui. 
Les dirigeants politiques qui proviennent exclusivement du secteur privé ont tendance à adopter une approche à plus court terme que les dirigeants ayant une expérience dans le service public, notamment parce que la plupart des marchés incitent les entreprises à se concentrer avant tout le reste sur les bénéfices trimestriels et annuels ainsi que sur le cours des actions. 
Ainsi, la prochaine administration Trump, qui comprend de nombreux acteurs exclusifs du secteur privé, mettra probablement davantage l'accent sur la vitesse et les accords rapides que sur les politiques à long terme et le renforcement des institutions. Cette approche peut créer des gains à court terme, voire même des résultats spectaculaires; et de nombreux observateurs accueilleront positivement la fin de la bureaucratie lente et procédurale. 
En politique comme en économie, aucune réforme ne devrait jeter le bébé avec l'eau du bain. 

La vérité sur l’aide au développement 
SEATTLE – Le président des États-Unis Donald Trump a récemment annoncé dans son projet de budget pour 2018 des compressions majeures de l’aide des États-Unis à l’étranger, suscitant les débats sur le rôle de telles dépenses dans l’amélioration de la santé et du bien-être des personnes les plus vulnérables au monde. Ce débat est important, car, lorsqu’il s’agit de diminuer un grand nombre d’inégalités mondiales, l’aide importe plus que jamais — et peut-être encore plus que l’on croit — pour des raisons en général méconnues. 
Des partenariats multilatéraux innovateurs comme le Fonds mondial et Gavi, l’Alliance pour les vaccins — financés en grande partie par les États-Unis — ont sauvé des millions de vies, car ils ont réduit le fardeau des maladies infectieuses comme le paludisme, le VIH et la tuberculose. La Fondation Bill & Melinda Gates est fière d’avoir collaboré à ces initiatives de réduction des coûts de vaccination et d’autres interventions, grandissant ainsi leurs incidences quantifiables sur la santé mondiale. 
L’expérience démontre que les programmes de santé et de développement génèrent d’énormes dividendes économiques. Pour chaque dollar investi dans des programmes d’immunisation des enfants, par exemple, les pays en développement réalisent 44 $ en avantages économiques. 
Pourtant la plupart des gens ne sont pas au courant des formidables progrès que l’aide au développement a permis. Dans un récent sondage de 56 409 personnes dans 24 pays, une personne sur 100 seulement savait que le taux de pauvreté avait été réduit de moitié dans le monde. 
Pour exacerber le problème, les populations des pays donateurs surestiment souvent les sommes dépensées en aide par l’État. Aux États-Unis, l’aide étrangère occupe moins de 1 % du budget fédéral, pourtant un récent sondage d’opinion publique a constaté que 73 % des Américains estiment que l’aide contribue « beaucoup » ou « substantiellement » à la dette nationale. 
Un autre malentendu obscurcit le jugement des pays donateurs : l’idée que l’aide aux pays en développement est un acte de pure générosité, sans avantages concrets pour les pays donateurs. La vérité est toute autre. 
Sans financement de l’aide, l’essor de la pauvreté et de l’instabilité peut attirer les pays développés dans de lointains conflits qui amènent l’instabilité en leur sein, sous la forme de crises d’immigration et de réfugiés, ainsi que des pandémies. En revanche, lorsque l’aide sert à appuyer l’essor des revenus dans les économies en développement, elle peut créer des emplois orientés sur les exportations au pays. 
Beaucoup d’autres pays en développement prennent leur avenir en main. Ils contribuent plus à leur propre développement, en adoptant des programmes publics nationaux appuyés par des mesures fiscales et budgétaires judicieuses. 
Néanmoins, jusqu’ici, l’aide des donateurs demeure essentielle pour combler les lacunes de financement intérieur, pour pallier les défaillances de marché et favoriser plus d’investissement de la part du secteur privé. Et qu’on ne s’y trompe pas : malgré les formidables gains des deux dernières décennies, il reste beaucoup de choses à réaliser pour assurer le progrès en santé et en développement. 
Plus d’un milliard de personnes subsistent encore avec moins d’un dollar par jour. Chaque année, plus de trois millions de poupons meurent dans le premier mois de leur vie. 
Mais les doléances voulant que les sommes affectées à l’aide ne soient pas utilisées aussi efficacement qu’elles le pourraient exagèrent grandement le problème. À vrai dire, grâce à une vaste expérience dans l’élaboration et la mise en œuvre de programmes d’aide avisés, les fonds mal utilisés représentent une infime fraction des sommes totales investies en aide. 
Le manque d’information est un problème de plus grande envergure. Pour cette raison, ceux qui aux États-Unis sont engagés dans le domaine du développement doivent s’efforcer de mieux communiquer avec les décideurs politiques et le public, en démontrant comment opèrent l’aide au développement et le progrès qu’elle a favorisé. 
Ayant participé dans ces domaines pendant presque deux décennies, à l’ONU et aujourd’hui à la Fondation Gates, je sais que la justification de l’aide au développement est évidente et convaincante. J’estime que le monde ne renoncera pas à s’attaquer aux enjeux historiques de réduire les disparités en santé mondiale, d’éliminer la pauvreté extrême et de construire un monde plus équitable et plus sûr. 


Présidence Trump : une bonne chose pour l’Europe ? 
OXFORD – Lors d’une récente conférence organisée en France, plusieurs intervenants européens ont surpris leurs invités américains en affirmant que la présidence Trump pourrait être une bonne chose pour l’Europe. Trump s’apprêtant à faire son retour en Europe à l’occasion du sommet du G20 de Hambourg, il peut être utile de se pencher sur cette hypothèse. 
Le président américain semble mépriser l’Union européenne. Froid dans sa relation avec la chancelière allemande Angela Merkel, Trump affiche son amitié avec le président autoritaire de la Turquie, et son admiration pour le président russe Vladimir Poutine. 
Trump salue par ailleurs la sortie prochaine du Royaume-Uni hors de l’UE ; lors de sa première rencontre avec la Première ministre Theresa May, il aurait en effet déclaré avec enthousiasme : « Qui est le prochain sur la liste ? ». Enfin, Trump n’a que tardivement réaffirmé la portée de l’article 5 du traité de l’OTAN (qui prévoit un défense mutuelle), a fait sortir les États-Unis de l’accord de Paris sur le climat, qui est largement salué en Europe, et a réduit les fonds alloués par l’Amérique à l’ONU, organisation très importante aux yeux du Vieux Continent. 
Un récent sondage de l’institut Pew révèle que seuls 22 % des Britanniques, 14 % des Français et 11 % des Allemands ont confiance en lui. Sa forte impopularité – cet anti-trumpisme plutôt qu’un anti-américanisme – a néanmoins permis de renforcer les valeurs européennes. 
Plus tôt dans l’année, la crainte existait de voir la vague croissante de populisme nationaliste à l’origine de l’élection de Trump et du choix du Brexit se propager en Europe, jusqu’à conduire à une victoire de l’extrême droite de Marine Le Pen aux présidentielles françaises. Au lieu de cela, la vague populiste semble être retombée une fois Trump élu. 
L’Europe demeure confrontée à une faible croissance, à un fort taux de chômage, ainsi qu’à une désunion politique qui l’affecte depuis la crise financière mondiale de 2008. Mais quiconque remportera l’élection allemande du mois de septembre sera nécessairement un modéré, pas un nationaliste extrémiste, et comprendra l’importance de travailler aux côtés de Macron pour relancer le moteur franco-allemand du progrès européen. 
L’Europe refuse néanmoins de permettre une libre circulation des biens et services sans une liberté de circulation des personnes. Près de trois millions d’Européens vivent actuellement en Grande-Bretagne, et un million de Britanniques résident en Europe. 
Un compromis pourrait éventuellement consister en la création d’une nouvelle entité euro-britannique, qui garantirait les droits des citoyens des deux camps tout en prévoyant des limites sur les migrations et sur la circulation de certaines marchandises. Cette entité revêtirait en quelque sorte la forme de cercles concentriques, la libre circulation constituant le cercle intérieur de l’UE, et les limitations prévues le cercle extérieur. 
Au cours du passé, les Européens ont considéré qu’une « union à plusieurs vitesses » permettrait d’atteindre l’objectif implicite d’une « union sans cesse plus étroite ». Cet objectif fédéraliste devrait alors être revu, et la métaphore de plusieurs « niveaux » remplacer celle de plusieurs « vitesses ». 
L’élite européenne se montre en grande partie d’ores et déjà plus souple concernant l’avenir de l’Europe, et s’éloigne de l’objectif fédéraliste pour envisager dorénavant une entité européenne sui generis. Ces élites relèvent que trois niveaux de participation différents existent déjà en Europe : l’union douanière, la monnaie euro, et l’accord de Schengen sur la suppression des frontières internes. 
Au cours du passé, les avancées européennes en matière de coopération de défense ont été inhibées non seulement par les préoccupations de souveraineté, mais également par la garantie de sécurité apportée par les États-Unis. À l’heure où Trump sème le doute quant à la fiabilité américaine, la question de la sécurité resurgit au premier plan. 
Outre la Grande-Bretagne, seule la France dispose de forces expéditionnaires aux capacités importantes, l’histoire ayant empêché l’Allemagne de développer davantage son armée. Et la Grande-Bretagne s’est toujours refusée à agir contre les intérêts de l’OTAN, bien que ce comportement commence à évoluer. 
Peu avant le déclenchement de la guerre en Irak au début des années 2000, certains avaient affirmé qu’en matière de sécurité, les Américains venaient de Mars, et les Européens de Vénus. Le monde a néanmoins évolué, et l’Europe est aujourd’hui confrontée à plusieurs menaces extérieures. 
Certains observateurs estiment qu’une guerre civile a récemment été évitée de justesse en Macédoine. Une force européenne de maintien de la paix permettrait de contribuer significativement à la stabilité de la région. 
La Lybie est aujourd’hui plongée dans le chaos, contraignant des migrants désespérés à de périlleuses traversées en Méditerranée, qui illustrent le besoin de protection des citoyens et de sauvetage d’otages dans la région. Les forces expéditionnaires françaises, éventuellement associées aux capacités britanniques, pourraient ici contribuer à la sécurité. 
Bien que l’Europe soit encore loin de disposer d’une structure de défense commune, cette structure devient de plus en plus nécessaire. Ironiquement, l’impopularité de Donald Trump pourrait se révéler davantage un tremplin qu’un obstacle à cet égard. 

Répondre au protectionnisme de Trump en respectant le climat 
Il s’agit ni plus ni moins d’adapter l’économie mondiale, y compris le commerce, aux frontières naturelles de la planète. 
Depuis de nombreuses années, ils dénoncent le système des échanges en vigueur, à la fois injuste et écologiquement destructeur. Mais confrontés au protectionnisme nationaliste de Trump, qui fait écho aux erreurs fatales des années trente, certains se sentent tenus de défendre ce système. 
Les partisans néo-libéraux du status quo voient maintenant se dessiner une opportunité. Renvoyant dos à dos les progressistes et Trump, taxés les uns comme les autres de protectionnistes, ils dénoncent les vastes mouvements de protestation de la société civile contre les accords méga-régionaux comme l’Accord économique et commercial global (AECG) entre l’UE et le Canada ou le Partenariat transatlantique de commerce et d’investissement (PTCI) entre l’UE et les États-Unis. 
Pour que les politiques progressistes aient une chance de réussir, leurs partisans doivent aller au-delà de la défense du système existant des échanges contre les assauts de Trump. Ils doivent eux-mêmes prendre l’offensive, c’est-à-dire faire pression pour des réformes destinées à mettre en place un ordre international des échanges qui soit juste, équitable et fondé sur des règles communes. 
Ainsi la production d’acier, qui utilise du coke métallurgique, est-elle responsable d’environ 5 % des émissions mondiales de CO2. 
Il peut aussi lui-même être produit avec des émissions bien moindres. Les producteurs suédois tentent de mettre au point un procédé qui ne dégagerait pratiquement pas de CO2 en utilisant de l’électricité et de l’hydrogène obtenu à partir de sources d’énergie renouvelables. 
C’est pourquoi le parti des Verts allemands réclame du Système d’échange des quotas d’émissions de l’UE (SEQE-UE) qu’il établisse un prix plancher des émissions de CO2. L’État de Californie l’a déjà institué dans son propre système d’échange. 
Nombreux sont ceux qui affirment qu’en élevant le prix des émissions, l’Europe donnerait aux producteurs étrangers un avantage compétitif sur son marché intérieur. En outre, la production, continuent les mêmes, serait tout simplement délocalisée, ce qui, en fin de compte, n’aurait aucun effet positif sur l’environnement. 
Malgré ses faiblesses, l’argument semble avoir frappé les décideurs politiques européens. Mais il existe une manière fort simple de le contourner : une taxe pourrait être imposée aux importations les moins économes en émissions – comme l’acier, le ciment et l’aluminium – aux frontières de l’UE. 
En permettant aux pays engagés dans la protection de l’environnement de faire reculer ceux qui ne le sont pas, une telle stratégie contribuerait à rapprocher le système mondial des échanges des impératifs écologiques. Des mesures comme l’ajustement carbone aux frontières n’ont rien à voir avec l’étroitesse de vue du protectionnisme ; elles ne sont que la réaction nécessaire des pays qui ont décidé de prendre une part active à la protection du climat. 
Un groupe de chercheurs représentant le MIT, l’Institut allemand des affaires internationales et de sécurité ainsi que d’autres institutions phares a déjà établi un ensemble de propositions concrètes pour la mise en œuvre d’un tel programme. En l’adoptant, l’UE ferait avancer la cause d’échanges plus équitables et moins polluants. 
En démontrant que le désintérêt pour la protection du climat a un prix, une réponse de cet ordre pourrait aussi pousser d’autres pays au changement, y compris les États-Unis. Elle pourrait même encourager l’administration Trump à reconsidérer son retrait de l’accord de Paris sur le climat conclu en 2015, plus encore si les acteurs européens parvenaient à toucher des progressistes de même sensibilité, par exemple en Californie ou à New York. 
Avec une réponse comme celle-ci, mesurée et éclairée, au protectionnisme étroit de Trump, l’UE pourrait renforcer son rôle de pionnier dans la recherche d’un système d’échanges plus juste et durable. Non seulement elle contribuerait à la protection de l’environnement, dont nous dépendons tous, mais elle augmenterait aussi son influence internationale. 

La théorie du chaos appliquée par Trump au gouvernement 
Stephen Bannon, le Svengali de Trump à la Maison Blanche et l'ancien PDG du journal d'extrême droite Breitbart News, poursuit depuis longtemps ce projet idéologique. Nous savons à présent qu'il s'agit de prendre sa parole, ainsi que celle de Trump, au sérieux et au pied de la lettre. 
La transition de Trump a tout d'abord paru rassurante, par sa nomination dans son équipe gouvernementale de plusieurs personnes indéniablement sérieuses (et particulièrement bien nanties). Mais après l'investiture, les choses se sont gâtées, puisque Trump et Bannon ont commencé à mettre en œuvre leur projet pour de bon. 
Il a ensuite nommé Ted Malloch, un obscur professeur en études commerciales de l'Université de Reading en Angleterre, ambassadeur des États-Unis auprès de l'Union européenne. Malloch a exprimé le désir de voir baisser la valeur de l'euro et a prédit que la devise ne survivrait pas 18 mois de plus. 
Le projet idéologique que Trump et Bannon vont s'efforcer de réaliser pourrait avoir de profondes implications géopolitiques et économiques qui risquent d'inquiéter non seulement les progressistes, mais également des conservateurs endurcis comme moi. Pour comprendre jusqu'où ils sont prêts à aller, il faut comprendre leurs objectifs ultimes. 
Plus inquiétant encore, l'ordre du jour de Trump et de Bannon semble susceptible d'engendrer des politiques visant à affaiblir, à déstabiliser, voire même en fin de compte à démanteler l'Union européenne. L'idéologie semble être l'unique motivation à même d'expliquer la franche hostilité de Trump à l'égard du bloc européen, son étrange nomination de ses ambassadeurs, ou sa fameuse question adressée au président de l'Union Européenne, Donald Tusk : « Quel est le prochain pays à quitter l'Union ? » 
En raison de la supériorité militaire importante de l'OTAN et du rôle de l'Union européenne comme obstacle à l'expansion russe, les États-Unis peuvent éviter de s'empêtrer dans une « guerre chaude » avec la Russie. En outre, l'UE (tout comme le Japon), est un allié militaire et économique, dont l'amitié permet aux États-Unis de parler au nom de la « communauté internationale ». 
Une véritable administration « America first » devrait s'attendre à juste titre à ce que ses alliés pèsent de tout leur poids au sein de l'OTAN et devrait s'en remettre aux politiques étrangères américaines pour les questions européennes. Mais elle ne démantèlerait jamais inutilement un multiplicateur essentiellement gratuit de la puissance américaine, comme la politique étrangère de Trump menace de le faire. 
Trump risque également de lever les sanctions que les États-Unis ont imposées à la Russie après son annexion de la Crimée en 2014. Après tout, le président russe Vladimir Poutine et Bannon sont des jumeaux idéologiques. 
En outre, nous ne devrions pas attacher une grande importance aux garanties de sécurité que le Secrétaire à la Défense James Mattis a peut-être offertes à la Corée du Sud et au Japon au cours de son voyage en Extrême-Orient. Ces promesses ont aussi peu de valeur que celle faite par Trump au Président polonais Andrzej Duda, d'après laquelle « la Pologne peut compter sur l'Amérique. » 
Au niveau national, les Américains doivent être prêts à voir l'administration révoquer les fonctionnaires qui ne défendent pas son ordre du jour, ou ne pas tenir compte des ordonnances judiciaires qui entravent son action. En fait, nous avons déjà assisté aux premiers signes de cela lorsque des plaintes se sont élevées, lorsque des agents d'immigration de New York ont ignoré une requête d'urgence d'un juge fédéral sur l'interdiction de voyager de Trump. 
Tôt ou tard, la politique étrangère déstabilisatrice de Trump va conduire à une agitation économique mondiale, à de l'incertitude et à des investissements réduits, sous réserve de guerres commerciales à grande échelle. Et au niveau national, son affaiblissement de l'état de droit va réduire à néant les avantages économiques potentiels des réductions d'impôts et de la déréglementation. 
La mise en œuvre de ce projet est sans aucun doute une stratégie dangereuse pour Trump. En polarisant à ce point l'opinion publique américaine, lui et les Républicains pourraient subir une défaite aux élections de mi-mandat de 2018 ou aux élections présidentielles de 2020. 
La première est que la division a fonctionné pour lui jusqu'à présent : elle lui a valu de remporter la nomination républicaine et la présidence. Les politiciens ont tendance à être fidèles à ce qui fonctionne - jusqu'à cela ne fonctionne plus. 
La seconde explication est que Bannon mène le jeu politique et est davantage intéressé par la construction d'un « mouvement populiste permanent » que par la réélection de Trump. Si Bannon veut transformer le paysage politique américain, une défaite ou un impeachment de Trump pourrait faire de ce dernier un martyr idéal pour son mouvement. 
Cela n'est pas de bon augure pour Trump : mais selon ce scénario, le destin de Trump risque de ne pas inquiéter beaucoup Bannon, qui a jeté son dévolu sur la réalisation d'objectifs qui vont grandement transformer l'Amérique et le monde, par rapport à ce qu'il était quand lui et son patron supposé sont entrés en fonction. 


Tweets d'infamie 
NEW YORK – Roseanne Barr est une comédienne américaine dont le personnage fictif de télévision du même nom, issu des classes moyennes, est un soutien de Trump. Pour ceux qui se rappellent la série « All in the Family », on pourrait comparer avec à propos Roseanne avec Archie Bunker, le patriarche prolétaire rustre du Queens à New York. 
La série de Barr a été rapidement annulée à la fin du mois dernier par le réseau de télévision ABC, non pas pour une chose qu'aurait dite son « personnage » dans sa série, mais pour un tweet dans lequel elle a décrit Valerie Jarrett, une ancienne conseillère afro-américaine de Barack Obama, comme étant la progéniture des Frères musulmans et de la « Planète des Singes. » 
Certaines des réactions ont été prévisibles, mais pas moins étranges pour autant. Le Président Donald Trump a tweeté qu'ABC n'avait jamais fait des excuses pour « les horribles déclarations faites et dites » à son sujet sur ce réseau ABC et qu'une autre comédienne, Samantha Bee, devrait être licenciée pour avoir utilisé un langage offensant au sujet de sa fille Ivanka. 
Les adversaires de Trump ont été prompts à voir l'acte de Barr, ainsi que son tweet, comme typiques du genre de bigoterie de classe ouvrière que le Président encourage activement par l'exemple. De nombreuses personnes ont vu comme une bonne chose le fait que sa série soit retirée de l'antenne. 
Elle a également une longue histoire de comportements bizarres, qui n'est typique de rien du tout. Mais l'opinion de Trump - relayée par les personnes qui parlent pour lui - selon laquelle Bee était aussi mauvaise que Barr, sinon pire, ignore une distinction cruciale. 
Bee avait l'habitude d'utiliser un langage offensant, ce dont elle s'est excusée par la suite, pour critiquer le manque de protestation d'Ivanka contre les politiques d'immigration de son père. À tort ou à raison, elle attaquait la fille de Trump sur sa politique et non pas sur sa lignée. 
Mais l'hostilité fondée sur l'origine ethnique n'est pas seulement barbare : elle est dangereuse. Le fait que la religion, qui pour bien des gens détermine leur identité autant que la couleur de leur peau, puisse être classifiée comme idéologique, ou comme une chose qui se rattache davantage à une appartenance ethnique, est discutable. 
Les entreprises de divertissement ou les mass media sont sensibles à l'opinion publique. Les gens ont tendance à être licenciés, pour des raisons commerciales, si une chose qu'ils ont dite est considérée comme offensante pour un grand nombre de personnes. 
Un comédien s'en tire normalement à bon compte avec des choses qu'un politicien, un président d'université ou un juge ne peuvent pas dire. Jusqu'à l'arrivée de Trump au pouvoir, les Présidents des États-Unis s'en tenaient à des normes de comportement et de parole plus strictes que les gens du commun. 
Après tout, on doit permettre à des personnages fictifs d'être offensants. De nombreuses personnes peuvent ne pas approuver « Roseanne Barr, » mais être crûment franche, même raciste, fait partie du numéro de Barr, tout comme cela était le cas de Carroll O' Connor dans le rôle d'Archie Bunker. 
La question est de savoir où les tweets entrent en ligne de compte. Les tweets sont à la fois des actes personnels et une performance publique : ils sont des pensées privées rendues publiques, un genre de reality show - parfaits, en d'autres termes, pour un colporteur narcissique comme Trump. 
Normalement nous ne sommes pas en mesure de voir ou d'entendre les pensées non filtrées d'autres personnes, excepté probablement dans un bar. Les lettres aux rédacteurs en chef des journaux étaient soigneusement examinées, pour empêcher l'exposition publique des opinions de haine ou de celles de personnes dérangées. 
Il y a peut-être un lien entre la montée en puissance d'Internet et la perte de confiance publique répandue contre les élites et les experts, même si la nature de ce lien n'est pas tout à fait claire. Il serait facile de reprocher cette désillusion envers des élites aux nouvelles technologies. 
Jusqu'à récemment, les politiciens ont pris la plupart des décisions importantes à huis clos, entourés par des équipes de conseillers experts. Les citoyens entendaient parler de ces décisions, s'ils avaient de la chance, dans des articles de journaux, des conférences de presse ou des émissions de télévision. 
Mais à présent, certaines des décisions les plus importantes au sein de la démocratie la plus puissante du monde sont fondées sur les caprices ignorants et les préjugés non filtrés d'un Président qui tweete, qui est aussi grossier que « Roseanne Barr » et aussi étrange que Roseanne Barr. La seule différence principale est que ses tweets sont ceux d'une comique entre deux de ses spectacles, tandis que les siens peuvent changer le destin du monde. 



Les taxes de Trump sur l'Amérique 
BERKELEY – Mitch McConnell, le chef républicain de la majorité du Sénat des États-Unis, a récemment proclamé que « 2017 a été la meilleure année pour des conservateurs depuis 30 ans que j'en fais partie, » non seulement parce que l'administration du Président Donald Trump « s'est avérée être… très solide, conservatrice, à droite du centre et favorable aux entreprises. » 
Des sentiments analogues sont certainement partagés par les donateurs Républicains, occupés à déguster leurs hors-d’œuvre à la crevette. Après tout, l'administration Trump a fait marche arrière sur les règlements environnementaux et a réduit les impôts pour les riches. 
Mais cela signifie qu'ils s'opposent à ce que le gouvernement s'empare de « leurs » richesses. Ils sont les alliés naturels de ceux qui pensent que l'écart des revenus et des richesses de l'Amérique pourrait supporter de se creuser encore davantage. 
Et ils ne se soucient pas non plus du fait que l'administration Trump soit complètement incompétente, ni que la législation fiscale de l'année passée a été le projet de loi le plus mal rédigé de mémoire d'homme. L'incompétence crasse de Trump fournit en tous cas aux Républicains du Congrès bien plus d'opportunités de créer des lacunes législatives et d'assurer un traitement préférentiel pour leurs donateurs. 
Ou au moins cela était le cas jusqu'au 1er mars 2018, le jour où Trump a fait part de son intention d'imposer des taxes sur les importations mondiales de 25 % sur l'acier et 10 % sur l'aluminium. Cette décision, remarque Pat Roberts, sénateur républicain du Kansas, « ne sera pas bien accueillie dans les régions agricoles. » 
Comme le précise Roberts, le mouvement de Trump vers le protectionnisme cette année contredit ses premières réalisations politiques. 
En fin de compte, les consommateurs américains vont payer les droits de douane de Trump. Des mesures protectionnistes aussi étendues vont affecter chaque secteur de l'industrie américaine d'une manière ou d'une autre et les industriels ne vont certainement pas absorber les prix de revient d'absorption plus élevés des moyens de production de l'acier et de l'aluminium. 
En même temps, d'autres pays présenteront des droits de douanes de leur cru contre les exportations des États-Unis. L'Union européenne, par exemple, prévoit à présent d'imposer des droits de douane d'urgence sur des produits américains particulièrement représentatifs, comme les motos Harley-Davidson, le whiskey bourbon et les jeans Levi's. 
Les marchés boursiers ont été pris au dépourvu et ont immédiatement chuté d'environ 1,5%. 
Et selon le témoignage du Kansas City Star, « [Roberts] et d'autres sénateurs républicains n'ont reçu aucune information officielle de la Maison Blanche. » 
Il s'avère que la décision de Trump a été prise contre l'avis - et en effet, en dépit des objections - non seulement de son conseiller économique en chef Gary Cohn, mais également de son conseiller à la sécurité nationale le Général H.R. McMaster, de son Secrétaire au Trésor Steven Mnuchin et de son Secrétaire à la défense James Mattis. D'autre part, le Secrétaire au commerce Wilbur Ross est apparemment favorable aux droits de douane. 
Un autre défenseur des droits de douane est Peter Navarro, récemment promu Directeur de la politique commerciale et industrielle et Directeur du Conseil national du commerce de la Maison Blanche. Cela n'a rien de surprenant. 
Un dernier défenseur clé des droits de douane est le Représentant américain du commerce Robert Lighthizer, qui a autrefois travaillé en tant qu'avocat pour l'industrie sidérurgique. Comme dans le cas de Ross, le raisonnement de Lighthizer n'est pas entièrement clair. 
Il doit savoir que les droits de douane de Trump n'auront à peu près aucune chance de stimuler les secteurs de l'acier et de l'aluminium américains sans imposer également des coûts substantiels à l'économie. Ne se rend-il pas compte qu'il joue finalement sa propre réputation sur la question de savoir si l'administration a une politique commerciale réussie ou évidemment stupide ? 

Les magouilles protectionnistes de Trump 
En janvier il a relevé les taxes douanières sur les importations de machines à laver et de panneaux solaires, et il vient d'annoncer qu'il va les augmenter sur les importations d'acier et d'aluminium (à hauteur de 25% et 10% respectivement). Pour justifier cette mesure, il s'appuie sur une exception relative à la sécurité nationale qui figure dans la réglementation de l'Organisation mondiale du commerce (OMC). 
Un expert a qualifié les nouvelles taxes sur l'acier et l'aluminium de barrière commerciale la plus importante depuis 1971. Le président Nixon avait alors décidé d'une taxe supplémentaire de 10% sur les importations pour réagir au déficit commercial des USA, tout en avertissant que cela aurait d'énormes conséquences sur les échanges commerciaux au niveau mondial. 
En fait, les mesures commerciales de Trump ne sont que des broutilles, surtout si on les compare au niveau et à l'étendue des mesures protectionnistes prises par le président Reagan dans les années 1980. Il a augmenté les barrières douanières et imposé des restrictions à une large gamme de produits, allant des textiles, aux voitures et aux motos, en passant par l'acier, le bois, le sucre et l'électronique. 
De même que la politique de Trump viole l'esprit, si ce n'est la lettre des accords commerciaux d'aujourd'hui, celle de Reagan exploitait les failles des dispositions alors en vigueur. La politique de ce dernier s'éloignait tellement des pratiques dominantes que la peur d'un "nouveau protectionnisme" s'est répandue un peu partout. 
Les avertissements de ce type se sont révélés inutilement alarmistes. L'économie mondiale n'a été que peu affectée par l'arrêt temporaire imposé durant les années 1980 à l'évolution vers le libre-échange. 
Une fois la situation macroéconomique des USA améliorée, le rythme de la mondialisation s'est notablement accéléré. 
L'Histoire ne se répète pas, et le protectionnisme de Trump pourrait avoir des effets très différents. Même si son impact international reste limité, il relève d'une décision unilatérale, alors que l'essentiel du protectionnisme de Reagan avait fait l'objet de négociations avec les partenaires commerciaux et avait été conçu de manière à ne pas alourdir le fardeau économique des exportateurs. 
Par contre, il y a peu de chance que les exportateurs sud-coréens de machines à laver et les exportateurs chinois de panneaux solaires s'en tirent aussi bien aujourd'hui. L'unilatéralisme de Trump suscitera une colère beaucoup plus grande parmi ses partenaires commerciaux, et de ce fait il pourrait entraîner des représailles. 
La forte pression pro-mondialisation des années 1990 a créé un fossé entre ceux qui en bénéficient et partagent ses valeurs, et ses laissés-pour-compte. Ainsi le nationalisme et le nativisme sont-ils probablement plus puissants qu'ils ne l'ont jamais été depuis la fin de la Deuxième Guerre mondiale. 
Ainsi que Jared Bernstein et Dean Baker le soulignent, les taxes douanières de Trump vont probablement bénéficier à une petite minorité de travailleurs dans des secteurs protégés, au détriment de la grande majorité des autres travailleurs. On ne peut traiter les déséquilibres et les iniquités engendrées par l'économie mondiale en protégeant quelques secteurs économiques bénéficiant de soutien politique, et en mettant en avant des considérations ridicules relatives à la sécurité nationale. 
Pour Bernstein et Baker, un tel programme limiterait la protection abusive dont bénéficient les laboratoires pharmaceutiques et certaines professions hautement qualifiées comme celle de médecin. Il répondrait aux préoccupations concernant le recul du droit social et l'autonomie politique en renégociant multilatéralement les règles de l'OMC. 
Améliorer le contrat social national exige toute une gamme de mesures sociales, fiscales et innovantes pour préparer le terrain à une version du New Deal adaptée au 21° siècle. Mais avec la baisse de l'impôt sur les sociétés et la dérégulation, Trump va dans la direction opposée. 

Reaganomics nouvelle formule et l’économie mondiale 
Lorsque le président américain Ronald Reagan a pris ses fonctions en 1981, il a abaissé les taux d'imposition maximum sur le revenu des sociétés et des personnes physiques et a autorisé les entreprises à déprécier presque instantanément leurs dépenses d’équipement. Reagan a décrit ce paquet fiscal, combiné à un effort plus large pour déréglementer l'économie, comme une politique de l'offre, alors que c’était en fait le plus grand programme de relance keynésienne de l'histoire (à l'époque). 
Pour vendre son programme économique, Reagan avait invoqué ce qui est appelé la courbe de Laffer, selon laquelle les réductions d'impôts se financent d’elles-mêmes en stimulant la croissance, et donc les revenus. Lorsque cette théorie a été mise en œuvre, le résultat fut un brusque rappel à la réalité. 
Au cours de deux mandats de Reagan, le déficit budgétaire des États-Unis en pourcentage du PIB a presque doublé par rapport à son niveau sous les deux administrations précédentes, et la dette nationale a augmenté de centaines de milliards de dollars. Néanmoins, l'économie a accéléré substantiellement à partir du milieu du premier mandat de Reagan et, pour les conservateurs américains, il reste un héros économique. 
Pendant ce temps, la valeur extérieure du dollar s’est appréciée par rapport à la plupart des autres monnaies. En 1982, elle avait augmenté de 50% par rapport au deutsche mark; et, à la fin du premier mandat de Reagan, le dollar avait en fait doublé de valeur. 
Pour les banques non-américaines, les gouvernements et toute autre entité qui avait emprunté en dollars, le renforcement du billet vert a créé des difficultés de remboursement. Les bilans qui devaient être évalués en monnaie locale ont soudainement perdu un part importante de leurs capitaux propres alors que leurs dettes augmentaient. 
Néanmoins, les pays européens n’ont pas pu faire autrement que d’augmenter leurs propres taux d'intérêt, sous peine de risquer une dépréciation encore plus forte de leurs monnaies. En conséquence, le boom de la construction qui avait commencé dans certains pays européens, en particulier l'Allemagne, s’est brutalement arrêté. 
Cela vaut la peine de garder cette histoire en tête lorsque nous évaluons l'impact mondial potentiel des énormes réductions d'impôts édictées par Trump et les républicains du Congrès en décembre dernier. Le Tax Cuts and Jobs Act de 2017 a abaissé le taux d'imposition des sociétés de 35% à 21%, a permis la dépréciation quasi instantanée des investissements en équipement et offert un « congé fiscal » aux multinationales américaines rapatriant les bénéfices qu'elles avaient longtemps détenus à l'étranger. 
En 2011-2012, il n'y avait pratiquement pas de différence entre les rendements des obligations américaines et du gouvernement allemand; aujourd'hui, le spread est d'environ trois points de pourcentage. La légère hausse des taux d'intérêt s’est accélérée depuis l'été 2017, lorsqu’il est devenu clair que le paquet fiscal passerait. 
La Banque centrale européenne a décidé de maintenir les taux d'intérêt à zéro, au moins pour les échéances courtes, même si le taux des fonds fédéraux de la Réserve fédérale américaine a déjà augmenté à 2%. Cela ne signifie pas nécessairement que nous assisterons à des fluctuations des taux de change aussi spectaculaires que celles de l'ère Reagan. 
Les crises monétaires émergentes en Argentine et en Turquie sont liées à la dépréciation rapide du taux de change et aux prêts en devises dont les intérêts sont de plus en plus lourds – tout comme en 1982, lorsque les deux pays ont également rencontré des difficultés graves. L’Indonésie, l’Afrique du Sud et plusieurs autres économies émergentes sont également à risque. 


Donald le destructeur 
Les cadres et responsables élus du parti n’ont eu de cesse de le combattre pendant sa campagne, et sont encore nombreux à refuser de le soutenir. Et bien que Trump consente désormais à aligner certaines de ses propositions politiques avec les idées républicaines traditionnelles, le candidat a clairement l’intention de conserver cette identité qui fait de lui un être à part. 
Le mélange idéologique qui en résulte consiste en trois axes : hostilité profonde à l’égard des immigrants, discours simpliste d’opposition au libre-échange, et sentiment d’extrême défiance vis-à-vis du gouvernement. Considéré isolément, n’importe lequel de ces aspects représente déjà un risque important. 
Trump est incontestablement l’aspirant président le plus hostile aux immigrants que l’Amérique ait jamais connu à l’époque moderne. Son idée première, sa principale formule d’accroche, consiste à « bâtir un mur » le long de la frontière sud des États-Unis, qui aurait pour effet de maintenir à l’écart les immigrants mexicains et latino-américains. 
Telle est la recette du parfait État policier – contrôles d’identité, incursions policières chez l’habitant, incitation à la délation au sein des quartiers. Une recette qui s’avère par ailleurs fondamentalement contraire à l’esprit de l’Amérique, en ce sens qu’elle vient anéantir tout ce que le pays a accompli jusqu’à nos jours. 
C’est ce que sont prêts à jeter par la fenêtre Donald Trump et tous ceux qui souhaitent le voir élu au pouvoir. L’agitation sociale provoquée par une telle victoire engendrerait non seulement un ralentissement économique, mais également une régression durable du PIB et des revenus. 
L’Amérique a consacré les 70 dernières années à la construction d’un système global qui, en dépit de certaines défaillances, permet dans l’ensemble aux États de commercer paisiblement et sur de longues distances. La volonté de Trump d’en finir avec ces règles pourrait engendrer une nouvelle Grande Dépression, caractérisée par un chômage de masse, et par l’incapacité pour des millions de personnes de rembourser leur emprunt immobilier, leur prêt étudiant, et autres dettes. 
Il y est question d’abroger intégralement la réforme financière, quelles qu’en soient les conséquences. Les États-Unis renoueraient alors avec une situation à l’origine du quasi-effondrement du système financier mondial en 2008 – qui a fait perdre au pays au moins une année de PIB (plus de 20 000 milliards $). 
Le candidat préconise par ailleurs des réductions d’impôt considérables – susceptibles de creuser significativement le déficit budgétaire fédéral et de faire s’envoler la dette publique. Trump se fonde la conception républicaine habituelle selon laquelle les réductions d’impôt « s’autofinanceront » dans la mesure où elles généreront une croissance rapide. 
Cette manière d’aborder la politique économique est typiquement populiste : formuler auprès des électeurs des promesses impossibles à tenir, en particulier lorsque les retombées négatives de telles promesses sont vouées à n’apparaître qu’à long terme. Si Trump venait à remporter les élections, les Américains pourraient alors s’attendre à connaître le même type de cycle économique que celui observé à répétition dans des pays comme l’Argentine au cours du dernier siècle. 
Dans notre ouvrage intitulé White House Burning, James Kwak et moi-même soulignons combien la viabilité budgétaire est essentielle non seulement pour la prospérité économique, mais également pour la sécurité nationale. En 1814, si les Britanniques parviennent à incendier la Maison Blanche (et la plupart des bâtiments publics de Washington), c’est parce que les dirigeants politiques américains ont quasiment totalement anéanti la capacité budgétaire du gouvernement central. 
Les populistes sont prêts à tout promettre, y compris des mesures intenables ou vouées à engendrer un désastre. Trump n’y fait pas exception, préconisant des politiques vouées à fragiliser la sécurité de l’Amérique, à affecter profondément son économie, ainsi qu’à anéantir le système financier tout entier. 
Ce populisme autoritaire qu’incarne Donald Trump défie les démocraties au moins depuis l’effondrement de la République romaine. Les acteurs autoritaristes ont de tous temps malmené leurs opposants – physiquement, devant les tribunaux, et aujourd’hui sur Twitter – afin de les réduire au silence. 
Il ne faut pas que les opposants à Donald Trump s’en trouvent intimidés, tant sa montée en puissance constitue une menace pour la démocratie américaine, la plus sérieuse depuis l’invasion de la Pologne en 1939. La défaite de Trump est aussi bien nécessaire à la sécurité de l’Amérique qu’à celle du monde entier. 

La démocratie pas seulement au bout des doigts 
DENVER – L’une des images d’actualité les plus symboliques – et peut-être l’une des plus trompeuses – du début du XXIe siècle n’est autre que le sourire des Irakiens montrant leur index tâché d’encre bleue après avoir voté aux élections de leur pays en janvier 2005. Pour beaucoup, il s’agissait du tout premier vote des Irakiens au cours de l’histoire. 
Sans élections, un régime politique ne peut s’affirmer démocratique. Ainsi, beaucoup ont pensé qu’un processus électoral consciencieusement organisé (l’index tâché d’encre empêchant les électeurs de voter plusieurs fois) suffisait à prouver que les choses avaient changé. 
Mais la réciproque ne se vérifie pas nécessairement. Les élections sont une composante nécessaire mais pas suffisante de la démocratie, qui implique également l’existence d’institutions pérennes incarnant les valeurs démocratiques. 
À l’heure où les pays du monde sont de plus en plus nombreux à organiser des élections, la démocratie elle-même est en péril. Au sein des pays développés et en voie de développement, la violation de la confiance du public et l’incapacité à préserver les institutions démocratiques mettent à mal les garde-fous politiques, pour certains en place depuis plusieurs siècles. 
Les assauts à l’encontre des institutions démocratiques n’ont pas seulement lieu au sein de pays peu expérimentés sur le plan démocratique. Ces attaques s’observent presque partout, y compris dans la plus ancienne démocratie existante au monde, les États-Unis. 
Les valeurs démocratiques prônées par les pays occidentaux ailleurs dans le monde ont longtemps ressemblé à du prosélytisme autour d’une religion séculaire, associé à la menace des flammes de l’enfer pour ceux qui n’adhéreraient pas au credo démocratique. Mais les leçons dispensées par les pays développées auprès des autres ne se sont jamais révélées particulièrement utiles. 
Il y a plusieurs années, à l’issue d’une conférence de plusieurs heures sur la démocratie, conduite par un acteur caritatif international qui s’était par la suite empressé de retrouver le coucher de soleil à bord de son jet privé, le Premier ministre d’un État des Balkans, qui avait assisté à la conférence, m’a demandé : « Que suis-je censé faire avec ça ? ». Il était à l’époque au contact de problématiques sensibles liées aux minorités ethniques, et voici qu’un intervenant extérieur venait lui prodiguer un flux constant de conseils à prendre ou à laisser, dont cet acteur étranger n’aurait jamais à assumer la responsabilité. 
On observe aujourd’hui une tendance précisément inverse, notamment dans la politique étrangère des États-Unis. En effet, sous l’administration du président Donald Trump, le gouvernement américain ne se donne même plus la peine de faire valoir les vertus de la démocratie. 
Mais il y a autre chose. Aujourd’hui, la démocratie est directement menacée au sein même du pays dans lequel elle devrait puiser ses racines culturelles et politiques les plus profondes. 
Si Trump agit de la sorte, ce n’est pas seulement pour éviter de reproduire les erreurs politiques du passé, comme il le prétend. Le président et ses soutiens prennent en effet pour cible les institutions fondamentales sur lesquelles repose la démocratie américaine, en s’attaquant notamment à la justice, au pouvoir législatif, ou encore à l’indépendance des médias. 
Ce qu’il ne verra pas venir, c’est l’ère de la politique totale, dans laquelle toutes les institutions d’une société sont pressurisées au service d’un effort idéologique totalitaire. C’est l’ère dans laquelle est aujourd’hui plongée l’Amérique, et la manière dont nous y ferons face nous éclairera sur la façon dont d’autres pays géreront leurs propres difficultés de même nature. 
Cette crise interne à l’Amérique empêche aujourd’hui le pays de jouer son traditionnel rôle international d’acteur rassurant sur le plan institutionnel, et de moteur du changement. Dans l’après-guerre, les États-Unis ont soutenu la sécurité collective au travers de l’OTAN et d’autres institutions, affrontant courageusement les menaces régionales et mondiales, souvent accompagnés de leurs alliés. 
Par ignorance ou par indifférence, Trump n’a que faire d’un système de gouvernance américain qui a pourtant toujours été une source de prestige des États-Unis dans le monde. Il préfère négliger l’ascension historique de l’Amérique, et la refaçonner comme une parabole d’aveuglement et de naïveté, dans laquelle le pays aurait été le dindon de la farce pour les profiteurs du reste du monde. 
En Syrie, les États-Unis ont confié le terrain à d’autres acteurs, bien que les combats soient susceptibles de sceller l’avenir du Moyen-Orient musulman. Dans le même temps, les rejets formulés par l’administration Trump face à divers accords commerciaux et d’investissement transocéaniques ont troublé les alliés de l’Amérique, et donné de la confiance à ses rivaux. 
Il n’en demeure pas moins que Trump a remporté l’élection en 2016, et qu’il dresse aujourd’hui son index tâché d’encre comme si c’était la seule chose qui importait. L’an prochain, il incombera aux Américains de tous bords politiques d’user de leur propre index – et de lui faire comprendre que la démocratie se compose de bien d’autres choses. 

Trump, un danger pour l'économie mondiale 
En 2017 elle était en expansion avec un taux de croissance à la hausse, aussi bien dans les pays avancés et dans les pays émergents. Malgré une croissance forte, l'inflation restait faible, voire baissait, même aux USA où le marché des biens et le marché du travail étaient sous tension. 
La simultanéité d'une croissance forte et d'une inflation inférieure à sa valeur cible a permis de prolonger une politique monétaire non orthodoxe dans la zone euro et au Japon, ou de ne l'abandonner que progressivement comme aux USA. La combinaison d'une croissance forte, d'une inflation faible et d'un crédit facile favorisait une relative stabilité des marchés. 
Pendant la première année de son mandat, les marchés ont accordé le bénéfice du doute au président Trump, les investisseurs se réjouissant des baisses d'impôt et de la déréglementation. Beaucoup de commentateurs sont allés jusqu'à proclamer qu'une ère de croissance forte et durable allait succéder à la décennie de "nouvelle médiocrité" et de stagnation séculaire. 
Elle ralentit dans la zone euro, au Royaume-Uni, au Japon et dans beaucoup de pays émergents fragiles. Elle se prolonge en Chine, et il en est de même aux USA, mais dans ce dernier cas, c'est grâce à une stimulation budgétaire qui ne pourra guère se prolonger. 
Pire encore, le protectionnisme de plus en plus agressif de Trump menace aujourd'hui la part importante de la croissance mondiale due à la Chine et aux USA. Le président américain impose des droits de douane élevés sur les importations d'acier et d'aluminium, ainsi que sur nombre de produits en provenance de Chine (et il devrait en ajouter encore beaucoup), et il envisage de faire de même pour les importations d'automobiles. 
Néanmoins aux USA, la combinaison d'un chômage faible, des mesures de stimulation budgétaire, d'un prix du pétrole et des matières premières à la hausse pourrait alimenter l'inflation. De ce fait, la Fed (Réserve fédérale américaine) doit augmenter les taux d'intérêt plus rapidement que prévu tout en redressant son bilan. 
Compte tenu des perspectives d'inflation, même la Banque centrale européenne envisage de mettre fin par étape à sa politique monétaire non orthodoxe. Un dollar fort, des taux d'intérêt à la hausse et une diminution des liquidités ne présagent rien de bon pour les pays émergents. 
De la même manière, une croissance plus faible, une inflation à la hausse, une politique monétaire moins accommodante et le retour de la volatilité pourraient décourager les investisseurs. Malgré les bénéfices importants réalisés par les entreprises (notamment en raison de la baisse de l'impôt sur les sociétés aux USA), un peu partout dans le monde les Bourses connaissent des oscillations depuis quelques mois. 
L'économie et le marché pourraient s'entraîner l'un l'autre dans une spirale descendante. Et dans certains pays, le ralentissement pourrait conduire à un resserrement des marchés des actions, des obligations et du crédit, ce qui limiterait encore davantage la croissance. 
Cependant, pour la première fois depuis une décennie, c'est la stagflation (croissance anémique et faible inflation) qui menace. Il faut ajouter à ces risques celui d'un choc négatif de l'offre qui pourrait venir d'une guerre commerciale, d'une hausse du prix du pétrole due à la limitation de l'offre pour des raisons politiques ou aux mesures inflationnistes adoptées aux USA. 
Néanmoins, contrairement aux périodes d'aversion au risque des investisseurs qui ont duré seulement deux mois en 2015 et 2016, celle que nous traversons est bien installée depuis février et les marchés continuent à fluctuer ou à baisser. Mais cette fois la Fed et d'autres banques centrales commencent ou continuent à resserrer leur politique monétaire, et l'inflation étant à la hausse, elles ne peuvent intervenir au secours des marchés. 
Autre grande différence, en 2018 la politique de Trump accroît les incertitudes. Il suscite une guerre commerciale, il fragilise l'économie mondiale, ainsi que l'ordre géostratégique et économique mondial mis en place par les USA à l'issue de la Deuxième Guerre mondiale. 
Ses modestes mesures en faveur de la croissance sont déjà derrière nous, mais bien de leurs effets potentiellement dévastateurs restent à venir. Sa politique budgétaire et commerciale va se traduire par une baisse de l'investissement privé et de l'investissement direct étranger et une augmentation du déficit extérieur. 
Et en essayant de contrôler l'inflation, la Fed risque de fixer des taux d'intérêt trop élevés à long terme, ce qui rendra un atterrissage en douceur plus difficile. D'ici là, si l'on y ajoute la montée du protectionnisme, en raison du risque d'un arrêt de la croissance, voire d'une récession en 2020, les marchés mondiaux pourraient devenir chaotiques. 

Trump et la Chine 
Les commentateurs cherchent les mots pour décrire sa remise en question des normes de gouvernance et de tolérance des démocraties libérales modernes. Confrontés à un président qui semble parfois très mal informé et croit néanmoins que tout ce qu'il dit est exact, les grands médias hésitent à qualifier de mensonges ses déclarations manifestement inexactes. 
On pourrait croire que derrière le chaos et le fracas se trouve une logique économique qui pousse le gouvernement de Trump à abandonner la mondialisation de manière apparemment désordonnée. De point de vue, les USA ont fait une grave erreur en permettant la montée en puissance de la Chine, et un jour ou l'autre les Américains vont le regretter. 
Les racines du mouvement d'opposition à la mondialisation aux USA s'étendent bien au-delà des ouvriers américains en difficulté. Certains économistes se sont opposés au partenariat transpacifique (PTP, accord commercial entre 12 pays qui aurait couvert 40% de l'économie mondiale) parce que selon eux il nuirait aux travailleurs américains - ce qui est discutable. 
Peut-être inspirés par Thomas Piketty, les populistes américains ne semblent pas impressionnés par le fait que tant en Chine qu'en Inde la mondialisation a extrait de la pauvreté des centaines de millions de personnes qui ont pu rejoindre les classes moyennes. Pour la gauche, la montée de l'Asie fait que le monde est plus équitable, car l'avenir économique d'une personne dépend un peu moins de l'endroit où elle est née. 
Mais la logique populiste repose sur un certain cynisme selon lequel, du fait de leur attachement excessif à la mondialisation, les USA ont semé les graines de leur autodestruction politique et économique. Le "trumpisme" joue sur la crainte de ce déclin national ; or voici quelqu'un qui dit qu'il peut y faire quelque chose. 
Malheureusement, avec cette attitude il est difficile de voir comment l'Amérique peut maintenir l'ordre mondial qui lui est bénéfique depuis des décennies. Il ne faut pas se tromper, l'Amérique a touché le gros lot : aucun autre grand pays, et de loin, n'est aussi riche ; et si l'on fait référence aux normes internationales, le niveau de la classe moyenne américaine est encore très enviable. 
Bernie Sanders, le candidat à la primaire démocrate, avait raison de dire qu'il fait bon vivre au Danemark et qu'il pourrait servir d'exemple. Il aurait pu cependant rappeler que c'est un pays relativement homogène de 5,6 millions d'habitants qui n'est pas très ouvert à l'immigration. 
L'avenir de la Chine et son rôle dans le monde repose maintenant entre les mains des Chinois et de leurs dirigeants. Si Trump croit qu'il peut revenir sur le passé et qu'il lance une guerre commerciale contre la Chine, cela pourrait tout autant accélérer son développement économique et militaire que le ralentir. 
Jusqu'à présent Trump a concentré sa rhétorique anti-commerciale sur le Mexique, se contentant en quelque sorte de jouer avec la Chine. Bien que l'Accord de libre-échange nord-américain qu'il vomit n'a sans doute qu'un modeste effet sur le commerce et l'emploi aux USA, il a humilié le Mexique en insistant pour qu'il finance le mur qu'il veut construire à la frontière, comme si c'était une colonie américaine. 
Les USA sont mal inspirés de chercher à déstabiliser leurs voisins latino-américains. A court terme les institutions américaines devraient se révéler solides, tandis qu'à long terme, en attisant l'hostilité envers les USA, Trump va fragiliser des dirigeants à priori favorables aux intérêts de son pays. 
L'Empire du Milieu dispose de l'arme financière, des milliers de milliards de dette américaine. Des perturbations dans les échanges commerciaux avec la Chine pourraient conduire à des hausses de prix massives aux USA dans les magasins à bas prix (par exemple Wal-Mart et Target) très fréquentés. 
Par ailleurs une grande partie de l'Asie (de Taiwan à l'Inde) est vulnérable en cas d'agression chinoise. Pour le moment l'armée chinoise est encore relativement faible et perdrait probablement une guerre conventionnelle avec les USA, mais la situation évolue rapidement et la Chine pourrait disposer prochainement de ses propres navires porte-avions et de matériel militaire sophistiqué. 
Les USA doivent négocier fermement avec lui pour protéger ses alliés en Asie et traiter du cas de la Corée du Nord, un Etat voyou. Le meilleur moyen de parvenir aux objectifs positifs que Trump dit poursuivre serait une politique commerciale plus ouverte avec la Chine - et non une guerre commerciale destructrice. 

Les coûts des guerres commerciales 
GENÈVE – « Quand les éléphants se battent, c’est l'herbe qui souffre. » Ce vieux proverbe africain s’applique aux guerres commerciales généralisées: si les grandes économies entrent en conflit, les pays en développement seront parmi les plus durement touchés. 
Le 1er juin, l'administration américaine a imposé des tarifs sur les importations d’acier et d’aluminium, respectivement de 25% et 10%. Les prélèvements affecteront non seulement la Chine, mais aussi le Canada, le Mexique et les pays de l'Union européenne. 
Depuis l’entrée en vigueur de l'Accord général sur tarifs douaniers et le commerce en 1947, la valeur moyenne des tarifs en vigueur dans le monde a diminué de 85%. Ce n’est pas un hasard; au contraire, c’est le résultat de la coopération multilatérale et de huit cycles de négociations commerciales mondiales, d'abord dans le cadre du GATT, puis sous l’égide de son successeur, l'Organisation mondiale du commerce. 
Les réductions tarifaires, ainsi que les progrès technologiques, ont conduit à l’extraordinaire expansion du commerce mondial dont nous avons été témoins au cours de nos seules vies. En 1960, le part du commerce dans le PIB mondial se situait à 24%; aujourd'hui, elle est proche de 60%. 
C’est un facteur clé de la montée des pays du sud, dont des dizaines de pays en développement ont connu une forte croissance économique et des changements sociaux positifs. En outre, elle a rendu possible l'une des réalisations les plus remarquables de l'histoire humaine: la sortie d'un milliard de personnes de la pauvreté en l'espace de deux décennies. 
Pourtant, l'expansion du commerce n'a pas profité à tous de manière égale. Et, dans certains cas, elle a entraîné une dégradation de l'environnement et un déplacement économique, qui a donné la sensation à beaucoup de gens d’être laissés pour compte. 
Les gouvernements perdront des revenus et les consommateurs auront un plus faible choix de produits disponibles. De plus, quel que soit l’endroit où ils se trouvent, les entreprises, les gouvernements et les ménages devront faire face à des coûts plus élevés. 
Les recherches menées par la CNUCED montrent que les tarifs moyens pourraient augmenter depuis leur niveau négligeable jusqu’à atteindre 30% pour les exportateurs américains, 35% pour les exportateurs européens et 40% pour les chinois. Par conséquent, même si les « éléphants » ont un poids économique suffisant pour résister à une guerre commerciale, ils n’en bénéficieraient aucunement. 
Cependant, alors que les tarifs moyens affectant des pays tels que le Nigeria et la Zambie ne devraient probablement pas dépasser 10%, ceux imposés au Mexique pourraient atteindre 60%. De même, des pays comme le Costa Rica, l'Ethiopie, le Sri Lanka, le Bangladesh et la Turquie pourraient faire face à des tarifs moyens de 40 à 50%. 
De plus, une guerre commerciale porterait un coup sévère aux pays les plus pauvres du monde, et à l'espoir de doubler d'ici 2020 « la part des pays les moins développés dans les exportations mondiales » dans le cadre des objectifs de développement durable (ODD). Elle compromettrait la reprise économique fragile observée depuis la crise financière mondiale il y a une dizaine d'années, freinant la croissance et le développement dans le monde entier. 
Le préjudice causé par une guerre commerciale généralisée se ferait sentir bien au-delà du domaine du commerce international. Le climat commercial actuel reflète une tendance mondiale inquiétante vers l'unilatéralisme nationaliste. 

Les manœuvres de guerre commerciale de Trump 
Ce qui est inhabituel, c'est que Trump n'a pas atténué sa position anti-commerce depuis sa victoire. Au lieu de cela, il a surenchéri et a tiré une série de coups de semonce précoces dans ce qui pourrait se transformer en une véritable guerre commerciale mondiale, aux conséquences désastreuses pour les États-Unis et pour le reste du monde. 
Wilbur Ross, Secrétaire au Commerce désigné, a exprimé ouvertement sa volonté d'abroger les accords commerciaux « idiots » de l'Amérique. Peter Navarro, professeur d'économie à l'Université de Californie à Irvine, va diriger le Conseil national du commerce, un nouveau bureau politique de la Maison Blanche qui va être mis sur un pied d'égalité avec le Conseil national de sécurité et avec le Conseil économique national. 
Ross et Navarro ont également co-écrit un exposé de principe publié sur le site de campagne de Trump, qui a excédé toutes les apparences de crédibilité. Ils vont avoir à présent l'occasion de mettre leurs idées en pratique. 
Trump a clairement fait savoir qu'il allait retirer immédiatement les États-Unis du Partenariat transpacifique (PTP), en restant fidèle à la critique des accords commerciaux américains. 
Bien sûr, Trump, en négociateur suprême auto-proclamé, va peut-être simplement faire preuve de fermeté, afin de montrer à la Chine et au monde entier que les États-Unis sont prêts à occuper une position de force dans l'arène du commerce extérieur. Une ouverture audacieuse est censée adoucir l'adversaire et préparer une fin de partie plus satisfaisante. 
Mais même si les discours musclés de ce genre font bon effet sur les électeurs, il leur manque un élément essentiel : le déficit commercial des États-Unis (une manifestation visible de leur épargne faible), remet en question la notion même de puissance économique. Un déficit important de l'épargne nationale, comme celui qui frappe les États-Unis, représente l'appétit insatiable pour l'excédent d'épargne des États-Unis depuis l'étranger, ce qui à son tour engendre un déficit chronique dans comptes courants et un énorme déficit commercial. 
A moins de résoudre la cause du problème - un manque d'épargne qui risque de s'aggraver face à l'inévitable amplification du déficit budgétairefédéral, les déficits du compte courant et commercial des États-Unis ne feront que s'élargir. Mettre la Chine sous pression ne fera que déplacer le déséquilibre commercial vers d'autres pays : a priori vers les producteurs à coûts plus élevés, ce qui va faire augmenter les prix des produits étrangers vendus à des familles américaines en difficulté. 
Ce n'est nulle part plus évident que dans la probable réponse chinoise à la démonstration de force américaine. L'équipe de Trump méprise la réaction de la Chine à ses menaces, en croyant que les États-Unis n'ont rien à perdre et tout à gagner. 
Oui, la Chine dépend de la demande américaine pour ses exportations, mais les États-Unis dépendent également de la Chine : les Chinois possèdent plus de 1,5 mille milliards de dollars en bons du Trésor américain et dans d'autres actifs libellés en dollars américains. En outre, la Chine est le troisième plus grand marché d'exportation des États-Unis (après le Canada et le Mexique) et celui qui se développe le plus rapidement - ce qui n'est pas négligeable pour une économie américaine à la croissance anémique. 
Si les États-Unis s'en prennent à la Chine, comme Trump, Navarro et Ross le préconisent depuis longtemps et semblent maintenant s'y employer, il faudra également en assumer les conséquences. Sur le plan économique, cela signifie la possibilité de droits de douane réciproques sur les exportations américaines vers la Chine, ainsi que des éventuelles conséquences pour les achats chinois de bons du Trésor américains. 
Il y a plus de 85 ans, le sénateur américain Reed Smoot et le Représentant Willis Hawley ont tiré la première salve en parrainant le Tariff Act de 1930. Cela a conduit à une guerre commerciale mondiale catastrophique et de nombreuses personnes ont estimé qu'elle avait transformé une grave récession en la Crise de 1929. 
Pour l'économie actuelle des États-Unis, à court d'épargne et encline au déficit, il faudra beaucoup plus que dénigrer la Chine pour rendre sa grandeur à l'Amérique. Transformer le commerce en une arme de destruction économique pourrait être une bévue politique aux proportions gigantesques. 


L’hypocrisie de Trump devant l’ONU 
DENVER – Le tout premier discours du président américain Donald Trump devant l’Assemblée générale des Nations Unies restera gravé dans les mémoires, notamment pour son vocabulaire étrange : une Corée du Nord qualifiée de « perverse », l’Iran de régime « meurtrier », Cuba et le Venezuela de gouvernements « corrompus ». En plus de dénoncer nommément plusieurs États voyous, Trump a défendu avec ferveur sa vision de « l’Amérique d’abord ». 
Le président américain a souligné, avec une forme de raison, que les autres État servaient eux aussi avant toute chose leurs propres intérêts nationaux. Trump a également formulé un reproche bien connu dans les cercles de la politique étrangère américaine : le fait qu’il soit quelque peu excessif et inéquitable d’attendre du contribuable américain qu’il finance 22 % du budget total de l’ONU. 
Après avoir appelé l’Assemblée générale à jouer son rôle dans la mise en œuvre et l’exécution des sanctions contre la Corée du Nord, Trump a déclaré « Voyons comment les choses se passent ». Seulement voilà, en se considérant de la sorte comme un observateur extérieur de l’ONU, Trump semble sous-entendre qu’il s’agit d’une entité bien distincte des États-Unis. 
Dans son discours, Trump dresse la liste des nombreuses contributions apportées au monde par l’Amérique, semblant considérer l’ONU comme une sorte de faveur accordée à d’autres pays en manque de forum international d’expression. À la tribune, le président n’a assumé aucune responsabilité des États-Unis quant au destin, aux échecs, et même aux accomplissements de l’ONU. 
Par ailleurs, en tant que membre permanent du Conseil de sécurité des Nations Unies, l’Amérique peut opposer son veto à toute décision de l’ONU, notamment au prononcé de sanctions, aux déploiements de troupes de maintien de la paix, ainsi qu’aux condamnations visant d’autres États membres. Même si l’importante bureaucratie institutionnelle de l’ONU se révèle parfois pesante, c’est de ses membres les plus influents que dépend en définitive l’efficacité de l’institution. 
Le Conseil de sécurité avait décidé d’y envoyer des Casques bleus, plutôt que de déployer une présence multilatérale plus militarisée, ce qui aurait été permis par le Chapitre 7 de la Charte des Nations Unies. Le Royaume-Uni et la France, qui contribuaient à l’essentiel de la force de maintien de la paix, avaient insisté en faveur du déploiement Casques bleus, les deux pays ne souhaitant pas mettre en danger leurs propres troupes. 
De son côté, l’Amérique refusa de contribuer à quelque force que ce soit, et n’était donc pas en droit d’exiger un mandat plus militarisé, qui aurait permis aux forces de l’ONU d’intervenir pour mettre un terme aux violences. De nombreux Américains assistant pourtant aux carnages depuis leur salon, et souhaitant que l’ONU s’efforce davantage d’y mettre fin, ni eux, ni leurs dirigeants – dans un premier temps George H.W. Bush puis Bill Clinton – n’avaient intérêt à envoyer des troupes américaines dans le cadre d’une mission de maintien de la paix en Bosnie. 
Autrement dit, lorsque la situation exigeait des troupes de combat, ce sont des Casques bleus qui furent déployés ; et lorsqu’elle justifiait la présence de Casques bleus, des combattants qui furent envoyés. Or, cet apparent disfonctionnement n’a rien à voir avec l’ONU. 
Dans son discours alarmiste et incommodant, Trump concède lui-même que l’ONU contribue de manière précieuse à la paix dans le monde, au travers de missions pacificatrices et autres formes d’assistance. Bien souvent, cette tâche est menée dans de lointains pays, où l’intervention des États-Unis apparaîtrait dérangeante aux yeux de nombreux électeurs des dirigeants américains. 
Mais plutôt que de s’y attaquer, les dirigeants américains, à commencer par Trump, doivent comprendre que les actions et décisions de cette institution ne sont bien souvent qu’un prolongement des leurs. 


Trump et le commerce mondial 
NEW-YORK – La bataille commerciale entre les USA et la Chine sur l'acier, l'aluminium et d'autres produits résulte du mépris de Trump à l'égard des accords commerciaux multilatéraux et de l'Organisation mondiale du commerce, institution créée pour résoudre les conflits commerciaux. 
Avant d'annoncer que plus de 1300 produits chinois importés pour une valeur totale de 60 milliards de dollars par an seront soumis à une taxe de 25%, début mars Trump a décidé d'une hausse spectaculaire des droits de douane sur l'acier sur l'aluminium (fixés respectivement à 25% et à 10%). Il a justifié cette mesure par des considérations relatives à la sécurité nationale et souligné qu'une taxe sur une petite partie de l'acier importé (son prix est fixé à l'échelle mondiale) suffira à faire face à une menace stratégique authentique. 
Trump a invalidé sa propre argumentation en exemptant de droits de douane la plupart des grands pays exportateurs qui vendent de l'acier aux USA. Ainsi il en exempte le Canada sous condition d'une issue favorable de la renégociation de l'Accord de libre-échange nord-américain (ALENA). 
Trump laisse-t-il entendre qu'il est prêt à sacrifier la sécurité nationale des USA en échange d'un accord plus favorable sur des questions commerciales mineures entre les USA et le Canada ? Ou alors, dans le brouillard sur cette question comme sur la plupart des autres, son argumentation sur la sécurité nationale est entièrement creuse ainsi que l'a suggéré son secrétaire à la Défense, et il a fini par le réaliser. 
Ainsi au moment où il s'est mis à parler de son mur à la frontière avec le Mexique, l'immigration en provenance de ce pays avait déjà fortement diminué. Et quand il a commencé à se plaindre de la politique de la Chine en faveur d'un yuan faible, elle avait déjà inversé le mouvement. 
De la même manière, il décide d'augmenter les droits de douane sur l'acier, alors que son prix a fait un bond de 130%, notamment en raison de la politique chinoise visant à réduire son excédent de production. Non seulement Trump agite un problème qui n'en est pas un, mais il enflamme les passions et met à l'épreuve la relation des USA avec leurs principaux alliés. 
Réduire les importations en provenance de la Chine conduira à une hausse des prix pour les ménages américains et ne créera pas d'emplois aux USA, mais au Bangladesh, au Vietnam ou dans tout autre pays dont les exportations vers les USA remplaceront celles de la Chine. Et dans les quelques cas où la production manufacturière se relocalisera aux USA, ce ne sera probablement pas dans la "Ceinture de rouille", mais dans des zones de haute technicité où la fabrication sera assurée par des robots. 
Trump veut que la Chine réduise de 100 milliards de dollars son excédent commercial avec les USA, ce qu'elle pourrait faire en achetant pour ce montant du pétrole ou du gaz naturel américain. Mais qu'elle revende le pétrole ou le gaz américain ou qu'elle réduise ses achats de pétrole et de gaz auprès d'autres pays, cela sera sans grande conséquence pour les USA et pour l'économie mondiale. 
Comme on pouvait s'y attendre, la Chine a réagi à la hausse des taxes sur ses exportations en menaçant de relever elle aussi ses droits de douane. Une large gamme de produits américains serait concernée, tout spécialement dans les secteurs qui ont soutenu Trump. 
Espérons que les tribunaux américains ou les républicains du Congrès parviendront à contenir les excès de Trump. Mais ici aussi, se voulant solidaire de Trump, le parti républicain semble avoir soudain oublié son engagement de longue date en faveur du libre-échange, de même qu'il y a quelques mois, il a mis de coté son engagement en faveur de la prudence budgétaire. 
Plus largement, pour toute une série de raisons, le soutien en faveur de la Chine a diminué à la fois aux USA et en Europe. Au-delà du fait que les électeurs américains et européens souffrent de la désindustrialisation, la Chine n'est pas l'Eldorado qu'elle a semblé être pour les entreprises américaines. 
Paradoxalement, alors que Trump prétend défendre les travailleurs américains, c'est sans doute le secteur financier américain qui sera le véritable gagnant des négociations "réussies" de Trump. Effectivement, s'il parvient à imposer ses conditions, la Chine sera incitée à ouvrir plus largement ses marchés au secteur des assurances et à d'autres secteurs financiers. 
Quand il y a environ 25 ans, la Chine, un pays en développement alors pauvre, a commencé à augmenter ses échanges commerciaux avec l'Occident, qui imaginait qu'elle allait devenir le géant industriel de la planète ? Elle a déjà dépassé les USA en termes de production manufacturière, d'épargne, de commerce et même de PIB mesuré à parité de pouvoir d'achat. 
Plus effrayant encore pour toute une partie de l'opinion publique des pays avancés, elle pourrait non seulement rattraper son retard technologique, mais aussi devenir leader dans l'un des secteurs clés de demain : l'intelligence artificielle qui repose sur les grandes bases de données. Or la protection des données est avant tout une affaire politique qui touche à de nombreuses questions, telles que le respect de la vie privée, la transparence, la sécurité et la réglementation de la concurrence économique. 
Un accord international est indispensable pour fixer les normes du développement et du déploiement de l'intelligence artificielle et des techniques qui s'y rapportent. Les Européens ne devraient pas être contraints de faire des compromis relatifs à la protection des données dans l'unique objectif de favoriser le commerce, simple moyen d'améliorer (parfois) le niveau de vie. 
Dans les années à venir, il nous faudra parvenir à un cadre "équitable" pour le commerce international entre des pays aux systèmes économiques, aux Histoires, aux cultures et aux préférences sociétales hétérogènes. L'ère de Trump présente notamment un danger : fixant toute son attention sur ses tweets et essayant de ne pas se laisser entraîner dans une catastrophe, le monde risque de délaisser ces défis bien réels. 



Une majorité d'électeurs « déplorables » ? 
VIENNE – Comme l'avait annoncé à juste titre Barack Obama, c'est la démocratie elle-même qui s'est jouée dans les urnes de l'élection présidentielle américaine qui vient de s’achever. La victoire renversante de Donald Trump sur Hillary Clinton signifie-t-elle pour autant qu'une majorité des Américains serait anti-démocratique ? 
Ils peuvent souligner la défaite de Trump sur le plan du vote populaire, et par conséquent l'impossibilité pour le président de se prévaloir d'un mandat démocratique écrasant, mais le résultat est ce qu'il est. Par dessus tout, il est important que les partisans de Clinton ne répondent pas à la politique identitaire populiste de Trump par une autre forme de politique elle aussi sectaire. 
Il incombe davantage aux partisans de Clinton de se concentrer sur de nouveaux moyens de susciter l'intérêt des sympathisants de Trump, tout en défendant avec détermination les droits des minorités que le programme de Trump vient menacer. Il leur faudra également fournir tous les efforts pour préserver les institutions de la liberté et de la démocratie, si jamais Trump cherchait à en affaiblir les garde-fous. 
Au-delà des formules habituelles sur la nécessité d'atténuer les divisions politiques d'un pays à l'issue d'une campagne âprement disputée, il nous faut comprendre précisément comment Trump, véritable modèle de populisme, est parvenu à intéresser les électeurs, tout en les conduisant à revoir leur propre conception de la politique. Au moyen d'un juste discours, et surtout d'alternatives réalistes sur le plan des mesures politiques, cette conception peut à nouveau être refaçonnée. 
Au cours de ce cycle électoral, Trump a formulé tant de déclarations profondément offensantes, et manifestement erronées, que l'une d'entre elles, pourtant particulièrement révélatrice, a été totalement ignorée. Lors d'un rassemblement du mois de mai, le candidat républicain a ainsi déclaré : « La seule chose qui importe, c’est l’unification du peuple, parce que l’autre partie du peuple est insignifiante. » 
Observez la manière dont procède systématiquement le populiste : il débute par la construction symbolique de ce que sont les vrais gens, dont il déduit prétendument les véritables aspirations à partir de cette construction ; puis il affirme, comme l'a fait Trump lors de la convention des Républicains du mois de juillet : « Je suis votre voix » (et avec une modestie caractéristique : « Je suis le seul à pouvoir arranger les choses »). 
C'est un processus entièrement théorique : contrairement à ce qu'affirment parfois les admirateurs du populisme, ce processus n'intègrent en réalité nullement le point de vue des citoyens ordinaires. L'idée d'un peuple singulier, homogène, qui ne pourrait pas faire d'erreurs, et qui aurait uniquement besoin d'un fidèle représentant capable d'exaucer sa volonté, n'est que pur fantasme – mais un fantasme qui peut permettre de résoudre les vrais problèmes. 
Ainsi, une démarche identitaire est censée résoudre le problème de la négligence des intérêts des individus. La véritable tragédie du discours de Trump – et sans doute l'effet le plus pernicieux de ce discours – réside en ce qu'il est parvenu à persuader de nombreux Américains qu'ils pouvaient se considérer comme faisant partie d'un mouvement nationaliste blanc. 
Mais la représentation ne se limite jamais à une simple réponse mécanique à des demandes préexistantes. En effet, la nature de cette volonté de représenter les citoyens façonne elle aussi la conception politique qu'ils se font d'eux-mêmes. 
C'est pourquoi il est crucial de ne pas conférer de la substance au discours de Trump en excluant ou en disqualifiant moralement ses partisans. Ceci n'aurait pour effet que de permettre aux populistes de marquer encore davantage de points en affirmant : « Vous voyez combien les élites vous haïssent, combien c'est une réalité ? 
Comme l'a dit un jour George Orwell : « Si vous voulez faire d'un homme votre ennemi, dites-lui que ses maux sont incurables. » Bien entendu, l'identité et les intérêts sont souvent liés. 
Ce qui est systématique, c'est que les populistes sont toujours anti-pluralistes, et c'est pourquoi il incombe à ceux qui s'opposent au populisme d'élaborer les concepts d'une identité collective pluraliste consacrée au partage d'idéaux communs de justice et d'équité. Beaucoup s'inquiètent à juste titre de voir Trump ne pas respecter la Constitution américaine. 

La guerre contre Huawei 
Si, comme Mark Twain l’aurait déclaré, l’histoire rime souvent, notre époque rappelle de plus en plus la période précédant 1914. Comme les grandes puissances de l'Europe à l'époque, les États-Unis, dirigés par une administration déterminée à affirmer la domination américaine sur la Chine, poussent le monde vers une catastrophe. 
Les États-Unis ont exigé que le Canada arrête Meng à l'aéroport de Vancouver alors qu’il était en route vers le Mexique en provenance de Hong Kong, puis qu’il soit extradé vers les États-Unis. Une telle démarche est presque une déclaration de guerre des États-Unis contre la communauté des affaires en Chine. 
Les États-Unis arrêtent rarement des hommes d'affaires de rang élevé, qu’ils soient originaires des États-Unis ou de l'étranger, pour des crimes commis par leur entreprise. Les chefs d'entreprise sont généralement arrêtés pour leurs crimes personnels présumés (tels que détournement, corruption ou violence) plutôt que pour les malversations présumées de leur entreprise. 
Cependant, remettez son arrestation dans le contexte du grand nombre d'entreprises, américaines et étrangères, qui ont violé les sanctions américaines contre l'Iran et d'autres pays. En 2011, par exemple, JP Morgan Chase a versé 88,3 millions de dollars d’amendes pour avoir violé les sanctions américaines contre Cuba, l'Iran et le Soudan. 
Et JP Morgan Chase était loin d’être la seule entreprise à violer les sanctions américaines. Depuis 2010, les institutions financières de premier rang suivantes ont payé des amendes pour violation des sanctions américaines: Banco do Brasil, Bank of America, Bank of Guam, Bank of Moscow, Bank of Tokyo-Mitsubishi, Barclays, BNP Paribas, Clearstream Banking, Commerzbank, Compass, Crédit Agricole, Deutsche Bank, HSBC, ING, Intesa Sanpaolo, JP Morgan Chase, National Bank of Abu Dhabi, National Bank of Pakistan, PayPal, RBS (ABN Amro), Société Générale, Toronto-Dominion Bank, Trans-Pacific National Bank (maintenant connue comme Beacon Business Bank), Standard Chartered et Wells Fargo. 
À la lumière de cet historique récent, l'arrestation de Meng constitue une rupture avec la pratique choquante. Oui, responsabilisons les CEOs et CFOs, mais commençons chez nous afin d'éviter l'hypocrisie, le propre intérêt déguisé en noble principe et le risque d'inciter à un nouveau conflit mondial. 
On peut dire, sans exagération, que cela fait partie d'une guerre économique contre la Chine, qui plus est d’un type très téméraire. 
Huawei est l'une des entreprises technologiques les plus importantes de la Chine et donc une cible de choix dans les efforts de l'administration Trump en vue de ralentir ou arrêter la progression de la Chine dans plusieurs secteurs de haute technologie. Les motivations de l'Amérique dans cette guerre économique sont en partie commerciales – protéger et favoriser les entreprises américaines en retard – et en partie géopolitiques. 
Les États-Unis tentent d’attaquer Huawei notamment en raison de la réussite de l'entreprise dans la commercialisation des technologies de pointe 5G au niveau mondial. Les États-Unis prétendent que la société présente un risque de sécurité spécifique grâce à des capacités de surveillance cachées dans ses matériels et logiciels. 
Après avoir concédé que « vous ne pouvez pas avoir des preuves concrètes d'ingérence dans les TIC, à moins que vous soyez assez chanceux pour trouver une aiguille dans une botte de foin », l'auteur affirme simplement que « vous ne pouvez pas prendre le risque de mettre votre sécurité dans les mains d'un adversaire potentiel ». En d'autres termes, bien que nous ne puissions pas vraiment pointer de mauvaise conduite de la part de Huawei, nous devrions néanmoins placer l'entreprise sur une liste noire. 
« Notre administration », a-t-il dit, est « en train de sortir ou de renégocier légalement les traités obsolètes ou nuisibles, les accords commerciaux et autres accords internationaux qui ne servent pas nos intérêts souverains ou ceux de nos alliés. » Néanmoins, avant de sortir de ces accords, l'administration est en train de les mettre en miettes par des actions téméraires et unilatérales. 
L'arrestation sans précédent de Meng est encore plus provocante parce qu'elle est basée sur des sanctions américaines extra-territoriales, à savoir, la prétention des États-Unis qu'ils peuvent ordonner à d'autres pays d’arrêter de commercer avec des pays tiers tels que Cuba ou l'Iran. Les Etats-Unis ne toléreraient certainement pas que la Chine ou tout autre pays disent aux entreprises américaines avec qui elles peuvent ou ne peuvent pas commercer. 
Les sanctions à l’encontre de parties non-nationales (comme les sanctions américaines contre une entreprise chinoise) ne devraient pas être appliquées par un seul pays, mais selon des accords conclus au sein du Conseil de sécurité des Nations Unies. À cet égard, la Résolution 2231 du Conseil de sécurité des Nations Unies invite tous les pays à abandonner les sanctions contre l’Iran dans le cadre de l'accord sur le nucléaire iranien de 2015. 

La politique de guerre de Trump en Syrie 
Cette attaque a fait 85 morts et près de 555 blessés. Mais trois choses doivent être mises au clair : la responsabilité de l'attaque, la réponse militaire des États-Unis à cette attaque, ainsi que l'effet de cet épisode sur le cours de la guerre civile en Syrie. 
Un bon point de départ consiste à dire que les gouvernements démocratiques mentent moins souvent que les régimes autoritaires, parce qu'ils ont moins de chances de s'en sortir en toute impunité. Il faudra donc préférer le récit du Président russe Vladimir Poutine à celui du Président syrien Bachar el-Assad, et celui du Président américain Donald Trump à celui de Poutine. 
Enfin, l'administration Trump fournit des preuves concluantes que l'attentat a été planifié et exécuté par le gouvernement d'Assad. Tous les trois demandent une enquête « objective » sur les circonstances entourant « l'événement », mais ne sont pas d'accord sur ce qu'il faut considérer comme « objectif ». 
En outre, pour justifier l'invasion de l'Irak en 2003, les États-Unis (et le Royaume-Uni), ont produit de la même façon des preuves « concluantes » que Saddam Hussein détenait des armes de destruction massive, des preuves qui se sont révélées fausses. Et la croissance de « l'État de sécurité » a augmenté la capacité des gouvernements démocratiques à s'en tirer en toute impunité par des mensonges. 
C'est pourtant exactement ce qu'il a fait en lançant 59 missiles Tomahawk sur une base aérienne syrienne trois jours après le massacre de Khan Sheikhoun. Il a peut-être effectivement été saisi d'un spasme d'émotion en voyant les images d'enfants morts ou mourants à la télévision, comme cela a été largement rapporté. 
Que sa réponse ait été en effet émotionnelle, ou née de la frustration de l'échec de ses initiatives de politique intérieure, ou bien conçue pour faire peur à la Corée du Nord, ou bien un mélange des trois, elle s'adapte à ce qu'un psychologue et prix Nobel Daniel Kahneman a identifié comme la pensée du Système 1 : la tendance à réagir impulsivement à des problèmes complexes lorsqu'une réflexion plus poussée (Système 2) s'impose. 
L'impulsivité de Trump est le pire cauchemar qui soit, non seulement parce que cela le rend manipulable par ceux qui ont un ordre du jour plus circonspect que lui, mais également parce qu'il exerce son autorité sur un grand nombre de jouets mortels. Comparez donc cette réponse de Système 1 à l'attaque au sarin, avec la réaction très circonspecte d'octobre 1962 du Président John F. Kennedy et de ses conseillers, suite à l'implantation de missiles nucléaires à Cuba par Nikita Khrouchtchev. 
Le troisième point est que la déclaration du Secrétaire d'État américain Rex Tillerson faite à Moscou, selon laquelle le « règne de la famille Assad touche à sa fin » n'a aucun sens. Sur les 16 millions de Syriens qui restent en Syrie, 65,5 % vivent sur un territoire contrôlé le gouvernement. 
Dans tous les cas, la politique américaine, dans la mesure où il y en a une, est tout simplement une politique de guerre, sans limite de temps et aux conséquences incalculables. Comme l'Institut international d'études stratégiques l'a déclaré avec une timidité affectée après la frappe Tomahawk : « S'il apparaît que Trump est en passe de trouver un juste équilibre politique, son impulsivité, son ignorance des affaires internationales, sa nature non systématique, son esprit de contradiction inné et son penchant « transactionnel » empêchent probablement la coalescence d'une véritable “doctrine Trump”. » 
Une politique étrangère prudente est complètement différente d'une réponse « proportionnelle » à un événement précis, parce qu'elle implique d'établir les fins que les moyens choisis sont censés servir. En d'autres termes, la politique étrangère nécessite une réflexion stratégique. 
En 1903, un étudiant de l'Université de Cambridge, un certain John Maynard Keynes, a rédigé un essai sur le philosophe conservateur Edmund Burke, dans lequel apparaît une perle de sagesse pour notre époque. 

Trump sur le sentier de la guerre 
NEW YORK – Il y a quinze ans, George W. Bush dénonçait « l’axe du mal » constitué par l’Irak, l’Iran et la Corée du Nord. Dans son premier discours à la tribune des Nations Unies, Donald Trump s’en est pris aux régimes de Téhéran et de Pyongyang en des termes tout aussi abrupts. 
Il est facile de rallier l’opinion à la guerre, et ce fut particulièrement le cas au lendemain des attentats du 11 septembre. Seulement voilà, sur tous les fronts – Afghanistan, Irak, Iran et Corée du Nord – l’interventionnisme américain n’a abouti qu’à une perte de confiance mondiale, de vies humaines, de ressources financières, et de temps précieux. 
L’irréprochable Amérique serait ainsi en droit d’exiger ceci ou cela de ceux qui font le mal. Et si ces derniers ne s’y conforment pas, l’Amérique peut alors choisir « l’option militaire », ou imposer des sanctions punitives visant à faire respecter la « justice » telle que la définissent les États-Unis. 
Quinze ans plus tard, les talibans contrôlent un territoire extrêmement étendu, raison pour laquelle Trump a récemment ordonné le déploiement de troupes supplémentaires. L’Amérique a dépensé près de 800 milliards $ en intervenant militairement en Afghanistan, et y mène pour ainsi dire une guerre incessante depuis l’intervention officieuse de la CIA dans le pays en 1979, qui a contribué à provoquer son invasion par les soviétiques. 
Les États-Unis ont envahi le pays en 2003 sur la base de faux prétextes (les prétendues armes de destructions massive de Saddam), gaspillant à nouveau 800 milliards $ en dépenses militaires directes, pour finalement déstabiliser le pays, provoquer plusieurs centaines de milliers de morts et, à l’opposé des objectifs américains affirmés, plonger la région dans le chaos. En outre, les coûts indirects associés aux deux guerres (parmi lesquels les coûts à long terme liés aux handicaps des vétérans) équivalent à peu de choses près aux coûts directs. 
Le développement de ses missiles balistiques a considérablement progressé. Quant à la suspension du développement d’armes nucléaires en Iran, elle s’explique uniquement par la diplomatie du président Barack Obama, et absolument pas par l’interventionnisme et les menaces de Bush. 
Début 2002, un fragile accord de 1994 entre les États-Unis et le régime de Pyongyang permettait encore de contenir les efforts nord-coréens de développement d’armes nucléaires, même si l’Amérique tergiversait sur plusieurs points de l’accord. Moqué par la ligne dure de l’administration Bush, l’accord a sombré en 2002, sur fond de récriminations mutuelles. 
L’Amérique a tendance à mépriser la négociation, à y voir un signe de faiblesse et de simple geste d’accalmie. L’approche musclée est systématiquement populaire dans un premier temps au sein d’une large partie de l’opinion américaine, puis se termine invariablement dans la douleur. 
En finir avec l’accord de 2015 constituerait un parallèle avec l’abandon décidé par Bush concernant l’accord nucléaire avec la Corée du Nord. Et bien qu’Israël et l’Arabie saoudite encouragent imprudemment la politique de Trump vis-à-vis de l’Iran, ces deux pays ont énormément à perdre en cas d’effondrement de l’accord. 
Sur la question nord-coréenne, l’approche de Trump est encore plus inconsidérée, le président américain menaçant de « détruire intégralement » la Corée du Nord si cette dernière ne consent pas à abandonner son programme nucléaire. La probabilité que Pyongyang accède à cette demande américaine est proche de zéro. 
Pour JFK, les Américains ne doivent jamais négocier par peur, mais pour autant ne jamais avoir peur de négocier. Trump, comme Bush, refuse les négociations par crainte d’apparaître faible, et privilégie les demandes unilatérales appuyées par la menace ou la réalité d’un usage de la force. 
À condition d’une certaine vision, il n’est pas difficile n’imaginer l’Iran et les États-Unis coopérer sur de nombreux fronts, plutôt que d’avoir à gérer la menace d’une guerre. La mise en place d’une solution à deux États pour Israël et la Palestine contribuerait par ailleurs à dissiper la position anti-Israël de l’Iran. 
Après tout, l’Amérique a renversé ou tenté de renverser plusieurs régimes non nucléaires auxquels elle s’opposait, notamment en Afghanistan, en Irak, en Lybie, et (sans succès) en Syrie. Le régime nord-coréen a explicitement fait savoir qu’il aspirait à un « équilibre militaire » par rapport aux États-Unis, lui permettant d’éviter de connaître le même sort. 
Les récentes guerres de l’Amérique ont initialement produit cette satisfaction de l’instant, qui a rapidement cédé la place au regret – l’éphémère contentement ayant été suivi par un désarroi extrêmement profond. L’Amérique s’aventure aujourd’hui à nouveau sur cette voie, approchant la collision avec un adversaire nucléaire. 
Un meilleur chemin est possible, celui d’une négociation avec l’Iran et la Corée du Nord autour d’intérêts de sécurité mutuels, qui soient directs, transparents, objectifs et exempts de toute menace militaire américaine. Il en va de même pour les conflits de Syrie, de Lybie, d’Israël-Palestine, du Yémen, et d’ailleurs. 

Donald Trump rencontre l’homme de Davos 
MOSCOU – « Si la montagne ne vient pas à Mahomet, » dit l’adage, « c’est Mahomet qui viendra à la montagne. » 
En décidant d’assister cette année au Forum économique de Davos, en Suisse, le président américain Donald Trump semble s’être inspiré de cette formule (même s’il bondirait certainement à l’idée d’un lien entre lui et le prophète Mahomet). Pour les leaders commerciaux, financiers et politiques qui se réunissent à Davos chaque mois de janvier, l’annonce de la venue de Trump cette année a pour le moins dû susciter un choc. 
Une grande partie de l’élite mondiale, parfaitement représentée par Davos, éprouve en effet un profond mépris pour l’actuel président américain, une irrévérence probablement accentuée par les récent propos racistes de Trump à l’égard de plusieurs « pays de merde ». Il faut toutefois s’attendre à bien des politesses lors de cette conférence, destinées à satisfaire l’orgueil de Trump, lorsque les participants flatteront tour à tour le président américain, et appuieront ses tentatives maladroites consistant à défendre l’indéfendable, à commencer par l’approche de « l’Amérique d’abord ». 
C’est en particulier le cas de la Première ministre britannique Theresa May, qui est sans doute impatiente de pouvoir apaiser Trump, après que le risque de manifestations d’hostilité ait empêché le président d’assister à la cérémonie d’inauguration de la nouvelle ambassade des États-Unis à Londres. À l’approche du Brexit – et tandis qu’elle perd en soutien national – la Grande-Bretagne ne peut se permettre une nouvelle détérioration de sa « relation particulière » avec les États-Unis. 
Le gouvernement de May nourrit désespérément l’espoir, aussi fantaisiste soit-il, que Trump proposera un généreux deal commercial au Royaume-Uni. Mais si Dieu sait combien Trump apprécie les bons moments de flatteries, ce n’est pas ce qui semble justifier sa venue au FEM de Davos. 
(Comment fonder une défense sur une distinction aussi absurde ?) Tous les protagonistes de Davos n’entendent pas adopter cette approche. 
Macron est jusqu’à présent parvenu à manœuvrer habilement Trump : le président français a su satisfaire les secrets instincts despotiques de Trump en l’invitant au défilé militaire du 14 juillet dernier, mais il a également été capable de le défier publiquement, que ce soit par une poignée de main musclée lors de leur première rencontre, ou en défendant l’accord nucléaire iranien. 
Quant à Merkel, ses réunions tendues et moments d’effroi au contact de Donald Trump sont presque aussi légendaires que ses rencontres glaciales avec l’apparent héros du chef d’État américain, le président russe Vladimir Poutine. 
Compte tenu du risque de voir Trump susciter la dérision voire les moqueries pures et simples de certains, nul ne sait réellement pourquoi le président américain a décidé de se rendre à Davos. Seule explication à laquelle je puisse penser, le président américain entend peut-être satisfaire sa base électorale nationale, en affichant aux yeux de tous son nationalisme économique, ses politiques d’immigration xénophobes, son antipathie à l’égard de la presse, et sa condescendance vis-à-vis des institutions internationales. 
Flake (qui à l’instar de nombreux Républicains quittera le Congrès cette année) n’a bien entendu pas suffisamment contextualisé l’expression. De la bouche de Staline, cette formule, associée à l’importante et redoutable puissance de l’appareil sécuritaire interne de l’État soviétique, résonnait comme une condamnation à mort pour des millions d’individus. 
Prononcés par Trump, ces mots qui d’ailleurs alimentent les suspicions de l’appareil sécuritaire américain ne deviennent qu’un élément de plus dans le spectacle narratif à travers lequel il suscite loyauté ou rejet de la part de ses sympathisants. Pour Trump, se rendre à Davos équivaut tout simplement à partir en tournée pour livrer ce spectacle. 
J’espère que le regretté Osip Mandelstam m’excusera pour cette adaptation du poème « Le montagnard du Kremlin » (ou « Épigramme contre Staline »), satire qui a coûté la vie à son auteur, et que je recommande à tous les participants de la conférence. 
Le montagnard de la Maison-Blanche 
Nous vivons sans sentir sous nos pieds le pays. 
Nos paroles à dix pas ne sont même plus ouïes, 
Et tandis que s’engage un débat ou un tweet, 
Là s’agite le montagnard de la Maison-Blanche. 
Les dix petits doigts de sa grosse main dodue, 
Ses mots sournois et dénués de substance, 
La fourrure de renard dont son crane est vêtu, 
Orange cosmétique sur sa peau en abondance. 
Que de conseillers au cou grêle l’entourent, 
Et des services de ces ombres d’humains il se réjouit. 
L’un salue, l’autre miaule, le troisième déplore. 
Il n’y a que lui qui désigne et qui punit. 
De violence en violence, comme des fers, il forge, 

Les complices de Trump 
Plus de 20 industriels majeurs d’Allemagne, parmi lesquels Gustav Krupp, Friedrich Flick, et Fritz von Opel, sont là pour assister à un discours d’Hitler, qui va leur promettre la sécurité de leurs actifs sous son règne. Ces industriels accepteront de soutenir le Parti nazi à hauteur de plus de deux millions de reichsmarks, une somme colossale et presque suffisante pour financer la campagne électorale qui s’annonce. 
À l’époque, ils sont membres du Herrenklub allemand (club masculin de la haute société), extrêmement conservateur, sans pour autant être national-socialiste. Seulement voilà, en agissant au service de leurs propres intérêts, ils vont devenir les soutiens d’Hitler. 
Ils seront en effet les complices d’un régime criminel à l’initiative de tueries de masse, et à l’origine de la destruction de leur pays. Leurs propres entreprises bénéficieront considérablement du travail forcé. 
Trump n’en demeure pas moins une menace pour la démocratie qu’il est censé préserver, s’attaquant systématiquement à la liberté de la presse, à l’indépendance de la justice, et encourageant la violence du peuple, y compris parmi les néo-nazis. Le fait d’avoir retweeté plusieurs vidéos hostiles aux musulmans, initialement publiées par un extrémiste britannique, n’est que l’exemple le plus récent des comportements honteux du président américain. 
Mais à seulement quelques exceptions près, ces politiciens continuent de soutenir Trump – et cela pour une raison similaire : un intérêt particulier à demeurer au pouvoir, et à engranger toujours plus d’argent pour leurs partenaires. 
Une fois le projet de loi rapproché de la version de la Chambre des représentants, puis signé par Trump et revêtant ainsi force de loi, les grandes entreprises et les plus fortunés en bénéficieront au détriment des catégories défavorisées et vulnérables. Par ailleurs, d’après le Bureau du budget du Congrès, entité non partisane, la richesse financière de l’Amérique en souffrira elle aussi, avec un ajout de quelque 1 214 milliards $ au déficit d’ici 2027. 
Comment ne pas y voir une trahison des nombreux électeurs de Trump issus des zones rurales d’États relativement pauvres, et des villes de la Rust Blet du Midwest, qui ont besoin de l’aide du gouvernement fédéral pour préserver leur solvabilité et leur santé ? Ce sont ces citoyens-là qui paieront le prix de l’enrichissement des plus fortunés. 
De nombreuses différences opposent bien entendu l’Amérique d’aujourd’hui et l’Allemagne des années 1930. Bien que les penseurs de gauche aient souvent affirmé que le fascisme était le dernier stade du capitalisme, le national-socialisme et le fascisme ne furent pas particulièrement les alliés du capitalisme libéral. 
Certes, les grandes entreprises ont prospéré sous ces deux systèmes, notamment celles qui bénéficiaient de dépenses minières et militaires. Pour autant, à l’exception des dissidents et des minorités persécutées, la majeure partie de la population bénéficiait des programmes publics (sans parler du pillage des pays envahis). 
Les acteurs industriels réunis autour d’Hitler et Goering en 1933 furent achetés par un régime meurtrier et criminel. Ceci vaut également pour le corps des officiers allemands. 
La situation des États-Unis sous la présidence Trump est différente. Trump a usé d’un discours populiste lors de sa campagne, attisant l’hostilité du peuple face aux élites urbaines instruites, parmi lesquels les capitalistes de Wall Street. 
Obsédés par l’abaissement des impôts sur les sociétés et sur le revenu, ainsi que par leur haine des syndicats et du gouvernement fédéral, les riches donateurs tels que les frères Charles et David Koch, ou encore le géant des casinos Sheldon Adelson, semblent manipuler Trump davantage qu’être manipulés par lui. En un sens, à l’instar de Krupp ou d’Opel (voire dans une plus grande mesure), ils incarnent une forme de capitalisme libéré de toutes contraintes. 
Propulser au pouvoir un président manifestement dangereux pour la démocratie, au simple motif d’un enrichissement financier immédiat, est un comportement à la fois antipatriotique et moralement répréhensible. Ce n’est d’ailleurs pas non plus judicieux sur le plan économique. 
Le « fordisme » implique que les travailleurs gagnent suffisamment leur vie pour pouvoir se payer une voiture sortie des usines Ford. Le projet de loi fiscale de Trump plongera des millions de consommateurs potentiels dans une situation beaucoup moins favorable. 

Le nécessaire mea culpa des économistes 
CAMBRIDGE – Les économistes sont-ils au moins en partie responsables de la victoire choquante de Donald Trump ? Même s'ils n'avaient pas réussi à l'arrêter, leurs voix auraient eu plus d'impact si au lieu de rejoindre les hérauts de la mondialisation ils étaient restés au plus près des enseignements de leur discipline. 
Il y a presque 20 ans, j'écrivais dans un livre intitulé Has Globalization Gone Too Far? [La mondialisation va-t-elle trop loin] qu'en l'absence de réaction plus réfléchie de l'Etat face à la mondialisation, cette dernière risquait d'accroître la fracture sociale, d'exacerber les problèmes de répartition des richesses et de fausser le dialogue social – des idées communément admises aujourd'hui. 
Il n'était pas véritablement en désaccord avec mon analyse, mais craignait que mon argumentation ne fournisse "des munitions aux barbares". Les protectionnistes utiliseraient mon texte (notamment en ce qui concerne les inconvénients de la mondialisation) pour justifier leurs idées étroites et égoïstes. 
Je rencontre encore aujourd'hui ce type de réaction chez mes collègues économistes. A l'issue d'une conférence il se trouve toujours l'un d'eux pour lever le doigt et me demander si je ne crains pas que mes idées ne soient utilisées par les démagogues et les populistes que je condamne. 
Le présupposé semble être que les barbares sont d'un seul coté. Apparemment, ceux qui critiquent les règles de l'Organisation mondiale du commerce (OMC) ou les accords commerciaux sont d'horribles protectionnistes, tandis que ceux qui les défendent sont du bon coté. 
Les firmes pharmaceutiques veulent une réglementation plus stricte des brevets, les banques un accès sans entrave aux marchés étrangers et les multinationales des tribunaux d'arbitrage spéciaux qui ne font pas plus cas de l'intérêt général que les partisans du protectionnisme. Aussi quand les économistes avancent leur argument, ils favorisent une catégorie de barbares par rapport à une autre. 
Le modèle commercial traditionnel qu'ils utilisent généralement a des conséquences marquées en terme de répartition des bénéfices : certains producteurs et certains travailleurs y gagnent, mais d'autres y perdent. Les économistes connaissent les défauts des marchés, notamment le dysfonctionnement fréquent du marché du travail, de celui du crédit, leurs conséquences parfois néfastes sur l'environnement ou sur le rapport au savoir, ainsi que les monopoles. 
Ils savent également que les avantages des accords commerciaux qui ont des effets sur les réglementations nationales (par exemple le renforcement de la réglementation sur les brevets ou l'harmonisation des normes en matière de santé ou de sécurité) sont fondamentalement ambigus. 
Ils exagèrent les avantages des accords commerciaux, alors qu'ils sont relativement modestes depuis au moins les années 1990. Ils adoptent la propagande qui fait passer aujourd'hui les accords commerciaux pour des accords de libre-échange, alors qu'Adam Smith et David Ricardo se retourneraient dans leur tombe s'ils avaient connaissance du Partenariat transpacifique. 
Pire encore, elle est exploitée par leurs adversaires. Les économistes ne faisant pas le tour de la question des échanges commerciaux internationaux avec toutes les nuances voulues, il est plus facile de dénoncer, souvent à tort, le commerce international, ce qui a des effets pervers. 
Le commerce international a participé au creusement des inégalités, mais ce n'est que l'un des facteurs qui a contribué à ce phénomène - sans doute un facteur mineur comparé à la technologie. Si les économistes n'avaient pas sous-estimé les inconvénients du commerce international, ils auraient davantage de crédibilité aujourd'hui dans ce débat. 
Il aurait alors été possible de distinguer les cas où les bas salaires dans les pays pauvres tiennent à une faible productivité et ceux où les droits des travailleurs sont bafoués ou inexistants. Et on n'aurait pas pointé du doigt comme "inéquitable" l'essentiel des échanges qui ne soulèvent pas ces questions. 
De même, au lieu de rester accrochés à des modèles qui ne prennent pas en compte ces problèmes, les économistes auraient dû davantage prêter l'oreille aux inquiétudes relatives à une manipulation des devises, à des échanges commerciaux déséquilibrés et à la montée du chômage. Ils auraient été en meilleure position pour dénoncer les critiques excessives quant aux inconvénients sur l'emploi des accords commerciaux. 
Autrement dit, si les économistes avaient rendu public leurs incertitudes, leurs interrogations et leur scepticisme ou lieu de les cantonner à l'entre-soi, ils auraient sans doute mieux défendu l'économie mondiale. Malheureusement, le zèle dont ils ont fait preuve pour défendre le commerce international face à ses détracteurs a eu des résultats désastreux. 

Du pivot asiatique aux faux-pas 
DENVER – Le président des États-Unis Donald Trump a boudé ce mois-ci en Asie deux sommets multilatéraux. Étant donné sa piètre conduite et son humeur maussade la semaine précédente à Paris, durant les commémorations de l’armistice du 11 novembre 1918, auxquelles assistaient des dirigeants du monde entier, on peut présumer que son remplacement par le vice-président Mike Pence était préférable. 
La politique étrangère menée par l’administration Trump sous la bannière de « l’Amérique d’abord » n’a guère porté de fruits, laissant en revanche les États-Unis isolés et de plus en plus discrédités sur la scène du monde. Aux initiatives internationales des administrations précédentes ont succédé des slogans vides de sens, des gestes creux et, bien sûr, des « faits alternatifs ». 
Pendant des décennies, les présidents américains qui se sont succédé ont compris l’importance vitale pour l’intérêt national d’une gestion attentive de la relation bilatérale avec la Chine. 
Évidemment, avec le lot quotidien de bouffonneries étalées par la Maison Blanche, il serait facile de faire porter sur Trump tous les torts de la spirale descendante que décrivent les relations sino-américaines. Mais la Chine aussi porte sa part de responsabilité dans la situation actuelle. 
Si la disparition des emplois dans le secteur manufacturier aux États-Unis est imputable à l’automation plus qu’au commerce, la Chine s’est pourtant forgé une réputation de prédateur économique. Après avoir contraint pendant des années les entreprises américaines implantées chez elle à transférer leurs principales technologies et leur propriété intellectuelle aux entreprises chinoises, il lui sera difficile de se défaire de cette réputation. 
Depuis qu’elle s’est vue déboutée sur ses revendications territoriales en mer de Chine du Sud par la Cour permanente d’arbitrage de La Haye, en 2016, la Chine n’en a pas moins continué d’y menacer l’accès maritime d’acteurs régionaux plus modestes. En conséquence de quoi la marine américaine a dû entreprendre de nouvelles missions pour appuyer ses droits à naviguer dans les eaux délimitées par la « ligne en neuf traits » chinoise. 
Le traitement des populations musulmanes ouïgoures a suscité l’opprobre international. C’est au gouvernement chinois de décider comment régler les problèmes politiques du pays, mais si les Chinois voient toutes leurs initiatives entachées de suspicion, ils ne peuvent guère en blâmer une conspiration internationale. 
Cela dit, aucune des récentes initiatives chinoises ne justifie le brusque retournement des relations sino-américaines imposé par Trump. La politique chinoise de son administration est aussi imprudente qu’inefficace. 
Mais Trump ressort toujours le même boniment avant d’entamer des pourparlers avec des dirigeants étrangers. Loin de laisser présager une résolution heureuse, cela ne signifie qu’une chose : Trump brouillera la négociation avec Xi par son emportement et sa négligence habituels. 
Oui, la Chine doit absolument changer de cap, et notamment pour ce qui concerne sa politique commerciale et d’ouverture au marché. 
Ainsi l’administration Trump a-t-elle négligé de porter son litige avec la Chine devant l’Organisation mondiale du commerce, et n’a pas plus cherché à rallier les soutiens de ses alliés européens, qui partagent pourtant son inquiétude face à l’attitude des Chinois. D’une manière générale, cette administration s’est montrée absolument incapable d’articuler une politique cohérente, à plus forte raison efficace. 
S’il semble trop difficile de restaurer, à ce stade, la relation commerciale bilatérale, peut-être Trump devrait-il s’efforcer de coopérer avec la Chine dans un autre domaine. Après tout, nous n’entendons plus gère parler, ces derniers temps, de la Corée du Nord. 

À petits pas vers Trump 
Trump a fait campagne contre cet appareil, et avait lancé, lors d’un meeting avant l’élection, que sa victoire serait un « Brexit plus, plus, plus ». Avec deux tremblements de terre politique en l’espace de quelques mois, sans compter ceux qui ne manqueront pas de suivre, nous pouvons acquiescer au constat de l’ambassadeur de France aux États-Unis : le monde, tel que nous le connaissons « s’effondre sous nos yeux ». 
La dernière fois qu’une telle chose, semble-t-il, est arrivée, ce fut à l’époque des deux guerres mondiales, entre 1914 et 1945. La sensation d’un monde qui « s’effondre » a été saisie par William Butler Yeats, dans un poème de 1919, « The second Coming » (« La Seconde Venue ») : « Things fall apart ; the center cannot hold ; / Mere anarchy is loosed upon the world. » 
Oswald Spengler, fait écho à ce sentiment dans le Déclin de l’Occident, publié en 1918. Les prévisions politiques de Yeats sont dictées par son eschatologie religieuse. 
Le cauchemar qu’il pressentait devait se matérialiser dans la Grande Dépression de 1929-1932 et culminer durant la Seconde Guerre mondiale. Tels étaient les prémices de la « Seconde Venue », qui ne fut pas celle du Christ, mais d’un libéralisme construit sur des fondations sociales plus solides. 
Les cauchemars de la dépression et de la guerre étaient-ils pour autant des préludes nécessaires ? L’horreur est-elle le prix que nous devons payer au progrès ? 
Mais il ne s’en suit pas que le mal est nécessaire au bien, encore moins que nous devrions le souhaiter comme moyen d’arriver à une fin. Nous ne pouvons accepter la politique du chaos, car nous ne pouvons être certains qu’elle produira un Roosevelt plutôt qu’un Hitler. 
Mais cette méthode plus douce – nommons-la démocratie parlementaire ou constitutionnelle – doit-elle périodiquement voler en éclats de si désastreuse manière ? L’explication courante veut que le système échoue parce que les élites perdent le contact avec les masses. 
Plus une société est inégale, plus les mœurs et les valeurs des riches divergent de celles des gens « ordinaires ». Ils vont habiter des communautés symboliquement fermées, où n’a cours qu’un seul mode de conversation publique, le seul qui soit jugé honnête, respectable, acceptable. 
Mais c’est l’économie, ce n’est pas la culture qui attaque au cœur la légitimité. 
Et c’est je crois, ce qui est en train de se passer dans le monde démocratique. La seconde venue du libéralisme, représentée par Roosevelt, Keynes et les fondateurs de l’Union européenne a été détruite par l’économie de la mondialisation : par la poursuite d’un équilibre idéal grâce à la libre circulation des biens, du capital et du travail, qui ne va pas sans tolérance envers la criminalité financière, sans abondance obscène de bienfaits réservés à quelques-uns, sans chômage ni sous-emploi, ni restriction du rôle de l’État dans les services sociaux. 
Les inégalités résultant des processus économiques déchirent le voile démocratique qui masque à la majorité des citoyens les rouages véritables du pouvoir. L’« ardeur des passions mauvaises » qui brûle les populistes délivre un message simple, facile à saisir et aujourd’hui retentissant : les élites sont égoïstes, corrompues et souvent criminelles. 
Le pouvoir doit être restitué au peuple. Ce n’est sûrement pas l’effet du hasard si les deux plus gros chocs politiques de l’année – le Brexit et l’élection de Trump – sont advenus dans les deux pays ayant adopté avec le plus de ferveur l’économie néolibérale. 
La promesse de travailler avec la Russie pour mettre un terme au conflit qui déchire la Syrie semble sensée, même si c’est au prix d’une victoire du régime de Bachar Al-Assad. Le plus difficile pour Trump sera de désengager pacifiquement les États-Unis des responsabilités mondiales qui les exposent. 
L’économie des hauts salaires et du plein emploi manufacturier que connaissaient les États-Unis a sombré dans la mondialisation. Mais à quoi une forme envisageable de protectionnisme ressemblerait-elle ? 
La difficulté sera de parvenir à renforcer les restrictions sans ruiner l’économie mondiale ni raviver les rivalités nationales et le racisme. Trump a aussi promis un programme d’investissements dans les infrastructures qui se monterait à plus 800 milliards, voire 1 000 milliards de dollars, financé par des obligations, ainsi qu’une réduction drastique de l’impôt sur les sociétés, deux mesures censées créer 25 millions d’emplois et relancer la croissance. 

Trumpisme et philosophie de l’ordre mondial 
HAMDEN, CONNECTICUT – Au lendemain des sommets de l’OTAN et de Helsinki, de nombreux libéraux ont été tentés de condamner personnellement le comportement du président américain Donald Trump. Indulgence à l’égard de Vladimir Poutine, affront vis-à-vis de ses propres services de renseignement et des alliés traditionnels de l’Amérique, le président des États-Unis semble dépassé. 
Il y a certainement du vrai dans l’un ou l’autre de ces jugements, voire en chacun. Mais il existe une explication plus profonde – et encore plus troublante – au comportement de Trump : les idées du président, notamment ses engagements philosophiques implicites concernant l’ordre mondial. 
Pour autant, il véhicule instinctivement certains concepts, grâce à sa maîtrise de la narration populaire et à sa profonde sensibilité, à laquelle ses partisans répondent émotionnellement. Lors de chaque rassemblement, Trump est encouragé par des publics de masse à affiner ses idées pour répondre aux besoins émotionnels qu’ils ressentent, et que le président politise à son tour via les réseaux sociaux. 
S’il est un message que véhicule particulièrement Trump – qui peut contribuer à expliquer son comportement, notamment son discours équivoque et largement condamné vis-à-vis de la Russie – c’est celui du philosophe et juriste allemand Carl Schmitt. 
Si Schmitt est connu pour avoir rejoint le parti nazi en 1933, nous aurions tort d’écarter sa pensée pour cette seule raison. Aujourd’hui encore, chez les spécialistes de droite comme de gauche, Schmitt est célèbre pour sa critique incisive du libéralisme moderne. 
Au cœur de la critique formulée par Schmitt réside son mépris pour les aspirations universelles du libéralisme. Les libéraux placent en effet les droits de l’individu au centre de leur communauté politique, et considèrent qu’en principe ces droits doivent s’étendre à tous. 
Qui sommes-nous, si ce « nous » inclut tous les individus ? Schmitt estime que cette manière de penser rend les États libéraux vulnérables à une captation par des groupes d’intérêts privés œuvrant depuis l’intérieur et l’étranger – une conception que Trump a inscrit au cœur de sa propre campagne. 
La critique formulée par Schmitt à l’encontre de la politique étrangère libérale repose sur une analyse similaire. Défenseurs d’une philosophie non exclusive et basée sur les droits, les libéraux sont contraints de s’ingérer dans les affaires d’autres pays, dont la politique ne s’inscrit pas en phase avec les valeurs libérales. 
En lieu et place de la normativité et de l’universalisme, Schmitt propose une théorie de l’identité politique fondée sur un principe que Trump apprécie sans aucun doute profondément, compte tenu de sa carrière avant la politique : le sol. 
Pour Schmitt, une communauté politique se forme lorsque les membres d’un groupe reconnaissent partager certains traits culturels distinctifs, suffisamment précieux pour qu’ils soient prêts à les défendre au péril de leur vie. Ce fondement culturel de la souveraineté puise en fin de compte sa source dans une géographie distinctive – enclave orientée vers l’intérieur, ou zone côtière axée sur l’extérieur – qui est habitée par une population. 
Entrent ici en opposition des conceptions différentes de la relation entre l’identité nationale et la loi. Selon Schmitt, le « nomos » de la communauté, ou le sentiment de soi-même lié à la géographie, est la condition philosophique préalable au droit qui régira cette communauté. 
La présidence Trump apparaît comme la mise en œuvre des implications politiques de cette vision schmittienne des affaires intérieures et étrangères. 
La manifestation la plus évidente de la critique formulée par Schmitt à l’encontre du libéralisme s’observe dans la passion qu’éprouvent Trump et ses partisans pour la construction d’un mur à la frontière sud des États-Unis. Aspect révélateur, les conseilleurs de Trump tels que Stephen Miller décrivent eux-mêmes la construction de ce mur comme une mesure animée par « l’amour » – celui de la communauté politique américaine, clairement définie dans l’espace. 
Aspect plus lourd de conséquences, à Bruxelles et Helsinki, la politique schmittienne de Trump s’est observée dans son comportement vis-à-vis des alliés et rivaux traditionnels de l’Amérique. Schmitt défend un ordre mondial qui universalise la doctrine Monroe : les grandes puissances revendiquent des zones d’influence géographique inviolables, ou Grossraum, à partir desquelles elles se tiennent mutuellement en respect. 
Pour les antilibéraux, les véritables ennemis de la paix sont aujourd’hui ces États-nations qui cherchent à imposer des limites extérieures à la souveraineté, et qui conçoivent la communauté politique en termes normatifs plutôt que territoriaux et culturels. Par opposition, les amis de la paix sont les nations qui se montrent suffisamment fortes pour établir une homogénéité politique au sein de leurs frontières, et pour faire respecter un ordre mondial composé de puissants acteurs souverains. 
Lorsque Trump s’est tenu aux côtés de Poutine, en défendant le président russe plutôt que les services de renseignement américains, il a tout simplement fait culminer la logique des idées de Schmitt. Et il faut s’attendre à ce que ces idées perdurent longtemps après le départ de Trump. 


La Grèce sans les illusions 
ATHÈNES – « Un remaniement gouvernemental minime, et plus coûteux que jamais dans l’histoire de la Grèce. » Voilà une manière de décrire précisément l’issue des élections législatives grecques du 20 septembre dernier. 
Or, cette apparence de continuité est tout à fait trompeuse. Bien que le pourcentage d’électeurs favorables au gouvernement soit resté quasiment inchangé, 0,6 million des 6,1 millions de Grecs qui avaient voté lors du référendum du 5 juillet autour de la poursuite de prêts dits « extend and pretend », étroitement associés à une austérité rigoureuse, ne se sont pas présentés aux urnes. 
En janvier dernier, époque à laquelle j’exerçais à ses côtés, ne demandions aux électeurs d’appuyer notre détermination visant précisément à mettre un terme à ces renflouements « extend and pretend », qui avaient plongé la Grèce dans un trou noir, et fait office de modèle des politiques d’austérité appliquées en Europe. 
Voici désormais que le gouvernement réinstallé le 20 septembre poursuit le mandat inverse : œuvrer pour la mise en place d’un programme de sauvetage « extend and pretend » – revirement le plus toxique qui soit. Une dangerosité dont le nouveau gouvernement Tsipras a clairement conscience. 
Le gouvernement Tsipras est engagé dans la mise en œuvre d’une longue liste de mesures récessionnistes. Trois de ces mesures souligne l’avalanche d’impôts à laquelle il faut s’attendre : plus de 600 000 agriculteurs devront s’acquitter d’arriérés d’impôts supplémentaire, et payer à l’avance plus de 50 % de leurs impôts de l’an prochain. 
Parlons d’ailleurs de cette année prochaine, qui verra chaque commerçant imposé à 26 % sur son chiffre d’affaires, dès le premier euro encaissé – tout en étant contraint en 2016 de payer à l’avance 75 % de ses impôts de 2017. Outre ces hausses d’impôts insensées (qui font également intervenir d’importantes augmentations de taxes sur les ventes), le gouvernement Tsipras a convenu de réductions des retraites, et décidé de procéder à une vente au rabais d’actifs publics. 
Tsipras tente d’ériger deux lignes de défense face à l’approche d’un tsunami de douleur (s’efforçant ainsi de minimiser le mécontentement populaire). La première ligne de défense consiste à peser sur la troïka afin que celle-ci honore sa promesse d’amorce de négociations une fois son programme récessionniste pleinement mis en œuvre. 
Quelle que soit leur forme, les démarches entourant une dette non remboursable ne constituent rien de plus qu’une restructuration. Or, les créanciers de la Grèce ont d’ores et déjà connu deux épisodes de ce type, une première fois en 2012, puis en décembre dernier. 
Pour que l’économie grecque puisse guérir, l’allégement de sa dette devra revêtir une envergure suffisante, et servir de levier en direction de l’élimination de la plupart des nouvelles mesures d’austérité, qui ne font que conduire le pays vers une nouvelle spirale dette-déflation. Plus précisément, la réduction de la dette devra s’accompagner d’un abaissement de l’objectif d’excédent budgétaire primaire à moyen terme, qui devra passer d’un niveau actuel de 3,5 % du PIB à 1,5 % tout au plus. 
Un premier élément de réponse réside dans un récent article du Financial Times, dans lequel Klaus Regling, directeur général du fonds européen de sauvetage appelé Mécanisme européen de stabilité, renoue avec le leitmotiv de la troïka selon lequel la Grèce n’aurait pas besoin d’un allégement substantiel de sa dette. 
Bien que Regling ne soit pas véritablement un acteur majeur, il est regrettable que l’homme ne prononce nulle part un mot plus haut que l’autre, et qu’il ne contredise jamais la BCE ou le gouvernement allemand. Intervient certes le FMI, dont les dirigeants ne cessent de faire valoir la nécessité de réduire la dette grecque d’un tiers, soit d’environ 100 milliards €. 
Malheureusement, à en juger par les derniers événements, il faut s’attendre à ce que le point de vue du FMI demeure ignoré dans un avenir proche. Ceci ne laisse plus qu’à Tsipras sa seconde ligne de défense : la perspective d’un programme « parallèle ». 
L’idée consiste ici à démontrer à l’électorat la capacité du gouvernement à combiner capitulation face à la troïka et mise en œuvre d’une programme de réformes propre, faisant intervenir gains d’efficience et assaut contre l’oligarchie, de manière à libérer les fonds nécessaires à l’atténuation de l’impact de l’austérité sur les Grecs les plus démunis. Le projet est prometteur. 
Si le gouvernement parvient à l’appliquer, les changements positifs engendrés pourraient se révéler considérables. 

Priorité à la tuberculose ou à la chute de cheveux ? 
PRINCETON – Dans un monde idéal, les sommes que nous dépensons dans la recherche médicale pour prévenir ou soigner une maladie sont proportionnelles à la gravité de celle-ci et au nombre de personnes qui en sont atteintes. Dans la réalité, 90 % du budget de la recherche médicale sont consacrés aux causes de seulement 10 % des décès et handicaps. 
En d’autres termes, seul un dixième de la recherche médicale mondiale porte sur les maladies responsables de neuf dixièmes de ce que l’Organisation mondiale de la santé appelle le « fardeau mondial de la maladie ». Résultat : des millions de personnes meurent chaque année de maladies en attente de traitements, tandis que les entreprises pharmaceutiques dépensent des millions pour lutter contre les troubles de l’érection et la calvitie. 
En effet, elles ne peuvent justifier la conception de nouveaux médicaments à moins d'être sûres de pouvoir amortir leur coût. Si elles ciblent les maladies qui touchent des personnes aisées bénéficiant d’une couverture sociale nationale, elles peuvent faire breveter tout nouveau médicament. 
Si les entreprises pharmaceutiques ciblent des maladies touchant des personnes qui ne sont pas en mesure de payer le prix fort des médicaments, elles ne peuvent s'attendre à amortir le coût de la recherche et encore moins à faire des profits. Quelle que soit la volonté des directeurs de ces entreprises de se concentrer sur les maladies qui font de nombreuses victimes, avec les mesures d'incitation financières actuelles, les actionnaires risqueraient de se retirer et leurs entreprises de faire rapidement faillite. 
Lors d’une réunion en août dernier à Oslo, Incentives for Global Health, association à but non lucratif dirigée par Aidan Hollis, professeur d'économie à l'université de Calgary, et Thomas Pogge, professeur de philosophie et de sciences politiques à Yale, ont fait une proposition inédite pour récompenser les entreprises qui mettent au point de nouveaux médicaments. Selon ce projet, les gouvernements financeraient un Health Impact Fund , servant à primer les entreprises pharmaceutiques en fonction de l’impact de leurs produits pour réduire les maladies au niveau mondial. 
Le Fonds ne remplacerait pas les brevets, il serait plutôt une alternative à ceux-ci. Les entreprises pharmaceutiques pourraient continuer à breveter et à vendre leurs produits comme à l'heure actuelle, ou déposer leurs nouveaux médicaments auprès du Heath Impact Fund , qui fixerait un prix faible basé sur le coût de fabrication du médicament. 
Au lieu de tirer des bénéfices de tarifs élevés, les entreprises seraient éligibles aux subventions du Fonds durant 10 ans, dont la taille et la proportion seraient calculées selon la contribution du médicament à réduire la mortalité et le handicap. 
Le programme a cela de beau qu’il apporte un soutien économique à l'idée que les vies humaines ont toutes une valeur égale. Les entreprises pharmaceutiques qui enregistreraient leurs produits auprès du Health Impact Fund seraient autant récompensées pour sauver des populations africaines dans une pauvreté extrême que des citoyens aisés de pays riches. 
En outre, les entreprises seraient incitées à produire et à diffuser des médicaments à bas prix, car c’est lorsqu’ils sont accessibles aux pauvres qu’ils sauvent le plus grand nombre de vies. Les entreprises peuvent choisir d'autoriser les copies génériques bon marché de leurs médicaments dans les pays en développement pour les diffuser à grande échelle et sauver davantage de vies – et être récompensées par le Health Impact Fund . 
Selon Hollis and Pogge, environ 6 millions de dollars par an seraient nécessaires pour permettre au Fonds d’inciter les entreprises pharmaceutiques à déposer les formules de leurs produits et soigner les plus démunis. Cette somme pourrait être atteinte si les pays qui représentent un tiers de l'économie mondiale – disons la plupart des nations européennes, les États-Unis et un ou deux pays riches – y consacraient 0,03 % de leur revenu national brut ou 3 centimes par centaine de dollars de revenus. 

Le problème économique de la Tunisie 
TUNIS – Le 21 décembre, la Tunisie a effectué une remarquable passation des pouvoirs démocratique, lors de l'élection de Béji Caïd Essebsi, le chef du parti politique laïque Nidaa Tounes (Appel de la Tunisie). Comme lors des élections parlementaires du mois d'octobre, le choix d'un président s'est déroulé pour l'essentiel de manière juste, libre et sans violence. 
Depuis l'éviction du président Zine el-Abidine Ben Ali en 2011, le pays a subi des pressions de la part de radicaux islamiques, d'une détérioration de son économie et a connu une période de transition chaotique. Mais une nouvelle constitution a également été rédigée et adoptée, conçue en vue d'encourager la séparation et l'équilibre des pouvoirs. 
En effet, les questions de sécurité ont dominé les élections parlementaires et présidentielles, où toutes les parties prenantes ont prétendu être les mieux qualifiées pour lutter contre l'extrémisme. A l'arrière-plan des élections présidentielles, certains milieux ont redouté qu'une victoire de Nidaa Tounes, qui a remporté une majorité relative au Parlement, ne signifie un retour à un régime autoritaire. 
Compte tenu des préoccupations relatives à la sécurité et au destin de la transition démocratique, les problèmes économiques ont été essentiellement mis en suspens durant les deux élections. Il est temps à présent pour les dirigeants de la Tunisie de placer l'économie en tête de liste de leur ordre du jour. 
Les dirigeants du parti pourraient trouver un accord de partage du pouvoir avec le parti islamiste modéré Ennahda (qui a terminé deuxième avec 69 sièges) et risquent de se retrouver dans une impasse politique. Ou bien ils pourraient rassembler une majorité de travail avec les petits partis politiques et essayer de gouverner dans une coalition instable en proie à de profonds désaccords politiques. 
La méfiance envers les partis politiques et la déception dans leur capacité à gouverner est très répandue, comme en témoigne la faible participation lors des dernières élections. Les succès politiques de la Tunisie pourraient rapidement être inversés si le nouveau gouvernement ne peut pas relancer rapidement l'économie et améliorer la vie quotidienne des citoyens. 
Nidaa Tounes doit prendre l'initiative de susciter l'adhésion de tous les grands partis à un programme d'unité nationale sur les réformes économiques. Durant ses 30 premiers jours, la nouvelle Assemblée Nationale doit annoncer publiquement une vision consensuelle sur la croissance économique et la création d'emplois. 
Lors de la précédente assemblée, les débats sont restés au point mort sur plusieurs textes de loi importants, y compris sur les lois relatives aux partenariats entre secteurs public et privé, aux investissements étrangers et à la réforme bancaire. L'ordre du jour commun est censé contenir l'adoption rapide de ces projets de loi. 
L'accord de confirmation de 2013 du Fonds Monétaire International fournit un point de départ similaire. Pour maintenir le soutien du FMI lorsque son programme actuel prendra fin à l'été 2015, la Tunisie devra négocier de nouveaux engagements. 
Dans l'intervalle, les démocraties occidentales doivent jouer leur rôle et maintenir leurs engagements envers la Tunisie. Le Partenariat de Deauville avec les pays arabes en transition, par lequel les membres du G-8 se sont engagés à soutenir les efforts des pays arabes pour évoluer vers « des sociétés libres, démocratiques et tolérantes », aura un rôle à jouer. 
A condition de juguler les menaces de sécurité, un consensus rapide pourrait se former au sein de l'État tunisien sur un programme économique crédible, afin d'ouvrir les vannes de la plus grande source potentielle de capitaux : les marchés financiers internationaux. Les rentrées de fonds et la création de croissance et d'emploi qui en résulteront, pourraient soutenir et consolider la démocratie et donc aider à pérenniser les progrès impressionnants que la Tunisie a réalisés jusqu'à présent. 

La Turquie, l’Arménie et le poids du souvenir 
Toutes les guerres prennent fin un jour ou l’autre. Mais les souvenirs des atrocités ne semblent jamais s’estomer, comme nous le rappellent les émeutes contre les Japonais attisées par le gouvernement qui se déroulent actuellement en Chine. 
Le génocide arménien est supposé avoir inspiré les Nazis dans leurs plans d’extermination des Juifs. Toutefois, par comparaison avec l’Holocauste, la majorité des individus connaissent encore peu cet épisode sombre. 
En effet, il est difficile pour la plupart d’entre nous d’imaginer l’ampleur des souffrances et de la dévastation qui ont été infligées au peuple arménien et à leurs patries ancestrales. Mais de nombreux membres de la vigoureuse Diaspora arménienne mondiale d’aujourd’hui ont des ancêtres directs qui ont péri et ils transmettent une tradition historique orale qui garde les souvenirs vivaves. 
Il est tout particulièrement ironique que de nombreux Kurdes des provinces du sud-est de la Turquie, à qui l’on a promis des biens arméniens et une place sûre au paradis s'ils tuaient des infidèles, aient été complices de leur plein gré du génocide. Ils se sont par la suite trouvés du côté des perdants dans cette longue histoire de violence entre leurs propres forces séparatistes et l’armée turque, et ils ont été soumis à une politique continue de discrimination et d’assimilation forcée. 
Historiquement, les anciens Arméniens chrétiens ont compté parmi les peuples les plus progressistes d’Orient, mais au dix-neuvième siècle, l’Arménie a été divisée entre l’Empire ottoman et la Russie. Le sultan Abdulhamit II a organisé les massacres de 1895-1897, mais c’est seulement au printemps 1915, profitant de la Première Guerre Mondiale, que le gouvernement nationaliste des Jeunes-Turcs a trouvé la volonté politique de mener un véritable génocide. 
Les Arméniens ordinaires ont ainsi été privés de leurs chefs et ont été massacrés peu après, beaucoup ayant été brûlés vifs. Environ 500 000 d’entre eux ont été tués au cours des sept derniers mois de l’année 1915, la majorité des survivants étant déportés vers les régions désertiques de Syrie, où ils sont morts de faim ou de maladie. 
Récemment, la Diaspora arménienne a demandé à la Turquie de faire face à son passé et de reconnaître son crime historique. La politique officielle de la Turquie soutient que cette allégation est basée sur des demandes infondées ou exagérées, et que les décès qui se sont produits étaient le fruit d’un combat mené contre les Arméniens qui ont collaboré avec les forces russes d’invasion lors de la Première Guerre Mondiale, ou de maladie et de faim lors des déportations forcées. 
La Turquie affirme ainsi que l’accusation de génocide a pour but de ternir l'honneur de la Turquie et d'entraver sa marche vers l'accession à l'UE. Elle craint également, de manière tout à fait compréhensible, que tout écart d’avec la politique officielle ne déclenche un déluge de demandes d’indemnisation, comme cela fut le cas pour l’Allemagne. 
De nombreux politiciens, particulièrement en Amérique, ne sont pas disposés à contrarier la Turquie sans justification solide, étant donné son passé en tant qu’alliée fidèle de l’OTAN et pays candidat putatif à l’UE. Mais en dépit d’un siècle d’adhésion au Conseil de l’Europe, prétendûment gardien des droits de l’homme, y compris de la liberté de parole et de conscience, la Turquie taxe encore de crime contre l’honneur national toute suggestion impliquant que le génocide arménien est une vérité historique. 
Même le premier ministre Recep Tayyip Erdogan, sous la pression grandissante de l’UE tandis que les négociations sur l’accession doivent débuter cet octobre, a accepté qu’une étude impartiale soit réalisée par des historiens universitaires, même s’il a réitéré sa croyance que le génocide n’avait jamais eu lieu. En France, l’événement historique du génocide arménien fait partie intégrante de la loi et le refus de son existence est considéré de la même manière que le refus de l'Holocauste. 
Le parlement européen exhorte la Turquie à reconnaître le génocide arménien. Il demande également qu’elle mette fin à l'embargo commercial qu'elle et son proche allié l’Azerbaïdjan imposent à la République d’Arménie, qu’elle rouvre les frontières et qu’elle concède des territoires en échange de la paix afin de résoudre le conflit territorial sur la région de Nagorno Karabakh en Azerbaïdjan et qu’elle préserve son identité arménienne. 
Cette situation n’est pas salutaire pour le développement de la démocratie et de l'économie faible de l’Arménie. La dépendance continue de l'Arménie envers la Russie n’est pas non plus de bon augure pour la coopération régionale, étant donné le profond ressentiment à l’encontre des Russes qui se mêlent des affaires de la Géorgie et de l’Azerbaïdjan, deux pays limitrophes. 
Il n’existe qu’une seule voie pour la Turquie, l’Arménie et la région. L’avenir naîtra uniquement lorsque la Turquie, tout comme l’Allemagne par le passé et la Serbie et la Croatie maintenant, abandonnera sa politique de refus et affrontera ses crimes terribles de 1915. 

La Turquie, l'Europe et la sécurité au Moyen-Orient 
De nombreux facteurs ont contribués au rejet par les Français et les Néerlandais de la proposition de traité constitutionnel de l'Union européenne. Un des facteurs, généralement tu, est la peur de l'entrée de la Turquie dans l'Union. 
Pour se préparer à l’accession à l’Union européenne, la Turquie a entrepris de vastes et sérieuses réformes légales, politiques et économiques. Les bureaucrates turcs, les hommes politiques et les citoyens ont travaillé à l’unisson pour répondre aux critères de Copenhague pour l’entrée dans l’Union européenne et toléré les difficultés engendrées par les programmes d’ajustement structurels réclamés par le FMI. 
La transformation de la Turquie a déjà permis de mettre fin aux agissements sécuritaires que l’appareil d’État de type Guerre froide entreprenait depuis plus d’un demi-siècle et a modifié les cadres politiques intérieurs et extérieurs du pays. En se modernisant et en se démocratisant de l’intérieur, la classe politique turque a gagné la confiance nécessaire à sa capacité à mener des politiques régionales réussies. 
Cette influence n’implique aucunement une relation hégémonique mais plutôt une alternative à la réforme et au développement économique que d’autres pays principalement musulmans pourraient choisir. L’Union européenne est associée avec des idéaux de paix, de démocratie et de développement économique tandis que le Moyen-Orient se caractérise par son instabilité, son autoritarisme et son retard économique. 
La Turquie démontre également que les prétendus clash entre la démocratie et la sécurité, et donc entre la démocratie et l’islam en fait, sont réconciliables. D’autres États musulmans semblent comprendre ce phénomène : récemment, pour la première fois, un Turc fut élu par vote majoritaire à la fonction de Secrétaire général de l’Organisation des pays islamiques. 
La seconde contribution turque d’importance vient de ses engagements diplomatiques constructifs dans la région. Le gouvernement turc a adopté un rôle actif dans la promotion de la paix et a réaménagé ses politiques envers un certain nombre de questions régionales. 
Le Premier ministre turc, Tayyip Erdogan, s’est éloigné par exemple de la traditionnelle attitude critique envers Israël et ses politiques les plus va-t-en guerre envers les territoires occupés sans pour autant rompre ses relations diplomatiques avec Israël. 
La Turquie ne s’est bien sûr pas jointe aux forces d’occupation de la coalition américaine en Irak mais a fait de gros efforts pour mobiliser un soutien régional pour un État irakien stable. En effet, les politiciens turcs ont régulièrement réuni les pays frontaliers de l’Irak pour des débats sur l’avenir de la région. 
Ainsi, par exemple, la Turquie est plus proche de l’Union européenne dans sa politique envers l’Irak et la Palestine et pourtant suit une ligne similaire à celle des États-Unis envers les Balkans et Chypres. 
L’histoire récente montre qu’une grande variété de pouvoirs régionaux sont nés au Moyen-Orient : l’Iran du Shah et l’Égypte de Nasser, par exemple. L’arrivée de la Turquie comme puissance régionale est différente dans la mesure où sa structure démocratique en fait un acteur actif de la paix plutôt qu’un fier-à-bras local. 
C’est là un rôle aussi prometteur que nécessaire pour une région qui a besoin d’une force locale dynamique poussant à la réforme, la transformation et la paix. L’expérience turque montre qu’une véritable sécurité dans la région requiert stabilité interne et paix sociale. 

La Turquie : la nouvelle nation indispensable 
ANKARA – Tout au long de l’année 2010, et pendant la première décennie du troisième millénaire, la Turquie a laissé son empreinte comme l’un des pays le plus influent qui soit. Au début de cette nouvelle décennie, la position géopolitique de la Turquie, son héritage historique, sa richesse culturelle, sa population jeune et éduquée, sa démocratie toujours plus solide, son économie en pleine croissance et sa politique étrangère constructive l’ont mise en position de nation incontournable dans un monde transformé par une mondialisation rapide. 
En tirant parti de ses atouts, la Turquie contribue à la paix et à la stabilité régionales et ouvre en faveur d’un ordre mondial basé sur la justice, l’égalité et la transparence. En tant que puissance émergente, la Turquie continuera à la fois à concrétiser son potentiel et à contribuer à la paix mondiale. 
Les conditions chaotiques du monde post-Guerre froide ont transformé les guerres civiles, les occupations de territoires, l’armement nucléaire, et le trafic d’êtres humains en problèmes chroniques. Bien que la mondialisation présente de nouvelles occasions, elle crée aussi de nouveaux problèmes et renforce les inégalités intégrées dans l’ordre mondial. 
La Turquie cherche à contribuer à la paix régionale et mondiale en encourageant les réformes démocratiques au niveau national et en suivant une politique étrangère axée sur des principes élevés. En tant que membre de l’Otan, la Turquie aspire à devenir un membre à part entière de l’Union européenne et à établir des relations cordiales avec tous ses pays voisins à l’Est et au Sud. 
La Turquie incarne une nouvelle synthèse grâce à sa capacité à lier des qualités et des origines aussi diverses. Elle est ainsi en mesure de surmonter les dichotomies Est-Ouest, Europe-Moyen-Orient, et Nord-Sud. 
Cette capacité est essentielle parce qu’il est temps que nous laissions derrière nous les désaccords, les conflits et les peurs de l’époque de la Guerre froide. Ceux qui perçoivent le monde à travers ces prismes anciens et apeurés ont de la peine à comprendre l’émergence et le dynamisme de la Turquie. 
Agissant au nom de ces principes, la Turquie mène une politique étrangère proactive qui va des Balkans au Caucase en passant par le Proche-Orient, une zone géographique qui est la dimension historique et culturelle naturelle de la Turquie. Les liens culturels et historiques qu’elle entretient avec les peuples de la région sont profonds et favorables à l’établissement d’une paix régionale. 
L’Histoire a clairement démontré qu’il est impossible d’établir et de maintenir une paix mondiale sans une pacification et une stabilisation des Balkans et du Proche-Orient. La Turquie poursuit une politique inclusive et constructive pour ces deux régions, caractérisées par des exemples remarquables de cohabitation de sciences, d’arts, de cultures et de civilisations. 
Grâce à nos effort récents, les plaies de la guerre de Bosnie sont en train de se refermer, facilitant la paix et la stabilité entre les diverses populations des Balkans. Les efforts de la Turquie visent aussi à prévenir les conflits au Moyen-orient et ont permis de maintenir ouverte une voie diplomatique dans la question du nucléaire iranien. 
Nous contribuons en outre à l’établissement d’une stabilité politique en Irak et à la mission de l’Otan en Afghanistan. Et, d’une importance capitale, la Turquie fait tout son possible pour favoriser la création d’un État palestinien indépendant et durable – des efforts qui sont appréciés autant par ses alliés occidentaux qu’orientaux. 
Aujourd’hui, la Turquie mène une politique qui incarne une idée de la justice au Moyen-Orient et qui cherche à faire tomber les barrières et les murs artificiels entre les peuples de la région. Nous désirons vivre dans une région où la dignité de chacun est respectée. 
Nous savons qu’une paix mondiale n’est pas réalisable sans l’établissement d’une paix durable au Proche-Orient, ce qui implique de résoudre la question palestinienne. Nous appelons donc Israël et tous les autres pays concernés à suivre des politiques pacifiques et constructives. 
Motivés par ces principes, le Premier ministre espagnol José Luis Rodriguez Zapatero et moi-même avons prouvé, par notre initiative de « l’Alliance des civilisations » lancée en 2004, que les différences culturelles, historiques et religieuses ne sont pas nécessairement sources de conflits. Notre perception de l’humanité est fondée sur le principe du célèbre poète turc Yunus Emre : « Nous aimons et respectons l’être créé à cause de son Créateur ». 
Nous nous opposons donc fermement à toute forme de discrimination sociale, religieuse, culturelle ou nationale. Je considère l’antisémitisme, l’islamophobie, et les préjugés envers le christianisme comme des crimes contre l’humanité, dont les valeurs communes et l’éthique nous obligent à confronter et à rejeter toutes les formes de discrimination. 
Aujourd’hui, le PIB annuel a atteint 800 milliards de dollars, faisant de la Turquie la sixième économie de l’Europe et la 17e économie mondiale. Elle a aussi été l’un des pays à souffrir le moins de la crise économique mondiale, avec un commerce extérieur florissant, un système bancaire solide, et de nombreuses petites et moyennes entreprises prospères. 
Toutes ces qualités ont transformé la Turquie en un pays attrayant pour les affaires, les médias, les artistes, les diplomates, les étudiants et les organisations non gouvernementales du monde entier. Le pouvoir de convaincre de la Turquie, qui va croissant, est en train de devenir l’une de ses principales caractéristiques et nous continuerons à faire croître ce pouvoir pour le bénéfice de la paix mondiale et régionale. 
Les répercussions de la mondialisation ont entraîné un rééquilibrage des pouvoirs, mais la demande pour la justice, la transparence et la légitimité reste la même. Les problèmes mondiaux de notre temps nécessitent une coopération, une volonté politique et des sacrifices. 
La Turquie continuera à ouvrer en faveur d’un ordre mondial juste et équitable en 2011 et au-delà, une responsabilité qui lui incombe du fait de son héritage historique et géographique et des valeurs universelles auxquelles nous adhérons. 

La Turquie en crise face à Daesh 
ISTANBUL – La récente libération de 46 otages turcs enlevés par l’État islamique a suscité l’espoir pour les États-Unis de voir la Turquie s’engager enfin à rejoindre cette coalition sous conduite américaine qui combat actuellement ce groupe. 
Depuis le début de la guerre civile en Syrie il y a trois ans, la Turquie fournit un appui logistique et financier à la quasi-totalité des éléments de l’opposition syrienne, tout en leur permettant d’exploiter le territoire turc afin de s’y regrouper après le lancement d’opérations militaires à la frontière. Déterminée à voir s’opérer un changement de régime en Syrie, la Turquie a choisi de fermer les yeux sur les tactiques brutales, idéologies radicales et ambitions significatives de ces groupes. 
La Turquie s’inscrit en désaccord fondamental avec les États-Unis dans l’interprétation de la menace que représente l’État islamique – ainsi que dans la manière de l’appréhender. En quelques mots, là où les États-Unis considèrent l’État islamique comme la problématique la plus pressante du Moyen-Orient, la Turquie y voit le symptôme de pathologies plus profondes. 
Selon cette seconde conception, aucune campagne exclusivement axée sur la destruction de l’État islamique ne saurait prévenir l’émergence de menaces similaires dans un futur proche. Et contrairement à l’Amérique, les États du Moyen-Orient et leurs voisins ne sauraient tout simplement opérer un « pivot » à l’écart de la région, dans le cas où les conséquences de leurs interventions mal avisées se révéleraient ingérables. 
Dans ce contexte, les dirigeants de la Turquie espéreraient une réponse beaucoup plus ambitieuse de la communauté internationale face à l’État islamique, qui s’efforcerait d’appréhender les causes sous-jacentes du trouble actuel. 
S’agissant de la Syrie, l’unique chemin plausible vers la normalité débuterait par une démarche consistant à contraindre le président Bachar el-Assad d’abandonner le pouvoir. Dans cette perspective, il s’agirait pour les États-Unis et leurs alliés d’envisager des frappes sur les bastions d’Assad en Syrie, ainsi que d’établir des zones sécurisées en faveur de l’opposition modérée, sous la forme protectrice d’un espace d’exclusion aérienne. 
La Turquie a ici un rôle central à jouer, elle pour laquelle l’instauration de zones sécurisées s’avère vitale à la gestion des populations syriennes ayant fui le conflit. La Turquie est en effet d’ores et déjà confrontée à une importante charge de réfugiés syriens, en ayant absorbé plus d’un million depuis le début du conflit en 2011. 
Face aux attaques menées par l’État islamique contre un certain nombre d’enclaves kurdes, plus de 120 000 réfugiés ont traversé la frontière turque en seulement une semaine. Ceci représente à peu près le même nombre de Syriens que ceux ayant été autorisés à trouver refuge dans l’ensemble de l’Union européenne depuis le début de la crise en 2011. 
La Turquie entend en effet œuvrer en première ligne pour la construction d’infrastructures susceptibles de répondre aux besoins des populations syriennes déplacées, et cela au sein même de la Syrie. Une telle démarche ne revêt de logique qu’à condition que soient mises en place des zones sécurisées garanties à l’échelle internationale, et préservées par une zone d’exclusion aérienne. 
Cela signifierait avant tout l’adoption d’une politique de tolérance zéro à l’égard de l’État islamique sur le plan national, destinée à empêcher le groupe de lever des fonds et de recruter des combattants en territoire turc. La poursuite du renforcement de la sécurité des frontières, ainsi que de la coopération auprès des agences de renseignement occidentales sur la question des combattants étrangers, se révèle également essentielle. 
L’impératif consistant pour la Turquie à combattre l’État islamique ne saurait pour autant faire disparaître – et encore moins invalider – les inquiétudes des dirigeants turcs quant aux objectifs à long terme d’Obama. Si l’Amérique et la Turquie entendent travailler ensemble à l’éradication de l’État islamique, il leur faudra avant tout se mettre d’accord sur une stratégie à plus long terme, en direction du rétablissement d’un semblant d’ordre au sein d’une région ravagée par les conflits. 

La Turquie et l’Europe vont-elles droit à l’affrontement ? 
En intervenant au Liban, les Européens ont pris une décision radicale, risquée et, en même temps, juste. L’avenir de la sécurité européenne se décidera effectivement à l’est du bassin méditerranéen et au Proche-Orient. 
Compte tenu des risques considérables pris par l’Europe, en ayant pleinement conscience de leurs conséquences, il est de la plus haute importance d’élaborer une « grande stratégie » européenne pour l’est de la Méditerranée et le Proche-orient, afin que l’Europe puisse clairement et calmement définir ses intérêts. Quelle que soit la teneur de cette grande stratégie, la Turquie devra occuper une place centrale – aux niveaux politique, militaire, économique et culturel. 
A l’heure actuelle, il est crucial d’établir une relation solide et infrangible avec la Turquie, clé de voûte de la sécurité régionale, en vue de protéger les intérêts de l’Europe. Il semble donc incroyable que l’Europe fasse exactement le contraire et qu’elle continue à fermer les yeux sur la question stratégique posée par la Turquie. 
La réussite de la modernisation et de la démocratisation de la Turquie – grâce à une société civile influente, à l’État de droit et à une économie moderne – ne sera pas seulement hautement bénéfique pour le pays, elle permettra également d’exporter la stabilité et servira de modèle pour transformer le monde islamique. Par-dessus tout, la modernisation réussie d’un grand pays musulman profitera très certainement à la sécurité du vieux continent. 
Depuis l’époque de Kemal Atatürk, fondateur de la Turquie moderne, l’évolution du pays repose sur des perspectives occidentales et européennes. Ces 43 dernières années, elles ont largement été définies par l’intérêt de la Turquie à joindre l’Union européenne et par les promesses d’adhésion de cette dernière. 
La Commission européenne prévoit de publier à l’automne un rapport sur l’état d’avancement des négociations de l’accession de la Turquie à l’Union européenne. Ce rapport pourrait bien entraîner une situation périlleuse, car il risque de faire dérailler l’ensemble du processus. 
La Turquie justifie son refus par l’échec de l’Union européenne (à la suite d’un veto du gouvernement chypriote grec de Nicosie) à respecter son engagement de développer les échanges commerciaux avec la partie nord de Chypre, régie par la Turquie. L’Union européenne s’y était engagée au Conseil de l’Europe en décembre 2003, puis officiellement au Conseil des Ministres des Affaires étrangères en avril 2004, mais à ce jour, elle n’a toujours pas tenu ses promesses. 
Avec la signature du protocole d’Ankara, le gouvernement du Premier ministre turc Recep Tayyip Erdoğan a obtenu ce qui était considéré jusqu’alors comme inimaginable : il a brisé l’opposition vieille de dizaines d’années des Chypriotes turcs à tout compromis entre les deux parties de Chypre. Le Nord turc a accepté le plan de Kofi Annan, Secrétaire général des Nations Unies (fermement soutenu par l’UE), visant à résoudre ce conflit de longue date. 
Certains acteurs de l’Union européenne – principalement en France, en Allemagne et en Autriche – semblent se réjouir avec suffisance d’une éventuelle querelle sur le sujet, pensant qu’elle inciterait la Turquie à renoncer à son adhésion. Cette attitude est irresponsable. 
L’attitude européenne pousse la Turquie à forger des alliances avec la Russie et l’Iran, ses rivaux traditionnels de la région. Ces puissances, toutes trois d’une importance capitale pour l’Europe, s’opposent depuis des siècles. 
Il ressort des sondages d’opinion effectués en Turquie que la frustration causée par la situation avec l’Europe s’intensifie, tandis que l’Iran attire davantage les bonnes grâces. Le sentiment d’être en marge de l’Occident se propage et les relations diplomatiques avec la Russie sont plus étroites que jamais. 
Le résultat final reste donc une question ouverte pour les deux parties. La Turquie a certes un long chemin à parcourir, mais entraver sans cesse son processus d’intégration, tout en étant au fait des répercussions éventuelles, est un acte insensé lourd de conséquence de la part des européens – qu’y a-t-il de pire que d’agir de façon insensée en politique ? 


La Turquie embourbée 
TEL AVIV – Alors que les activistes de l'Etat islamique avancent en Irak et en Syrie, les alliances traditionnelles conçues il y a fort longtemps par les puissances occidentales sont mises à mal. Dans ce contexte, le président turque Erdogan essaye de concilier l'appartenance de son pays à l'OTAN avec son image de premier protecteur de l'islam sunnite. 
La réticence d'Erdogan à se joindre à la coalition conduite par les USA contre les combattants extrémistes de l'Etat islamique l'isole des pays arabes à majorité sunnite comme l'Arabie saoudite qui se sont joints à la coalition. Cette position l'éloigne encore davantage des alliés iraniens de la Turquie, déjà brouillés avec lui en raison de son obsession quant au renversement de leur homme en place à Damas, Bachar Al-Assad. 
Les partisans d'Erdogan dénigrent la campagne occidentale contre le terrorisme islamique en tant que piège dirigé contre les sunnites. L'un de ses partisans, Kenan Alpay, a récemment écrit que "la Turquie ne peut pas appartenir à un système international qui vise à dissoudre tous les mouvements musulmans, des Frères musulmans aux… talibans en Afghanistan". 
Deux semaines plus tard, Erdogan lui-même s'est lancé dans une furieuse diatribe anti-occidentale à l'université Marmara à Istanbul. Il a comparé l'interférence occidentale au Moyen-Orient avec l'engagement de l'officier britannique Lawrence d'Arabie dans la révolte arabe contre les Ottomans lors de la Première Guerre mondiale et il a dénoncé l'accord Sykes-Picot qui définit depuis cette époque la carte politique du Moyen-Orient. 
Les ressemblances avec les positions de l'Etat islamique sont éclatantes. Dans une vidéo réalisée après la bataille pour le barrage de Mossoul en août, il a appelé à la "fin de Sykes-Picot" et proclamé la nécessité de redessiner la carte politique du Moyen-Orient imposée par l'Occident. 
L'ambition d'Erdogan de restaurer la primauté de la Turquie dans le monde sunnite l'a conduit à être de connivence avec ce défi à l'ordre régional conçu par l'Occident. Ainsi la Turquie a offert un support logistique à l'Etat islamique et a laissé les membres de cette organisation meurtrière massacrer des milliers de civils kurdes et Yazidis dans la ville syrienne de Kobani toute proche de la Turquie. 
Cela met en évidence une autre convergence entre la Turquie et l'Etat islamique : le problème kurde. Erdogan semble espérer qu'en affaiblissant la puissance militaire des Kurdes et leur contrôle du terrain, l'Etat islamique l'aidera à parvenir à son objectif central : affaiblir le mouvement nationaliste kurde qui est depuis longtemps une épine dans le pied de la Turquie. 
Les combattants Peshmerga kurdes en Irak on déjà établi un Etat quasi indépendant le long de la frontière avec la Turquie. Et le PYD (parti d'union démocratique), l'équivalent syrien du PKK (parti des travailleurs kurdes) qui combat l'Etat turc depuis 30 ans est en voie d'établir une région autonome kurde en Syrie, le long de la frontière avec la Turquie. 
Un autre facteur est défavorable à Erdogan : l'impression que son véritable objectif en soutenant l'Etat islamique est d'empêcher la montée en puissance des Kurdes, impression encore renforcée par son indifférence apparente aux souffrances de la population de Kobani. Cette perception menace l'un de ses grands projets : les négociations de paix avec le PKK. 
Il est allé jusqu'à dire que du point de vue de la Turquie, le PKK et l'Etat islamique sont équivalents - adoptant ainsi un discours symétrique à celui du Premier ministre israélien Netanyahou qui a déclaré que le Hamas et l'Etat islamique sont les branches d'un même arbre. 
Sa prise de position en faveur d'un changement de régime en Syrie est liée en partie à son sentiment anti-kurde. Sous le prétexte que cela aiderait à résoudre la crise humanitaire engendrée par la guerre civile en Syrie, il a longtemps insisté en faveur de la création d'une zone d'interdiction de vol du coté syrien de la frontière. 
Si sa position sur l'Etat islamique reste hésitante, il s'aliènera encore davantage les Kurdes, autrement dit quand les jihadistes décideront de s'incruster sur une partie du territoire de la Turquie, cette dernière devra faire face à la situation sans l'aide des Kurdes. Mais s'il décide de soutenir les Kurdes dans leur combat contre l'Etat islamique, il ne fera que renforcer leur aspiration nationale. 
Mais le renforcement du nationalisme kurde ne serait peut-être pas une mauvaise chose pour Erdogan qui s'est fait l'ardent défenseur du droit à l'autodétermination au-delà du voisinage immédiat de la Turquie, en Palestine par exemple. Une telle évolution serait le signe d'une cohérence politique et morale, ce qui pourrait lui conférer un certain rayonnement et l'aider à parvenir à un accord avec les Kurdes de Turquie, en particulier avec le PKK. 
Quoi qu'il en soit, le moment est venu pour Erdogan de faire un choix. Il a placé son pays dans une situation conflictuelle en ce qui concerne ses intérêts vitaux, qu'il s'agisse de son alliance avec l'Occident, de ses aspirations régionales ou de la question kurde. 

Turquie : un coup d’État qui laisse perplexe 
GRANADA – Les coups d’État militaires – victorieux ou non – suivent en Turquie un modèle prévisible. Certains groupes politiques – généralement islamistes – que les militaires jugent incompatibles avec l’État laïc kémaliste gagnent en influence. 
Dans un pays ébranlé par les attaques terroristes et qui doit faire face à une situation économique dégradée, l’armée n’a plus aucune velléité d’agitation, ni même d’opposition à Erdogan. Et l’on peut ajouter que ses récentes réconciliations avec la Russie et avec Israël, alors qu’il affiche désormais sa volonté de se retirer du conflit syrien, ont dû calmer les inquiétudes du potentat turc. 
Ils ont pu, en effet, capturer le chef d’état-major, mais n’ont apparemment pas tenté sérieusement de s’emparer d’Erdogan ou de dirigeants politiques de premier plan. Les grandes chaînes de télévision ont pu continuer d’émettre pendant des heures, et lorsque les soldats ont investi les studios, leur incompétence était presque comique. 
Des avions ont mitraillé des civils et attaqué le parlement – une façon d’opérer qui n’est généralement pas celle des militaires turcs en dehors des zones où ils sont confrontés à l’insurrection kurde. Des images de soldats malchanceux (et apparemment incapables), sortis de leurs tanks et désarmés (parfois sévèrement malmenés) par la foule ont inondé les réseaux sociaux – des scènes que je n’aurais jamais pensé voir dans un pays qui a quelques raisons de porter en haine les coups d’État militaires, mais qui aime encore ses soldats. 
Nous savons qu’il y a une forte présence « güleniste » au sein de l’armée (sans laquelle les précédentes initiatives du gouvernement contre de haut gradés – les soi-disant procès Ergenekon et Sledgehammer – n’auraient pu voir le jour). En fait, l’armée était le dernier bastion güleniste en Turquie depuis qu’Erdogan avait purgé la police, la justice et les médias des sympathisants du mouvement. 
Nous savons aussi qu’Erdogan préparait contre les gülenistes présents dans l’armée une action d’envergure. Certains officiers avaient déjà été arrêtés pour avoir forgé des preuves lors de précédents procès, et le bruit courait qu’une purge à grande échelle des officiers gülenistes était au programme de la réunion, le mois prochain, du Conseil militaire suprême. 
Les gülenistes avaient donc un mobile, et le calendrier de la tentative de coup d’État renforce l’hypothèse de leur implication. Suprême ironie du sort, le putsch dont Erdogan se sentait depuis longtemps menacé par les laïcs, est finalement venu de ses anciens alliés – eux-mêmes responsables d’avoir forgé les preuves d’une myriade de complots contre Erdogan. 
Mais un coup d’État militaire sanglant ne correspond absolument pas au modus operandi traditionnel du mouvement Gülen, qui préfère les intrigues en coulisse à l’action armée ou à la violence explicite. Le putsch a peut-être été son ultime tentative, étant donnée la perspective de voir bientôt succomber sa dernière place-forte en Turquie. 
Des milliers de personnes vont être mises à pied, dans l’armée et ailleurs, vont être emprisonnées, et poursuivies en justice sans trop de considérations pour l’état de droit et la présomption d’innocence. On entend déjà des appels alarmants à rétablir la peine de mort pour les putschistes, dont l’expérience des événements récents montre qu’ils forment aux yeux d’Erdogan une assez vaste catégorie. 
La tentative de putsch est aussi une fort mauvaise nouvelle pour l’économie. La récente réconciliation d’Erdogan avec la Russie et avec Israël, quelque peu superficielle, était probablement motivée par le désir de rétablir les flux de capitaux et de touristes étrangers. 
En revanche, politiquement, le putsch manqué est une aubaine pour Erdogan. Il l’a affirmé lui-même, alors qu’il était encore difficile de savoir ce qui émergerait de la crise : « Ce soulèvement est un don de Dieu, car il nous offre une raison de nettoyer l’armée. » 
Désormais, après l’échec du coup d’État, il aura le vent en poupe pour réaliser les changements constitutionnels qu’il attend depuis longtemps, qui lui permettront de renforcer la présidence et de concentrer le pouvoir entre ses propres mains. Ainsi l’échec du putsch va-t-il renforcer l’autoritarisme d’Erdogan et n’apporter que peu de bienfaits à la démocratie turque. 

Le pouvoir dévastateur des mots en Turquie 
ISTANBUL – Fin mars, un procès en révision permettait enfin l’acquittement de plus de 200 officiers militaires turcs condamnés pour tentative de coup d’État en 2003 contre le gouvernement islamiste alors récemment élu. Les accusés avaient écopé de longues peines d’emprisonnement à l’issue du premier procès achevé en septembre 2012, malgré le caractère manifestement falsifié des preuves qui pesaient à leur encontre. 
Nombre d’intellectuels libéraux et d’observateurs occidentaux avaient en effet applaudi la tenue de ce procès, le saluant comme l’un des plus grands accomplissements du gouvernement du Premier ministre Recep Tayyip Erdoğan, qui était arrivé au pouvoir. Maintenant que l’affaire a révélé son vrai visage – celui d’une tentative crapuleuse consistant pour le gouvernement à affaiblir ses rivaux et à consolider sa maîtrise du pouvoir – la question est de savoir pourquoi tant d’observateurs bien intentionnés se sont aussi profondément trompés dans leur analyse. 
Ainsi mon épouse et moi-même nous sommes-nous retrouvés à effectuer un travail parallèle d’enquêteurs judiciaires et d’activistes politiques. Au cours de mon enquête de cinq ans autour de cette étrange saga, j’ai pleinement compris tout le pouvoir des mots. 
L’un de ces alliés s’est révélé particulièrement crucial. Le mouvement Gülen – composé des partisans de l’imam turc Fethullah Gülen, qui vit en Pennsylvanie – a en effet fourni le gros œuvre sur le plan politique. 
Dans le même temps, le mouvement Gülen investissait généreusement et astucieusement dans l’élévation d’une intelligentsia turque ouverte sur l’Occident. Ainsi, malgré les propres antécédents embarrassants de Gülen liés à des sermons antisémites et antioccidentaux, ses partisans sont-ils parvenus au stade des années 2000 à s’établir en tant que mouvement de la société civile partageant les valeurs et les aspirations libérales des Turcs. 
Les gülenistes ont ainsi fourni ressources et réseaux aux libéraux de Turquie, qui ont par la suite attribué la légitimité et la crédibilité du mouvement à l’Occident. Chaque fois qu’il s’est agi pour les dirigeants politiques, journalistes et spécialistes occidentaux des droits de l’homme de s’informer sur la Turquie, ils se sont tournés vers les héritiers libéraux des gülenistes, qui leur ont livré en abondance les récits confectionnés. 
Pour les libéraux de Turquie, l’affaiblissement de l’influence politique de l’armée était ainsi devenu une fin en soi. Cette approche leur a permis de fermer les yeux sur une liste croissante de violations des droits et de manipulations judiciaires, ou à tout le moins d’en minimiser l’importance. 
Le gouvernement Erdoğan a par ailleurs adopté une législation destinée à conférer du crédit à ses récits factices, la Commission européenne approuvant toute une série de mesures – nouveau Code pénal intégrant les « normes européennes modernes », programmes de formation autour de la Convention européenne des droits de l’homme, envoi d’experts en provenance de l’Union européenne, et autres amendements constitutionnels semblant garantir une plus grande indépendance de la justice. 
Malheureusement, comme c’est le cas dans les pays en voie de développement, la simple imitation des réglementations et institutions des pays développés engendre rarement les résultats escomptés. La forme ne peut garantir le fonctionnement. 
C’est ce qu’il s’est produit avec les réformes « pro-européennes » du gouvernement Erdoğan, qui ont principalement fait office de couverture politique du renforcement de l’emprise des gülenistes sur le pouvoir judiciaire. Dupée par les apparences, la Commission européenne a ainsi continué de considérer années après années que les procès spectacle de l’armée constituaient une opportunité de renforcer la primauté du droit. 
Jusqu’à récemment, l’armée était largement considérée comme l’institution la plus puissante et la plus fédératrice de la société turque. Les généraux n’ont en effet jamais hésité à s’ingérer dans la politique lorsque cela leur semblait nécessaire. 
Une plume correctement affûtée peut néanmoins se révéler plus puissante que l’épée. Le procès coup de massue et autres allégations similaires, aussi factices soient-ils, ont bel et bien immobilisé l’armée. 
Ce n’est qu’à partir de l’emploi de tactiques à la main lourde par le gouvernement Erdoğan lors des manifestations du parc Gezi d’Istanbul, à l’été 2013, que les observateurs occidentaux et la plupart des libéraux du pays ont commencé à tourner le dos à Erdoğan. Celui-ci allait par la suite rompre maladroitement le mouvement Gülen, après que ses acolytes au sein de la justice aient lancé une enquête pour corruption à l’encontre de lui-même et de son cercle proche. 
En l’absence de ses alliés gülenistes, le message d’Erdoğan est devenu exclusivement adressé à un public national, faisant intervenir de fortes doses de symbolisme populiste, religieux et nationaliste. De leur côté, sans cesse désireux de prendre le contrôle du discours, les gülenistes se présentent depuis aux observateurs occidentaux comme les victimes d’Erdoğan, plutôt que comme ses collaborateurs. 
Les discours factices finissent toujours par devenir intenables (Internet et les médias sociaux précipitant leur trépas). Pour autant, et c’est le cas en Turquie, un discours même effondré peut laisser derrière lui de nombreux décombres. 

Cette Turquie qui irrite l’UE 
MADRID – Alors que l’Union européenne tente de faire face à la tempête nationaliste qui menace ses institutions jusque dans leurs fondements, certains de ses alliés stratégiques les plus importants instillent au climat politique du moment un surcroît d’incertitude. La Turquie, membre de l’OTAN depuis 1952 et reconnue officiellement depuis 1999 comme candidate à l’adhésion dans l’UE, en est un bon exemple. 
Sur le papier, la Turquie semble le pays idéal pour faire fonction de pont entre l’Europe et le Moyen-Orient. Mais elle prend aujourd’hui un chemin qui l’en détourne dangereusement, le président Recep Tayyip Erdoǧan ayant même accusé les gouvernements allemand et néerlandais de se comporter comme des nazis. 
100 000 fonctionnaires ont jusqu’à présent été démis ou suspendus, et nombre des adversaires politiques du président ont été emprisonnés. Beaucoup d’organisations de la société civile et d’organes de presse ont été fermés, et la Turquie jouit du triste privilège d’avoir battu tous les records du nombre de journalistes qu’un pays ait jamais mis derrière les barreaux. 
En outre, Erdoǧan soutient une réforme constitutionnelle qui sera soumise à référendum au milieu du mois d’avril et doit faire passer la Turquie du régime parlementaire actuel à un régime présidentiel. Si la réforme est acceptée, il acquerra des pouvoirs plus étendus encore que ceux autrefois détenus par Mustafa Kemal Atatürk, le « père » vénéré de la Turquie moderne. 
Le Conseil de l’Europe a averti que l’organisation du référendum, dans les conditions actuelles de l’état d’urgence, pourrait entacher les résultats du scrutin. Dans ces circonstances, une réforme de cette ampleur serait un nouveau coup porté à la démocratie turque ; elle conférerait à Erdoǧan presque toute latitude pour mener une politique étrangère de plus en plus imprévisible. 
Malgré l’accord de mars 2016 entre la Turquie et l’UE pour contrôler le flux de réfugiés entrant en Europe, la tension semble être la nouvelle norme des relations diplomatique bilatérales. Voici quelques semaines, la chancelière allemande Angela Merkel reprochait à Erdoǧan de ne pas respecter la liberté de la presse ; quant à Erdoǧan, lorsqu’il s’en est pris à l’annulation en Allemagne et aux Pays-Bas, pour des raisons de sécurité, de meetings en faveur du référendum, il a dangereusement banalisé le nazisme. 
Mais Erdoǧan ne peut se cacher derrière l’accord sur les réfugiés pour proférer de telles insultes. Il serait, certes, préjudiciable de répondre au ressentiment par le ressentiment ; l’UE n’en doit pas moins faire clairement savoir que si le partenariat lui tient à cœur, il n’est pas pour autant inconditionnel. 
Après que la Turquie a abattu un avion de guerre russe en novembre 2015, Erdoǧan s’est réconcilié étonnamment vite avec le président russe Vladimir Poutine. La Turquie a dès lors commencé à coopérer avec la Russie dans la guerre en Syrie, et elle est intervenue militairement dans le conflit en août 2016. 
La défaite de l’État islamique, qui a lancé de nombreuses attaques terroristes sur le sol turc, est l’un des principaux objectifs poursuivis par la Turquie en Syrie. Mais le gouvernement turc espère aussi empêcher la constitution d’un Kurdistan indépendant qui pourrait étendre son influence jusque dans le Sud-Est du pays. 
À cette fin, les autorités turques ciblent le parti de l’Union démocratique kurde (PYD), affirmant qu’il est lié au parti des travailleurs du Kurdistan (PKK), que les États-Unis, l’Union européenne et Erdoǧan considèrent tous comme un groupe terroriste. Mais les États-Unis et l’UE s’inquiètent des attaques turques contre le PYD, étant donné son rôle crucial dans le recul de l’État islamique. 
Sachant cela, les États-Unis et l’UE doivent maintenir la pression sur Erdoǧan afin que les priorités raisonnables, auxquelles chacun acquiesce, soient respectées – en l’espèce mettre un terme à la barbarie de l’État islamique. Pour atteindre ce but, il faudra une coalition suffisamment ouverte et qui soit capable de reprendre Rakka, la place-forte de l’EI en Syrie. 
Malgré l’hostilité croissante d’Erdoǧan, l’UE ne soit pas hésiter à défendre ses liens avec la Turquie, ni à lui rappeler que les bénéfices de la relation sont mutuels. Après tout, l’accord d’union douanière signé en 1995 entre l’UE et la Turquie a contribué de façon appréciable à son développement économique. 
Il est possible que les tensions dans la relation turco-européenne persistent jusqu’à ce que la paix soit rétablie en Syrie, mais elles ne sont pas nécessairement irréversibles. Elles peuvent se relâcher par étapes. 

L'ouverture de l'UE à la Turquie 
MADRID ‒ Les élections législatives turques du mois de juin ont fait passer un message fort : la démocratie turque reste intacte. En effet, alors qu'il y avait quelques réclamations au sujet de la transparence au cours de la campagne, la démocratie a régné, avec un surprenant taux de participation de 86% : un taux rarement vu en Europe. 
En outre, en donnant au Parti populaire démocratique (HDP) plus de 10% des voix, cela a permis au parti de faire entrer pour la première fois au Parlement la minorité kurde marginalisée depuis longtemps et d'autres groupes du pays, avec une représentation dans l'ensemble du pays et non plus seulement dans les zones à majorité kurde. Pour renforcer ce triomphe du pluralisme, les groupes minoritaires alévis et chrétiens ont remporté la plus grande représentation parlementaire et les Yézidis et les Roms seront représentés pour la première fois. 
La nouvelle configuration parlementaire risque d'avoir un impact important sur la politique étrangère de la Turquie, qui a fait face à de sérieux défis ces dernières années. En effet, alors que les conflits régionaux se sont intensifiés, l'objectif principal de politique étrangère du pays d'assurer « zéro problème » avec ses voisins est devenu inaccessible. 
L'orientation de ce changement devra tenir compte des approches privilégiées par les différents partis. 
Le Parti du Peuple, un parti laïc républicain de centre-gauche, par exemple, s'oppose à l'ingérence dans les affaires intérieures d'un pays, en préconisant à la place que la Turquie ré-établisse de bonnes relations avec les pays de la région, notamment avec la Syrie. En revanche, le HDP a protesté contre le précédent échec du gouvernement de l'AKP à intervenir l'année dernière, quand l'État islamique a assiégé la ville syrienne de Kobane. 
Quant à lui le Parti Nationaliste du Mouvement, de droite, critique la décision du gouvernement de l'AKP de dénoncer le gouvernement égyptien actuel, en faisant valoir que le mouvement a presque éliminé l'influence de la Turquie dans le pays. Ce parti affirme à présent que la Turquie doit s'employer à défendre l'intégrité territoriale de ses voisins dans la région. 
Dans un tel climat d'incertitude, une chose est certaine : la Turquie ne peut pas se tourner vers l'intérieur. En effet, en tant que puissance régionale, elle a la responsabilité de s'employer à apaiser les tensions et à promouvoir la résolution des conflits. 
L'UE est le premier partenaire commercial de la Turquie, l'un de ses plus importants investisseurs et a longtemps considéré la Turquie comme un allié stable dans une région instable. L'escalade de la guerre et de la violence sectaire, qui sont en train de devenir chroniques, mettent en danger la Turquie et l'Europe. 
L'UE pourrait par exemple fournir un soutien diplomatique dans les relations de la Turquie avec ses voisins et de l'aide humanitaire aux réfugiés. Étant donné qu'un Moyen-Orient plus stable enverrait moins de réfugiés et de terroristes à travers ses frontières, l'Europe a une excellente raison de fournir une telle aide. 
Après tout, étant donné une large résistance à tout nouvel élargissement de l'UE à l'heure actuelle, le processus d'adhésion va sans aucun doute évoluer très lentement. L'objectif doit donc consister à trouver de nouveaux modes de coopération plus efficaces, pour éviter les problèmes et les conflits qui ont entravé les négociations d'adhésion. 
Cela ne veut pas dire qu'il faut abandonner le processus d'adhésion. Au contraire, d'autres moyens de coopération plus efficaces doivent être ouverts en parallèle. 
Les dirigeants européens doivent aussi surveiller attentivement une éventuelle révision de la politique étrangère turque et saisir les opportunités d'une relance du dialogue bilatéral sur les questions d'intérêt commun. Cela va demander des réunions ultérieures de haut niveau à intervalles réguliers, afin de produire un accord sur les actions conjointes relatives aux défis urgents. 
Cette période d'opportunités pour les relations entre l'UE et la Turquie ne doit pas être manquée. Atteindre l'objectif du renforcement de la stabilité au Moyen-Orient implique la collaboration des deux parties prenantes. 

La Turquie en pleine bagarre diplomatique 
MADRID – La destruction d’un avion de chasse russe par la Turquie risque actuellement d’ouvrir un nouveau front dans le contexte des violences qui affectent la Syrie, et de ruiner ainsi l’espoir d’un rapprochement entre la Russie et l’Occident, qui s’était amorcé au lendemain des attentats de Paris. 
Peu après cette décision, la chancelière allemande Angela Merkel était revenue sur sa réticence concernant l’adhésion de la Turquie à l’UE, qualifiant cette question de « problématique ouverte » lors d’un déplacement à Istanbul. 
Le plan d’action convenu et la visite d’Angela Merkel ont en effet été considérés en Turquie comme de véritables accomplissements de la part d’Erdoğan, l’UE ayant même été jusqu’à reporter ultérieurement aux élections la publication d’un important « rapport sur la progression » des négociations relatives à l’adhésion de la Turquie. Au bout du compte, le Parti justice et développement (AKP) du président Erdoğan a recouvré une confortable majorité parlementaire. 
Organisé les 15 et 16 novembre, le sommet du G-20 d’Antalya était censé consolider le retour triomphant d’Erdoğan sur la scène mondiale, et ainsi mettre fin à une période de relatif isolement voulu par l’Occident en désapprobation des tendances autoritaristes du président turc. Il était également prévu qu’un sommet réunissant l’UE et la Turquie le 29 novembre vienne formaliser le plan d’action convenu. 
La tragédie de Paris a conduit à mettre sur la touche la Turquie à l’occasion de son propre sommet, contrariant le come back international d’Erdoğan. L’attention s’est davantage fixée sur le président américain Barack Obama, sur Poutine, et sur le président français François Hollande, qui agissait depuis Paris. 
Erdoğan est désormais confronté à une perspective stratégique nouvelle, et particulièrement en raison de relations Russie-Turquie plus tendues que jamais depuis la fin de la guerre froide. Le monde étant aujourd’hui plus déterminé que jamais à vaincre l’État islamique – effort dont il apparaît de plus en plus clairement qu’il exigera une intervention au sol – les grandes puissances cherchent à réunir des forces immédiatement disponibles. 
Dans le même temps, la Turquie fait face à une menace directe émanant de l’État islamique, comme l’illustrent les deux attentats-suicides simultanés du mois dernier qui ont fait plus de 100 morts à Ankara. Depuis, les autorités turques ont déjoué un autre attentat, prévu pour le même jour que les attaques de Paris. 
Enfin, suite à l’annexion de la Crimée par la Russie en 2014, qui avait créé une opposition entre le Kremlin et l’Occident, la Turquie s’était bâti une position stratégiquement avantageuse entre les deux camps. 
À l’heure où la France éclipse l’OTAN en se positionnant comme pièce centrale de la riposte internationale contre l’État islamique, l’approche turque de tolérance zéro vis-à-vis des violations de son espace aérien vient peser dangereusement sur les relations entre l’OTAN et la Russie. C’est dans l’apaisement de ces tensions que l’UE a un rôle important à jouer. 
La Turquie conservant aujourd’hui un certain poids vis-à-vis de l’UE, en raison d’un flux perpétuel de réfugiés vers l’Europe, les deux camps abordent désormais l’idée d’un partenariat dans un état d’esprit de véritable nécessité. Aucune des parties ne peut se permettre de voir dégénérer une situation d’ores et déjà instable. 
Les dirigeants européens – accompagnés par les États-Unis – doivent peser de leur poids afin de prévenir une escalade des tensions entre la Turquie et la Russie. Il leur incombe par ailleurs de rassurer davantage le gouvernement turc en lui faisant savoir qu’en dépit d’une possible participation d’Assad à la transition initiale en Syrie, celui-ci n’a plus aucun avenir à long terme en tant que dirigeant du pays. 
Pour sa part, il appartient à la Turquie d’élargir son champ de vision. Les événements observés à sa frontière méridionale revêtent bien davantage d’implications que la simple question kurde ; ils sont porteurs de retombées considérables pour la stabilité de la région toute entière. 
Afin d’appréhender les défis les plus pressants d’aujourd’hui, la Turquie et l’UE doivent s’engager à bâtir un réel partenariat, reposant sur des intérêts communs, et notamment sur des intérêts de sécurité, plutôt qu’un simple arrangement transactionnel répondant à des problématiques à la carte. Ceci implique nécessairement une approche de bonne foi dans le cadre des négociations relatives à l’entrée de la Turquie de l’UE. 
Au lendemain de la fissure des relations entre la Turquie et la Russie, la décision de maintien du sommet prévu entre l’UE et la Turquie revêt la plus haute importance. Aujourd’hui plus que jamais, l’UE et la Turquie ont pour responsabilité d’agir ensemble, avant qu’une situation déjà dramatique ne dégénère davantage. 

L'arme secrète de la démocratie turque 
La question est désormais de savoir si la Turquie du président Recep Tayyip Erdoğan cherchera ou non à soutenir cet élan. Quant au Moyen-Orient dans son ensemble, la problématique consiste à savoir comment bâtir une classe moyenne susceptible de préserver la stabilité. 
Les analyses formulées autour du coup d'État avorté ont tendance à se focaliser sur les rivalités au sein de l'élite turque, ainsi que sur les échecs d'Erdoğan (qui sont incontestablement nombreux). En revanche, peu de choses ont été dites sur les changements structurels apparus au sein de l'économie politique de la Turquie, qui ont été favorables aux classes moyennes du pays, lesquelles constituent la base électorale du parti d'Erdoğan, Justice et Développement (AKP). 
Investissements en infrastructures, soutien aux PME, expansion du commerce régionale, et développement du secteur touristique ont été essentiels à cette transformation. 
Ces évolutions positives sont venues considérablement appuyer la mobilité économique de la main d'œuvre rurale de la Turquie, de ses petits entrepreneurs et de ses travailleurs à moindres revenus, intégrant à la dynamique sociétale des catégories entières de citoyens qui s'en trouvaient jusqu'à lors écartées. La politique étrangère elle-même, dès lors que cela était possible, est venue s'aligner avec les intérêts économiques de cette classe moyenne émergente (bien que l'intervention en Syrie reflète un remaniement des priorités de politique étrangère). 
Pour cette nouvelle classe moyenne turque, la survie de la démocratie n'a jamais été aussi importante – et les citoyens qui la composent sont pour cela prêts à se battre, comme l'ont illustré les récents événements. En effet, ce qu'il s'est produit en Turquie témoigne non seulement d'une lutte de pouvoir entre Erdoğan et ses opposants, mais également de la détermination de la classe moyenne à faire en sorte que la Turquie ne renoue pas avec un système politique susceptible de mettre à mal sa situation économique et politique favorable. 
Implication de tout cela, dans leur réaction à la tentative de coup d'État, Erdoğan et ses soutiens vont devoir raisonner au-delà des sanctions à appliquer aux forces militaires à l'initiative de cette tentative, bien que cela soit indispensable. Ils vont également devoir veiller à renforcer les intérêts d'une classe moyenne venue à la rescousse du gouvernement. 
En ce sens, le véritable défi auquel sera confrontée la Turquie au cours des prochains mois et des prochaines années ne réside pas du côté de l'armée ou des conspirateurs étrangers. Le fait de succomber à la tentation d'une consolidation du pouvoir présidentiel, prétendument pour préserver l'autorité de son gouvernement, pourrait en effet affecter certains garde-fous, et restreindre l'espace propice à une opposition politique, y compris au sein du parti présidentiel. 
Et à cet égard, le fait de purger la bureaucratie militaire et civile d'éventuels partisans du coup d'État séduirait sans aucun doute les fidèles du parti. Mais la tâche consiste également à guérir les clivages politiques, et à forger un nouveau consensus à l'appui de la prospérité économique du pays. 
La récente dégradation de ses relations avec la Russie a encore davantage affaibli sa position. Ce faisant, la stature de la Turquie en tant que modèle de démocratie musulmane s'est détériorée, tandis que s'accentuait la polarisation politique du pays, sur fond d'autres menaces grandissantes pour la stabilité de la Turquie. 
Rien de tout cela n'est très bon pour l'économie dont dépend la classe moyenne turque – et par conséquent le succès électoral de l'AKP. Ceci nous permet d'espérer que le coup d'État avorté, qui a mis en lumière le rôle de la classe moyenne en tant que rempart aux soulèvements militaires, incitera le gouvernement Erdoğan à résoudre l'impasse politique turque, et à promouvoir la croissance économique du pays. 
Aspect important, à l'heure Erdoğan cherche à concentrer davantage de pouvoirs dans les mains du président, celui-ci aurait tout intérêt à se remémorer les circonstances qui conduisirent autrefois à l'émergence puis à l'effondrement de l'Empire ottoman. Tout comme la montée en puissance de l'AKP, l'avènement de l'empire reposa sur un soutien de la part d'une citoyenneté émancipée, installée dans les campagnes du pays, et notamment au cœur de l'Anatolie. 
Si l'AKP d'Erdoğan entend éviter un tel destin, il lui faut cesser de s'orienter vers un ordre sultanique appartenant à un autre temps. Seule une démocratie prospère et inclusive constitue la solution pour la Turquie, et permettrait de restaurer un modèle dont ont plus largement et si désespérément besoin les autres pays du Moyen-Orient. 


Les politiques de la Turquie pour la paix 
VIENNE – La Turquie vient d’entrer dans un territoire politique inconnu, après que le parti au pouvoir, le Parti pour la Justice et le développement (AKP), ait échoué à préserver sa majorité parlementaire à l’issue des récentes élections législatives. Les choix que fera la Turquie lors de la formation du nouveau gouvernement ne seront pas seulement déterminants pour l’avenir de la démocratie dans ce pays. 
Au cœur de ce processus est la redéfinition de l’État unitaire et laïc fondé en 1923. Quiconque n’appartenait pas à une minorité officiellement reconnue de la nouvelle république était censé s’intégrer à la nouvelle identité turque. 
Les Kurdes ont fermement défendu leur identité ethnique. La répression de la langue et de la culture kurdes a en finale débouché sur une insurrection violente, menée par le parti des travailleurs du Kurdistan (PKK), un conflit qui a fait plus de 40.000 victimes. 
Le président Recep Tayyip Erdogan a eu le mérite et le courage de lancer des négociations de paix avec le PKK en 2013. Depuis lors, ce processus a fait des progrès inimaginables il y a quelques années à peine. 
Un règlement global de la question kurde en Turquie même est indispensable à la stabilité du pays et à son éventuelle adhésion à l’Union européenne. A défaut, l’on peut imaginer des scénarios selon lesquels les forces de désintégration à l’œuvre au Proche-Orient s’étendent à la Turquie, avec des conséquences catastrophiques. 
Mais le mouvement d’extrême droite nationaliste MHP a également obtenu de bons résultats avec 16 pour cent des voix, probablement grâce à l’opposition d’une partie des électeurs à toute négociation avec les Kurdes. En fait, pour contrarier la progression du MHP, Erdogan a lui-même recouru à une rhétorique qui a aliéné de nombreux électeurs kurdes. 
Le nouveau gouvernement devra en priorité achever le processus de paix entamé par Ergogan. Et le président turc doit comprendre que son héritage pourra être déterminé par le succès ou l’échec de ce processus. 
Le second processus de négociation porte sur la nouvelle tentative d’unification de l’île de Chypre, divisée depuis l’effondrement de l’ordre constitutionnel en 1963 et l’invasion par la Turquie en 1974. Il est en fait assez étrange que la capitale d’un État membre de l’UE soit coupée en deux par une zone démilitarisée, patrouillée par les Casques bleus des Nations unies depuis des décennies. 
La question de la partition de l’île bloque à la fois les discussions sur l’adhésion de la Turquie à l’UE et une coopération de plus en plus nécessaire entre l’UE et l’Otan. Mais grâce aux discussions entamées entre le président Nicos Anastasiades et Mustafa Akinci, le président récemment élu de la partie nord, turque, la possibilité existe enfin, après des années de paralysie, qu’un accord soit trouvé sur la réunification de Chypre. 
Mais tout accord devra être soutenu sans équivoque par le gouvernement d’Ankara. La position de la nouvelle administration sera donc cruciale : alors que la Turquie a tout à gagner dans une résolution de la question chypriote, il est possible que le nouveau gouvernement renoue avec de vieilles habitudes et gâche cette occasion unique. 
Le troisième processus de paix concerne la relation entre la Turquie et l’Arménie qui, en s’améliorant, pourrait contribuer à créer les conditions favorables à un accord de paix entre l’Arménie et l’Azerbaïdjan. 
Malgré la signature d’un accord à Zürich en octobre 2009 sur la normalisation des relations entre les deux pays, des forces régionales, de la Russie en particulier, ont par la suite entravé de nouveaux progrès. Ce conflit gelé avec l’Arménie n’est pas dans les intérêts à long terme de la Turquie, ni de ceux des autres pays de la région. 
Le quatrième processus de paix, et le plus lourd de conséquences immédiates, a trait à la Syrie. La Turquie a adopté une position de principe déterminée à l’encontre du régime du président Bachar el-Assad et a généreusement accueilli plus d’un million de réfugiés. 
Toutes les parties prenantes ont un intérêt partagé à maintenir l’intégrité de l’État syrien tout en opérant un changement de régime. Un effondrement complet du pays, lié aux tentatives d’imposer une solution politique par des moyens militaires, aurait très certainement des conséquences catastrophiques pour les décennies à venir, en particulier pour la Turquie. 
Les nouveaux élus turcs ont pour tâche immédiate de surmonter les anciennes divisions et de former un gouvernement de coalition fonctionnel. A défaut, de nouvelles élections – et donc de nouvelles incertitudes politiques – seront inévitables. 

Le déficit de la Turquie en matière de liberté 
DURHAM – Le Parti de la justice et du développement (AKP) est arrivé au pouvoir en 2002 en promettant la liberté religieuse aux musulmans pratiquants. Quatorze ans plus tard, la « liberté » est un concept lointain. 
Aujourd’hui, même les partisans de l’AKP doivent soigneusement peser leurs mots, de peur d’être considérés comme des détracteurs du gouvernement ou des alliés de ses ennemis. Cet impératif est plus marqué encore depuis l’échec du coup d’État contre le gouvernement du président Recep Tayyip Erdogan le 15 juillet dernier. 
Le gouvernement Erdogan n’est de loin pas le premier à obliger les citoyens turcs à dissimuler leurs croyances et préférences. Sous les gouvernements laïcs qui ont dirigé la Turquie des années 1920 aux années 1950, et dans une certaine mesure jusqu’en 2002, les Turcs croyants qui souhaitaient un avancement professionnel au sein de la bureaucratie et de l’armée et même dans les entreprises devaient minimiser leur religiosité et éviter de montrer leur adhésion à l’islam politique. 
Les dirigeants des trois partis islamistes qui ont précédé l’AKP contestaient les obstacles posés à la liberté religieuse et estimaient que la laïcité d’inspiration française avait perverti la culture turque. Malgré le fait qu’ils aient pris soin de ne pas remettre ouvertement en question la constitution, tous ces partis ont été interdits successivement, de 1971 à 2001, en raison d’activités contraires au principe de laïcité. 
En tant qu’adversaires communs de la gouvernance laïque, le mouvement Hizmet (le Service) de Gülen et l’AKP étaient des alliés naturels. En fait, ils ont collaboré pendant une décennie pour saper les institutions laïques de la Turquie. 
Les médias que l’AKP n’avait pas acheté ont été muselés au moyen de menaces de taxation punitive et d’emprisonnement des journalistes peu coopératifs. Les Turcs laïcs, auparavant politiquement dominants et à l’avant-garde de la modernité, furent accusés de manquer de moralité, de décence et même de ne pas correspondre à l’identité turque. 
Mais les musulmans dévots n’étaient pas plus à l’abri de la peur, en particulier à la suite de la lutte pour le pouvoir entre les camps d’Erdogan et de Gülen. Si dans un premier temps, les partisans de Gülen ont bénéficié des prérogatives du gouvernement de l’AKP, dont un traitement préférentiel à l’embauche dans la fonction publique et pour l’octroi des marchés publics, les tensions culminèrent en 2013 lorsque les gülenistes tentèrent d’impliquer Erdogan dans une enquête pour corruption. 
Lorsque deux universitaires ont révélé que plusieurs affaires judiciaires sensationnelles contre l’ancienne élite laïque reposaient sur des preuves fabriquées, les cadres de l’AKP ont commencé à rendre Gülen responsable de ces irrégularités. Alors qu’il est évident que l’AKP savait que les personnes visées par ces poursuites, dont des centaines de généraux, étaient victimes d’un coup monté, rares furent les Turcs à dénoncer le procédé, de peur d’être étiquetés comme appartenant à « l’État parallèle » de Gülen. 
Bien entendu, toute hypothèse de la sorte n’est évoquée qu’en privé, en même temps que des manifestations d’opposition à « l’organisation terroriste güleniste », le nouveau nom officiel du mouvement Gülen. Les Turcs savent que le gouvernement peut assimiler tout lien avec cette confrérie religieuse, aussi ancien ou tenu soit-il, à un acte de trahison. 
Les personnes ayant bénéficié d’une bourse d’étude du mouvement Gülen figurent parmi les principaux suspects, comme les millions de personnes qui ont eu affaire avec les entreprises gülenistes. Les avoirs de la confrérie ont été saisis, un accaparement de richesses sans précédent depuis les années 1940. 
Des officiers frustrés, de convictions politiques différentes, et des opportunistes percevant une possibilité de promotion y ont également participé. L’échec du coup d’État s’explique peut-être parce qu’il a fait l’objet de fuites, incitant plusieurs conspirateurs, dont les membres d’unités militaires clés, à se retirer du complot. 
De nombreux généraux, des responsables des services de renseignement et d’autres officiers ont hésité lorsqu’il est apparu qu’un putsch se préparait. Les généraux en chef et le directeur des services de renseignement n’ont pas informé Erdogan de ce qui se passait pendant des heures, alors même qu’une équipe d’assassins se dirigeait vers sa résidence de vacances. 
Et en fait, les partisans de l’AKP sont bien plus nombreux que les membres de la confrérie. Mais l’AKP s’est fait des ennemis jurés au cours des années et des millions de Turcs auraient applaudi l’incarcération de ses dirigeants, même si certains d’entre eux auraient pu soutenir de manière plausible que leur soutien à Erdogan était feint. 
Aujourd’hui, la Turquie est plus loin que jamais d’avoir une société dont les membres se sentent libres de parler ouvertement et honnêtement. Les citoyens de toutes obédiences politiques craignent aujourd’hui pour leur emploi et leur vie à cause de la chasse aux sorcières en cours. 

Erdoǧan : une victoire à la Pyrrhus ? 
Plus d’un siècle de régime parlementaire serait remplacé par un régime présidentiel « maison », taillé sur mesure pour celui qui occupe aujourd’hui la fonction, Recep Tayyp Erdoǧan. 
Avec toute l’expérience en la matière dont dispose la Turquie – où la Constitution a déjà été maintes fois modifiée –, la plupart des juristes considèrent ces nouveaux amendements, approuvés par une très courte majorité d’électeurs, comme au mieux une régression. Ceux qui les ont rédigés semblent avoir oublié cent cinquante années d’histoire turque, sans parler des principes les plus élémentaires de la démocratie libérale. 
Le régime, qui sera prêt à être instauré en 2019, après les élections législatives et présidentielles, abolira la fonction de Premier ministre et concentrera le pouvoir exécutif entre les mains du président, qui dirige aussi un parti politique. L’Assemblée nationale – l’institution fondatrice de la République turque – perdra nombre de ses pouvoirs, et sa capacité à servir de contrepoids au président sera drastiquement entamée, car ce dernier pourra la dissoudre à sa guise. 
En outre des changements dans la procédure de nomination des juges donneront au président une autorité décisive sur l’institution judiciaire. L’indépendance de la justice, déjà fragile, en sera encore affaiblie, et la séparation des pouvoirs ne signifiera plus rien. 
Malgré les enjeux du référendum, puisqu’il ne s’agissait rien moins que de rejeter le cadre politique qui était de longue date celui de la République turque, il n’y eut pas de débat sérieux avant le scrutin, tenu sous l’état d’urgence imposé par Erdoǧan après la tentative de coup d’État de juillet. En même temps qu’il lance la Turquie dans un changement politique de cette ampleur, Erdoǧan va chercher à faire avancer son projet de transformation sociale visant à effacer l’héritage occidentalisant, qui remonte à la fin de l’époque ottomane. 
Les opposants ont été accusés de faire cause commune avec les terroristes, et les responsables occidentaux, particulièrement les dirigeants de l’Union européenne, ont été ouvertement attaqués. Mais Erdoǧan, qui dirigeait la campagne, a esquivé tout débat sur les conséquences de sa réforme constitutionnelle, se contentant de promettre qu’elle redonnerait à la Turquie sa grandeur. 
Erdoǧan eut à son service, durant la campagne, presque tout l’appareil d’État – y compris les gouverneurs provinciaux et une grande part de l’administration nationale et locale. Le gouvernement a prodigué ses largesses et des incitations diverses à presque tous les secteurs de la société turque, et les médias pro-gouvernementaux se sont activement mobilisés pour soutenir le « oui », à coup d’articles absurdement sensationnels et orientés. 
Outre une campagne du « oui » menée par l’État, les opposants furent la cible de deux cents agressions prouvées, au bas mot, avec violences pour certaines. Certains membres du Parti démocratique du peuple (HDP), qui s’appuie sur la minorité kurde, dont ses deux co-présidents, d’autres représentants importants et des administrateurs locaux, sont en prison depuis le mois de novembre. 
Le jour du vote, une décision controversée du Haut-Conseil électoral turc considérant comme valides des bulletins qui ne portaient pas au dos les tampons officiels, a ravivé les inquiétudes sur la régularité du scrutin et jeté le doute sur la légitimité du résultat – aujourd’hui fermement, quoiqu’inutilement, contesté. Pour tout dire, la campagne et le scrutin n’ont pas respecté, loin s’en faut, les normes internationales, comme l’ont signalé les observateurs de l’Organisation pour la sécurité et la coopération en Europe (OSCE). 
Le vote en faveur du « non » s’est concentré dans les pôles économiques de la Turquie, notamment sur les côtes occidentales et méridionales, ainsi que dans le Sud-Est, à majorité kurde, et dans les deux plus grandes villes, Istanbul et Ankara, la capitale. Dans treize des vingt principaux centres économiques de la Turquie, représentant 62% du revenu national, les électeurs ont majoritairement voté contre la réforme constitutionnelle. 
Cela ne correspond guère à l’agenda qui était autrefois celui d’Erdoǧan, vantant les perspectives d’avenir, et qui a toujours assuré ses succès électoraux. Il est révélateur, symboliquement et politiquement, que les opposants à la réforme constitutionnelle aient remporté Istanbul, qui permit à Erdoǧan, élu à la marie de la ville en 1994, d’apparaître sur la scène nationale. 
Erdoǧan a visiblement été ébranlé par l’étroitesse du résultat – et par l’effritement, qu’il traduit, de ses soutiens. Mais il est toujours le maître du jeu politique à Ankara, et s’efforcera de faire passer son programme, sans changer de cap, en s’appuyant sur la polarisation de l’opinion à l’intérieur, et peut-être en se lançant, à l’extérieur, dans quelque aventure. 
Il est presque certain que le résultat du référendum aggravera les difficultés intérieures et internationales de la Turquie, qui ne cessent déjà de s’accumuler depuis la tentative de coup d’État de juillet. Dans ce sombre tableau, une chose est pourtant rassurante : la bonne tenue des opposants aux amendements et leur capacité de mobilisation, grâce aux médias alternatifs et à leurs micro-organisations, montrent que la société civile, malgré les pressions du régime, est encore pleine de vitalité. 
Ceux qui veulent éviter à la Turquie le piège de l’autoritarisme par la voie électorale doivent désormais créer un nouvel espace politique et proposer des solutions pour une direction différente. S’ils n’y parviennent pas, Erdoǧan remportera l’élection présidentielle de 2019, et saura vite faire usage de ses nouveaux pouvoirs étendus, d’une façon qu’il deviendra beaucoup plus difficile de combattre. 

Le labyrinthe syrien de la Turquie 
Le Conseil de sécurité des Nations Unies a adopté la résolution 2254, donnant son aval à une feuille de route pour la paix et le Groupe international de soutien à la Syrie (GISS) ont fixé la date de la prochaine assemblée, qui se tiendra le mois prochain. Le GISS rassemble toutefois des alliés comme des adversaires – par exemple, l’Arabie saoudite et l’Iran – ce qui laisse croire qu’il sera difficile de faire avancer les choses au sein de cet organisme. 
Maintenant, deux autres pays impliqués dans le processus, la Turquie et la Russie semblent s’être engagés sur la voie de la discorde. La Turquie, dont la proximité à la Syrie présente des difficultés comme des enjeux, pourrait jouer un rôle particulièrement important pour orienter la façon dont se déroule le processus de paix. 
La Russie, pour sa part, est confrontée à la dure réalité de maintenir une présence militaire active au Proche-Orient. Ses efforts pour soutenir le régime du président Bashar el-Assad (et ainsi renforcer son propre rôle à la table de négociation) le place en porte à faux avec les pays – dont la Turquie qui est membre de l’OTAN – qui veulent qu’Assad soit démis de ses fonctions. 
Le problème pour la Turquie demeure ; ses intérêts ne se limitent pas à bloquer l’essor du Daech ni même à évincer Assad du pouvoir. Elle tente par la même occasion de faire en sorte que les groupes kurdes – comme le Parti de l’union démocratique (PYD) en Syrie, qui est étroitement lié au Parti des travailleurs du Kurdistan (PKK) – ne consolident pas leur mainmise sur des territoires de la Syrie, que ce soit maintenant ou pendant la reconstruction succédant au conflit. 
Depuis l’été dernier, alors que de graves épisodes de violence ont bel et bien mis terme à la trêve de deux ans entre le PKK et le gouvernement Turc, le conflit Kurde en Turquie est redevenu incandescent, suscitant de nouvelles craintes quant aux conséquences d’un PYD doté de moyens. Une agitation politique interne permanente, notamment deux élections parlementaires en moins de six mois, a rendu encore plus complexe la position de la Turquie. 
L’opposition de la Turquie à l’armement des Kurdes a constitué une source de tensions avec ses alliés traditionnels, les États-Unis, qui estiment que les Kurdes sont la seule force militaire sur le front en mesure de vaincre Daech. L’hostilité ravivée entre le gouvernement turc et le PKK compromet donc l’intérêt de la Turquie dans l’aboutissement des négociations pour la paix en Syrie. 
L’urgence ressentie par l’Europe pour la résolution de la crise des réfugiés a raffermi son intérêt à coopérer avec la Turquie. Ceci crée une occasion décisive de reprendre les négociations pour l’accession de la Turquie dans l’Union européenne – une perspective qui était jusqu’ici quasiment éteinte. 
Il est certain que dans son dernier rapport sur les progrès de la Turquie dans l’atteinte des critères d’accession, la Commission européenne a fait état de « grandes lacunes » relatives au système judiciaire, à la liberté d’expression et à la liberté d’association. Elle a également demandé instamment la reprise des pourparlers pour la résolution de la question kurde. 
De plus, on constate également des avancées prometteuses concernant Chypre, un dossier épineux qui empêche depuis longtemps l’accession de la Turquie à l’UE. Puisque les dirigeants de la communauté chypriote grecque et ceux de la communauté chypriote turque ont repris les pourparlers en mai, la Turquie se trouve désormais devant la perspective de pouvoir prendre des mesures décisives conduisant à la réunification de l’île. 
Depuis les attentats de Paris en novembre, des efforts pour resserrer les liens de coopération contre le terrorisme, notamment ceux entre la France et la Russie, se sont intensifiés. Si la Turquie veut voir ses relations se réchauffer davantage avec l’UE, elle aussi devra mettre la main à la roue. 
Les tensions entre la Turquie et la Russie ont également rendu plus précaire la propre position de la Turquie en Syrie. Car en plus des sanctions économiques, la Russie a maintenant pourvu ses bombardiers de missiles air-air, faisant en sorte qu’il est plus difficile pour la Turquie de défendre son espace aérien et de conserver son emprise sur sa frontière orientale avec la Syrie, une zone qu’elle juge critique pour empêcher le PYD de traverser l’Euphrate vers l’ouest. 
Elle ne peut risquer d’être perçue comme un pays qui met en péril des libertés fondamentales, élargissant du même coup le fossé avec l’Union européenne. Deux facteurs maintiendront sa position d’allié essentiel des États-Unis et de l’Union européenne : de meilleures relations avec les Kurdes et des progrès vers un règlement de la question chypriote. 
La multitude de facteurs qui détermine la position de la Turquie rend très difficile le processus décisionnel. Mais il existe un moyen de sortir du labyrinthe actuel : une démarche stratégique qui tire le maximum du rapprochement avec l’Union européenne, qui tienne compte de l’importance de stabiliser la Syrie le plus tôt possible et clarifie, une fois pour toutes, le rôle de la Turquie dans la lutte contre Daech. 
La Turquie a récemment démontré sa capacité de relever des défis complexes, en rétablissant judicieusement les relations diplomatiques pleines et entières avec Israël après une rupture de cinq ans. En vue de tout cela, une réconciliation avec la Russie n’est pas exclue. 

Le numéro d’équilibriste de la Turquie 
EAST LANSING, MICHIGAN – La Turquie se fait depuis quelques semaines le fer de lance d’une politique occidentalo-arabo-turque conjointe, destinée à obliger le président Bashar al-Assad à céder le pouvoir en Syrie. C’est un réel revirement dans la politique turque, car depuis deux ans, le gouvernement du Premier ministre Recep Tayyip Erdoğan s’échine à entretenir de bonnes relations avec son voisin syrien, avec lequel elle partage une très longue frontière terrestre. 
Ce changement de cap au sujet de la Syrie coûte aussi très cher à la Turquie dans ses relations avec l’Iran, principal soutien du régime d’Assad, que la Turquie ménageait aussi dans le cadre de la politique «amp#160;zéro problème de voisinageamp#160;» du ministre des Affaires étrangères Ahmet Davutoğlu. 
Compte tenu de ces nouvelles pressions, il est bon de rappeler que de nombreux responsables américains ont été ulcérés par ce qu’ils ont perçu comme une trahison de la Turquie il y a à peine quelques mois. De leur point de vue, la politique étrangère de la Turquie tournait le dos à l’Occident pour se réorienter vers le Moyen-Orient musulman – un changement supposément reflété par la détérioration des relations avec Israël et l’amélioration des liens avec l’Iran et la Syrie. 
La tentative turque de médiation entre les principales puissances occidentales et l’Iran au sujet des réserves d’uranium de la République islamique n’a pas été appréciée en Occidentamp#160;; les Etats-Unis ont d’ailleurs saboté cet effort alors qu’il semblait être sur le point de porter ses fruits. Enfin, le vote de la Turquie contre l’imposition de nouvelles sanctions sur l’Iran au Conseil de sécurité de l’ONU semblait offrir une preuve supplémentaire de «amp#160;l’islamisationamp#160;» de la politique étrangère de la Turquie. 
L’Amérique, dans sa profonde angoisse, n’a retenu que la contradiction de rechercher à préserver de bonnes relations à la fois avec l’Occident et avec le Moyen-Orient musulman dans l’attitude de la Turquie, et a analysé la décision d’Ankara de nourrir de bonnes relations avec ses voisins musulmans comme étant principalement motivée par les préoccupations religieuses et économiques jugées importantes par le parti Justice et Développement (AKP) au pouvoir. Les récentes tensions entre la Turquie et l’Iran démontrent la faiblesse de ce raisonnement, et seraient plutôt le signe d’une politique étrangère dénuée d’idéologie, au service des seuls intérêts nationaux turcs, tels que définis par l’élite politique du pays – y compris par les post-islamistes au pouvoir aujourd’hui. 
La Turquie, de son côté, et après quelques hésitations initiales, s’est entièrement mobilisée pour soutenir les opposants au régime d’Assad en leur proposant entre autre un refuge, ainsi qu’aux déserteurs de l’armée syrienne. En effet, la Turquie est même allée jusqu’à aider l’opposition syrienne divisée à se réunir sur son territoire pour établir un front uni contre le régime syrien et proposer une alternative crédible au pouvoir en place.amp#160; amp#160; 
D’abord, l’AKP ne pouvait pas se permettre d’être considéré comme étant contre la démocratie en Syrie, dans la mesure où sa propre légitimité repose essentiellement sur des valeurs démocratiques. Ensuite, une fois admise l’idée que le régime d’Assad était condamné, le gouvernement Erdoğan a cherché à sécuriser ses intérêts futurs en Syrie, d’importance stratégique pour la Turquie – au risque même de saborder ses relations avec l’Iran. 
Selon les autorités iraniennes, le système de l’OTAN est conçu pour neutraliser la capacité dissuasive de l’Iran envers Israël, augmentant ainsi la probabilité d’une attaque israélienne ou américaine sur les installations nucléaires iraniennes. Les dirigeants iraniens sont allés jusqu’à lancer un avertissement à la Turquieamp#160;: en cas d’une attaque occidentale sur l’Iran, leur première cible de représailles serait Malatya. 
En réalité, Israël peut surveiller l’activité des missiles iraniens depuis différents sites autres que Malatya. La menace de l’Iran est donc plus l’expression d’une colère contre la Turquie que celle d’une réelle inquiétude sur une irrémédiable atteinte à sa capacité de dissuasion induite par le site de Malatya. 
Les tensions entre l’Iran et la Turquie reflètent trois autres réalités plus larges. D’abord, le printemps arabe, et surtout le soulèvement syrien, ont mis en lumière la rivalité des deux pays pour préserver leur influence respective au Moyen-Orient et dans le monde arabe. 
Cela ne veut pas dire que la Turquie retombera dans sa dépendance stratégique habituelle sur les Etats-Unis et ses alliés, une approche qui avait caractérisé la politique étrangère de la Turquie tout au long de la guerre froide et au cours de la décennie suivante. Le gouvernement AKP est déterminé à garantir l’autonomie stratégique du pays et à être plus actif au Moyen-Orient. 
La Turquie est engagée dans un effort complexe visant à préserver sa relation de longue date avec l’Occident tout en forgeant de nouveaux liens avec ses voisins musulmans. Les dirigeants de la Turquie ont compris que le pays peut mieux préserver et étendre son influence de part et d’autre en entretenant de bonnes relations avec chacune des deux parties. 

La Turquie à la croisée des chemins 
Dans ce qui est peut-être le principal événement politique en Turquie depuis la création de la république dans les années 1920, le Parti de la justice et du développement (AKP) est arrivé largement en tête des élections législatives avec quelques 47% des voix. Seuls deux autres partis, le Parti républicain du peuple (CHP) avec 21% des voix et le Parti de l'action nationaliste (MHP) avec 14% des suffrages, dépassent les 10% nécessaires pour disposer d'une représentation au Parlement. 
Il pourra constituer un gouvernement à lui tout seul, mais la majorité des deux tiers lui fait défaut pour mener à bien les grands changements qu'il souhaite. Néanmoins, après cinq ans au pouvoir, il peut s'estimer heureux du soutien populaire accru dont il dispose, tandis que l'opposition s'est montrée incapable de le menacer sérieusement. 
La victoire retentissante de l'AKP signe l'acte de décès de la République turque en tant que pays laïque, fondée par Ataturk dans les années 1920. Cela ne signifie pas pour autant que la Turquie va devenir nécessairement un Etat islamique, et encore moins islamiste. 
A ses yeux, occidentalisation et modernisation allaient de pair. Et effectivement, la Turquie a très bien réussi - en tout cas bien mieux que tout autre pays à majorité musulmane - à construire la démocratie, à maintenir la stabilité et à progresser sur le plan économique. 
La principale est la montée en puissance des segments les plus traditionnels de la population d'Anatolie centrale où beaucoup de petites entreprises ont prospéré, enrichissant une classe moyenne orientée vers l'islam. En même temps, des millions de gens ont émigré des villages vers les villes où ils sont devenus davantage politisés et militants. 
Ils sont parvenus à réconcilier la politique islamique avec la culture turque et la modernité en général. Ils se sont habilement positionné en tant que parti conservateur plutôt qu'islamiste, une stratégie favorisée par la corruption, les disputes et l'incompétence des autres partis. 
Alors que la gauche socialiste parvenait à survivre en s'unissant autour du CHP, les partis conservateurs qui ont dominé la vie politique turque pendant un quart de siècle ont perdu toute leur influence. Ne voulant ni évoluer, ni travailler ensemble et incapables d'attirer l'électorat, ces groupes qui avaient connu leur heure de gloire dans le passé ont simplement disparu, laissant le champ libre à l'AKP pour qu'il capte l'électorat conservateur. 
Il a souvent été considéré comme un parti néofaciste depuis sa création immédiatement après la Deuxième Guerre mondiale, mais il s'est réinventé selon une ligne conservatrice et nationaliste. Le fait que deux tiers des électeurs aient choisi des partis qui ont longtemps été considérés comme extrémistes et dont le caractère démocratique est contestable a choqué de nombreux Turcs, notamment ceux qui constituent l'essentiel de l'élite dirigeante. 
D'abord, que veut l'AKP ? Est-ce un parti conservateur apte à diriger le pays et qui cherche simplement à ce que l'islam ne soit pas rejeté de la scène publique, ainsi que ses dirigeants le suggèrent, ou est-ce le loup de l'islamisme sous l'apparence du mouton, comme ses ennemis le craignent ? 
On trouve au sein de l'AKP des partisans de l'une et de l'autre. Il est possible que le parti aille aussi loin qu'il le pourra sans risquer de déclencher un coup d'Etat militaire ou que son programme ne soit désavoué par les électeurs. 
Cela conduit à la deuxième question : jusqu'où l'AKP peut-il aller pour changer la société turque ? 
Le problème est que sans véritable opposition, les seules limites de l'AKP seront sa propre conscience et une intervention des forces armées, encore largement laïques. Mais dans ses efforts apparemment sans fin pour se faire admettre dans l’Union européenne - une aspiration qui semble à présent condamnée - la Turquie a mis en oeuvre des réformes qui restreignent le rôle politique de l'armée. 
Le président nomme le chef des forces armées, un pouvoir qui permet de mettre l'armée au service du gouvernement. Comme le gouvernement peut changer les lois, nommer les juges et les hauts fonctionnaires, le glissement de la Turquie vers un autre modèle politique pourrait atteindre un point de non-retour. 
S'il s'agit pour la Turquie de privilégier son héritage culturel et religieux, les conséquences seront relativement bénignes pour la plupart des citoyens, ainsi que pour les alliances stratégiques du pays. Par contre, si la Turquie devient de plus en plus anti-occidentale et se tourne davantage vers l'Iran, la Syrie et les mouvements islamistes radicaux, ce sera un virage considérable qui s'accompagnera sans doute d'une instabilité intérieure grandissante. 


Le crépuscule démocratique de la Turquie 
CAMBRIDGE – Alors qu’il était récemment interrogé au sujet d’un professeur de droit constitutionnel arrêté pour avoir donné une conférence dans un institut géré par le principal parti pro-Kurde du pays, le ministre de l’Intérieur turc Idris Naim Sahin n’a pu masquer son agacement : « J’ai du mal à comprendre ceux qui prétendent qu’un professeur ne devrait pas être arrêté tandis que des milliers d’autres personnes le sont en Turquie. » 
Sahin voulait probablement dire qu’un professeur ne peut légalement prétendre à un traitement spécial. Mais son commentaire met involontairement en lumière la nouvelle réalité de la Turquie, dans laquelle tout opposant au nouveau régime repéré peut être mis sous les verrous, avec ou sans preuve, pour terrorisme ou tout autre acte de violence. 
Des tribunaux spéciaux, dont la tâche est de poursuivre les actes terroristes ou criminels contre l’état, travaillent sans relâche pour produire des preuves qui sont souvent aussi absurdes qu’infondées. Des journalistes ont par exemple été incarcérés pour avoir rédigé des articles et des livres à la demande d’une organisation supposée terroriste appelée « Ergenekon, » dont l’existence reste encore à prouver malgré des années d’enquêtes. 
De même, des militaires ont été accusé sur la base de documents visiblement falsifiés – et d’une piètre conception – contenant de grossiers anachronismes. Un commissaire de police se morfond actuellement en prison pour avoir collaboré avec des militants d’extrême gauche qu’il a poursuivi toute sa carrière durant. 
Et le contrôle gouvernemental s’étend désormais au-delà des médias, du système judiciaire et des universités pour atteindre le monde des affaires et celui du sport. Des organes de régulation précédemment autonomes (comme les autorités chargées de l’organisation des compétitions) ont de fait sournoisement été subordonnées au gouvernement, sans débats ni discussions. 
L’Académie des Sciences turque a elle aussi été la cible de cette subordination. Un récent décret, largement condamné à l’étranger, autorise désormais le gouvernement à nommer deux-tiers des membres de cette institution, anéantissant ainsi ne serait-ce qu’un semblant d’indépendance scientifique. 
Le succès de ses politiques de santé, d’éducation et de logement pour le plus grand nombre lui a permis de remporter trois élections générales – à chaque fois grâce à une part toujours plus importante du vote populaire. Il a brisé le pouvoir de la vieille garde militaire et sa mainmise sur la vieille idéologie Kémaliste – ce nationalisme laïque introduit par le premier président de la Turquie, Mustafa Kemal Atatürk – altérant définitivement le profil du paysage politique turc. 
Les membres du mouvement transnational guleniste – inspirés des partisans du théologien musulman Fethullah Gülen, basé en Pennsylvanie – grossissent les rangs de la police, du système judiciaire, de la bureaucratie et des universités. Les médias Gulenistes dictent désormais le nouveau ton idéologique du pays, publiant un torrent incessant de désinformations dans leur soutien oral à ces procès pour l’exemple. 
Les détenus en vue, comme le journaliste Nedim Sener ou le commissaire de police Hanefi Avci, ont fini en prison pour avoir révélé les méfaits de la police et des procureurs gulenistes. Les éditoriaux dans Zaman, le quotidien en langue turque du réseau guleniste, ne mâchent pas leurs mots : une nouvelle Turquie est en train de voir le jour ; ceux qui freinent son avènement ne récoltent que ce qu’ils méritent. 
Mais, au fur et à mesure que ces accusations se sont faites plus lourdes et plus improbables, ces procès ont rendu plus complexe sa relation avec l’armée, les libéraux, et l’extérieur, comme les médias étrangers et l’Union Européenne. En outre, des individus proches de lui et de son administration ont récemment été pris dans les filets de la manipulation judiciaire, ce qui suggère que son contrôle de la police et des tribunaux spéciaux serait affaibli. 
Suite à la victoire remportée dans la lutte contre l’ennemi commun, la vieille garde laïque, l’éventualité d’une scission entre Erdoğan et les gulenistes semble apparemment inévitable. Malheureusement, et quel qu’en soit le vainqueur, ce ne sera pas une bonne nouvelle pour la démocratie turque. 
Aucun haut responsable n’a émis de critiques analogues à la condamnation du ministre des affaires étrangères suédois Carl Bildt, du procès de pacotille de l’ancien Premier ministre ukrainien Yuliya Tymoshenko, ou aux déclarations sans détours du ministre des Affaires étrangères américain Hillary Clinton sur l’érosion de l’autorité de la loi conduite par le Premier ministre russe Vladimir Poutine. Il est surprenant que les rapports de l’Union Européenne sur les progrès de la Turquie continuent toujours de considérer les procès Ergenekon, totalement soutenus par les gulenistes, comme une opportunité de renforcer l’autorité de la loi. 
Il n’y a pas si longtemps, l’image de la Turquie était encore celle d’une brillante forteresse de la démocratie et de la modération dans une région généralement encline à l’autocratie et au radicalisme. Il semble aujourd’hui qu’elle opère un glissement vers l’autoritarisme en interne et l’aventurisme à l’étranger. 
Mais jouer le jeu d’Erdoğan renforce son sens d’invincibilité. Cela ne fait pas avancer la cause de la démocratie en Turquie ; et ne fait pas non plus de la Turquie un allié plus fiable. 


La Turquie va-t-elle résister au feu qui embrase le Moyen-Orient ? 
Son centre s'est déplacé de l'Irak (où les luttes sectaires ont repris depuis peu) vers la Syrie, mais il englobe aussi l'Egypte, le Yémen, la Libye et la Tunisie. Plus à l'est, l'Afghanistan subit sa deuxième décennie de violence, tandis que le Pakistan semble être constamment au bord de la guerre, de la guerre civile ou d'un effondrement social. 
Dans ce contexte, les conservateurs pieux et la jeunesse libérale ou gauchiste qui avaient uni leurs forces au Caire et à Tunis en 2010-2011 contre les dictateurs en place, se combattent maintenant les uns les autres. Il suffit de considérer les massacres épouvantables de manifestants islamistes perpétrés récemment au Caire par les forces de sécurité égyptiennes à l'issue d'un coup de force de l'armée réalisé avec le soutien des libéraux. 
J'ai souvent dit que la Turquie ne devait pas intervenir dans les affaires intérieures de ses voisins et ne pas centrer sa politique sur le Moyen-Orient. Tant le gouvernement que l'opposition doivent rester fermement centrés sur l'Europe, malgré les obstacles que l'UE a placés sur le chemin de la Turquie lors des négociations sur son adhésion. 
Mais du fait de ses liens historiques, religieux et émotionnels avec les pays arabes - ses voisins du sud - elle ne peut rester indifférente à la tragédie qu'ils vivent. Par ailleurs, ses liens économiques et la simple proximité fait que sa prospérité dépend au moins partiellement de celle du Moyen-Orient. 
Il y a seulement quelques temps, on espérait que la Turquie servirait de modèle de réussite économique et de fonctionnement démocratique, mais les récents événements ont soulevé des doutes. En réalité pour consolider sa démocratie, rester sur la voie de la prospérité économique et être un exemple pour les autres pays, elle doit surmonter quatre sources de tension interne : 
1) La principale, c'est la nécessité de reconnaître l'identité kurde en tant que partie intégrante de la République turque. Il faut que ceux qui veulent exprimer cette identité, ainsi que tous les autres citoyens, soient persuadés que tout en restant fortement attachée à l'unité nationale, la Turquie est un pays qui laisse s'épanouir la diversité. 
2) La tension historique sous-jacente entre l'importante majorité sunnite et la minorité alévi bektachi, plus ou moins liée aux chiites. 
3) Le clivage entre partisans de l'islam politique et ceux de la stricte laïcité qui a accompagné l'avènement de la république. Ce clivage social recoupe souvent le clivage sunnite/alévi, les alévis étant de plus en plus proches de la gauche. 
Mais il y a eu récemment un recul avec la remise sous tutelle gouvernementale des autorités de contrôle indépendantes (même s'il apparaît que la banque centrale conserve la plus grande partie de son autonomie). Comme la partialité semble augmenter au sein de l'administration publique, la proximité des personnes en position de pouvoir est devenue une source de tension supplémentaire. 
La Turquie bénéficie de valeurs et de réflexes républicains qui se sont élaborés durant des décennies, ainsi que d'une sagesse humaniste ancrée dans des siècles d'Histoire. Néanmoins, du fait du contexte régional, ses tensions internes constituent maintenant une menace sérieuse. 
Pour cela, elles doivent respecter la diversité et les libertés individuelles, et se préoccuper de la croissance et de l'emploi dans une atmosphère de paix sociale. Pour éviter que ne se développe une spirale de frustrations et d'antagonismes, elles doivent savoir pardonner et guérir les blessures auxquelles elles ont toutes contribué à un moment ou à un autre. 
La Turquie doit observer avec la plus grande attention la catastrophe qui se déroule près d'elle au Moyen-Orient. L'aide humanitaire est nécessaire et elle l'accorde généreusement - d'une manière qui pourrait servir d'exemple aux pays occidentaux. 
Personne ne va protéger la Turquie, certains pourraient même exporter leurs querelles à l'intérieur de ses frontières (les exemples historiques abondent). Elle seule peut se protéger, et seulement par un comportement démocratique sur le plan intérieur et la poursuite d'une politique étrangère favorable à la paix et à la démocratie, dans la neutralité à l'égard des batailles qui embrasent la région, particulièrement celles entre sunnites et chiites. 
Les manifestants du parc Gezi qui ont protesté pacifiquement en juin contre l'usage excessif de la force par la police en restant simplement immobiles sur place avaient aussi manifesté sans violence il y a des années contre l'interdiction du foulard dans les universités turques. Ce type de préoccupation pour les droits de tous est le symbole de la nouvelle génération turque. 
De la même manière, quand le gouverneur sortant de Van a adressé un message d'adieu le mois dernier à une population parlant très majoritairement kurde dans sa province du sud-ouest du pays, il l'a fait en kurde, un geste qui a été très bien accueilli. 
Une grande majorité des citoyens turcs partage la même générosité d'esprit. C'est pourquoi malgré de graves difficultés, la Turquie pourrait surmonter ses tensions internes et devenir le modèle dont ses voisins du Moyen-Orient (et peut-être certains de ses voisins européens) ont si cruellement besoin. 

La Turquie va en Europe en passant par l’Orient 
ISTANBUL – Il y a encore quelques années, l’Europe figurait au premier plan dans l’agenda de la Turquie. Le gouvernement fraîchement élu de Recep Tayyip Erdogan s’était embarqué dans une série de réformes ambitieuses visant à satisfaire aux critères politiques d’adhésion à l’Union européenne. 
L’euro-scepticisme est à son apogée en Turquie, alimenté par le discours de certains dirigeants politiques européens opposés à son adhésion, et par le propre échec de l’UE à balayer les doutes quant à la faisabilité de l’éventuelle adhésion de la Turquie. Le soutien national à l’adhésion européenne, de 70 % au début des négociations, tourne aujourd’hui plutôt autour de 40 %. 
Rien de surprenant à ce que le gouvernement turc ait aussi perdu son enthousiasme pour les réformes liées à l’UE. Depuis plus de deux ans, la Commission européenne trouve peu de commentaires positifs à faire dans son rapport annuel sur la réforme politique. 
Les frustrations de devoir traiter avec une Europe indécise ont incité les décideurs turcs à concentrer leurs efforts dans un domaine où le retour sur investissement attendu est plus immédiat et plus concret. En fait, alors qu’Erdogan a récemment rendu visite à de nombreux pays du Moyen-orient – la Syrie, le Liban, l’Égypte, l’Algérie, la Jordanie, l’Arabie Saoudite, l’Iran et l’Irak – il n’est pas retourné à Bruxelles depuis 2005. 
La Turquie joue traditionnellement un rôle de spectateur dans la politique du Moyen-orient. Ses dirigeants estimaient qu’ils avaient peu à donner ou à gagner à s’impliquer dans les problèmes de la région, et que l’héritage ottoman de la Turquie laisserait ses voisins arabes sceptiques. 
La Turquie a joué un rôle dans la fin du conflit factieux au Liban, et ses ouvertures à la Syrie – entreprises malgré les avertissements des États-Unis – ont été superbement payantes. La Turquie a non seulement été capable de désamorcer les tensions internationales autour de son voisin arabe, mais aussi d’initier des pourparlers directs entre la Syrie et Israël. 
Cet activisme est encore plus prononcé vis-à-vis de l’Iran, où les dirigeants turcs ont multiplié les efforts diplomatiques ces derniers mois pour aider à résoudre l’impasse nucléaire avec l’Occident. La Turquie, plus effrayée par les répercussions régionales d’un Iran nucléaire que par toute menace directe que cela impliquerait, a été jusqu’à recevoir le président iranien Mahmoud Ahmadinejad en août dernier. 
La capacité de la Turquie à faire son chemin au Moyen-orient reflète l’érosion de la légitimité des États-Unis et le manque d’influence de l’UE. Les États-Unis ne parviennent plus à jouer un rôle plus constructif dans la région depuis leur malheureuse intervention en Irak, et le “programme de liberté” néo-conservateur de l’administration Bush pour le monde arabe s’est aussi retourné contre elle. 
À l’inverse des États-Unis, les difficultés de l’UE ne viennent pas de la perception d’un manque de légitimité ni de tentatives grossières de promouvoir la démocratie, mais d’un réel manque d’unité et, par voie de conséquence, d’influence. L’absence d’un dénominateur commun parmi les positions des gouvernements européens n’a pas conduit à l’émergence d’une diplomatie pertinente et fiable, nécessaire pour résoudre les problèmes profondément enracinés du Moyen-orient. 
Dans ces circonstances, la Turquie a su utiliser à la fois ses liens régionaux et sa position dans la communauté transatlantique pour jouer un rôle plus instrumental vis-à-vis de ses voisins du sud. 
Deux autres facteurs accentuent le potentiel d’influence régionale de la Turquie. Tout d’abord, l’émergence d’une classe politique arabe plus influencée par la religion que par le nationalisme laïque a érodé la principale barrière structurelle à l’engagement turc. 
L’AKP d’Erdogan, au pouvoir, trouve ses racines dans l’islam politique, et bon nombre des réseaux sociaux de ses dirigeants évoluent dans des pays islamiques – contrairement au style laïque des anciens dirigeants turcs qui tiraient fierté de leur identité occidentale. Par conséquent, les liens formels et informels entre la nouvelle élite politique turque et le monde arabe ont été plus faciles à nouer. 
Il ne fait aucun doute que l’activisme croissant en termes de politique étrangère, surtout en relation avec le Moyen-orient, contribue à accentuer le rôle et l’influence de la Turquie dans sa propre région. En effet, le pays est désormais fermement décidé à devenir une puissance régionale, et son élection récente au Conseil de sécurité de l’Onu est un nouveau témoin de ces prouesses diplomatiques. 
Le virement de la Turquie vers le sud et vers un statut de puissance régionale se fait-il aux dépens des ambitions européennes du pays ? 
En d’autres termes, cette stratégie n’est compatible avec l’adhésion à l’UE que si l’UE consolide sa propre capacité à agir de façon concertée dans le domaine de la politique étrangère. Dans ce cas, l’adhésion de la Turquie ne déboucherait pas, contrairement à ce qu’avancent les fédéralistes européens, sur un affaiblissement de l’Europe. 

La Turquie doit ouvrir sa frontière avec l'Arménie ! 
EREVAN – Abba Eban disait des Palestiniens qu'ils ne manquent jamais l'occasion de louper une occasion. Malheureusement, la Turquie tombe dans le même travers avec l'Arménie. 
Lors des deux semaines qui ont précédé la récente visite du président américain Barack Obama en Turquie, pratiquement tout le monde espérait que la Turquie allait ouvrir sa frontière avec l'Arménie. Mais Obama est venu, il est reparti, et rien n'a changé. 
Les relations entre la Turquie et l'Arménie restent davantage une question de gesticulation que de substance. Les déclarations négatives d'Abdullah Gul et de Recep Tayyip Erdogan, le président et le Premier ministre turc, suggèrent que la Turquie pourrait même revenir sur son projet de normalisation des relations bilatérales. 
Elles se sont tendues en 1993, quand la Turquie a fermé sa frontière avec l'Arménie en signe de solidarité avec l'Azerbaïdjan dans le conflit qui oppose ce pays à l'Arménie – un conflit au sujet du Haut-Karabakh. Quand Erdogan et Gul sont arrivés au pouvoir en 2003, rien n'a changé, la frontière est restée fermée. 
En 2003, lors de ma première rencontre avec Gul qui était alors ministre des Affaires étrangères, il a reconnu l'inefficacité de la politique consistant à lier les relations de la Turquie avec l'Arménie à la résolution du conflit entre l'Arménie et l'Azerbaïdjan. La Turquie, m'a-t-il dit, veut avoir des relations bilatérales normales avec tous ses voisins. 
Mais les pressions de l'Azerbaïdjan l'ont emporté et la politique de la Turquie n'a pas changé. Or aujourd'hui les intérêts de la Turquie ne sont plus les mêmes. 
Depuis, le monde a tellement changé que même la Russie et les USA sont d'accord sur l'ouverture de la frontière entre la Turquie et l'Arménie. Et du fait des tensions entre la Russie et la Géorgie, la Turquie pourrait avoir un rôle à jouer dans le Caucase. 
Et l'Europe est favorable à une telle évolution. Alors qu'Erdogan qualifie la Turquie de pont naturel entre l'Est et l'Ouest, l'Europe attend d'elle qu'elle assume la fonction qui lui incombe du fait de sa géographie. 
Et en ce qui concerne l'Azerbaïdjan, maintenant que le pipeline de Bakou au port turc de Ceyhan est opérationnel, ce pays a davantage besoin de la Turquie que l'inverse. 
Ce mois-ci, il y a une date butoir pour la Turquie. Obama s'est engagé au cours de sa campagne à appeler par son nom la violence contre les Arméniens dans l'empire ottoman: un génocide. 
L'effondrement de l'Union soviétique était un moment propice pour établir des relations diplomatiques avec l'Arménie. Mais elle n'en a rien fait, proposant à la place la simple reconnaissance de l'indépendance de l'Arménie, ce qui n'avait aucune chance de déboucher sur de véritables relations entre les deux pays. 
Plus tard, en 2004, avec le début des discussions relatives à son accession à l'UE, la Turquie avait à sa disposition un excellent argument à avancer à l'Azerbaïdjan pour lui expliquer que l'amélioration de ses relations avec l'Arménie était inévitable. Elle a aussi laissé passé cette occasion. 
Mais par leurs déclarations, Gul et Erdogan montrent qu'ils ne peuvent aller dans cette direction. Avant même le retour d'Obama à Washington, ils ont affirmé avec force et à plusieurs reprises qu'ils n'ouvriront pas la frontière tant que le conflit du Haut-Karabakh n'est pas résolu. 
Garder la frontière fermée ne résoudra en rien le conflit du Haut-Karabakh. Bien au contraire, c'est son ouverture qui irait dans le sens d'une solution – non parce que ce serait une ouverture sous condition ou le prétexte à un marchandage – mais parce que ce serait un signe d'impartialité à l'égard de tous les pays voisins. 
Cela signifierait que l'Azerbaïdjan ne pourrait plus se soustraire à des négociations. Ma grand-mère qui était de Marash aurait dit que l'Azerbaïdjan croit qu'avec la Turquie elle "bénéficie d'un oncle dans le jury", ce qui lui permet de persister dans son attitude de fermeture et son intransigeance. 
Une atmosphère favorable à un compromis suppose un contexte régional libre de menaces et de chantage. Sans la Turquie pour faire pencher la balance au profit de l'un des protagonistes de ce conflit, les deux cotés se monteraient plus accommodants, notamment sur les questions de sécurité. 
L'Histoire offre à la Turquie l'occasion de porter les relations régionales à un nouveau niveau. Les actes symboliques n'y suffisent pas. 

Turquie : une nation de confessions 
ANKARA – Après des décennies de négligence et de méfiance de la part des autorités, la Turquie a adopté plusieurs mesures pour assurer leurs droits aux minorités religieuses non musulmanes du pays et pour garantir l’application équitable de l’autorité de la loi à tous les citoyens turcs, indépendamment de leur religion, de leur ethnie ou de leur langue. 
Parmi ces minorités religieuses, on compte aujourd’hui des Grecs orthodoxes, des Arméniens, des Assyriens, des Chaldéens et d’autres confessions chrétiennes, ainsi que des Juifs, et toutes ces composantes font partie intégrante de la société turque. Pour souligner l’importance qu’accorde le gouvernement à cette nouvelle initiative visant à mettre fin à toute forme de discrimination contre les communautés non musulmanes, le président Abdullah Gül a reçu le patriarche de l’église grecque orthodoxe d’Istanbul, Bartholomew, et s’est rendu dans une église et dans une synagogue à Hatay – une première pour un président turc. 
En tant que vice-Premier ministre, j’ai rencontré les représentants des minorités religieuses en mars 2010 et me suis rendu chez les Patriarcats arménien et grec orthodoxe en 2010 et 2011. Et le ministre turque des affaires européennes Egemen Bağış a lui aussi rencontré les représentants de ces communautés en diverses occasions. 
Mais au-delà de cette volonté d’établir de chaleureuses relations entre le gouvernement turc et les minorités religieuses du pays, ce renouveau touche l’ensemble de la politique officielle. En mai 2010, le Premier ministre Erdoğan a, dans le cadre d’une déclaration officielle, mis en garde les fonctionnaires et les citoyens contre toute forme de discrimination à l’encontre des minorités religieuses et réaffirmé l’égalité absolue des citoyens non musulmans. 
Déjà en août 2003, le gouvernement Erdoğan avait modifié la législation afin de résoudre les problèmes de droits de propriété concernant des associations de minorités religieuses. Pour la première fois dans l’histoire de la République, 365 terrains et immeubles appartenant aux minorités religieuses ont donc été légalement enregistrés à leurs noms. 
Puis en août 2011, un important amendement à la Loi des associations a permis la restitution de plus de 350 propriétés aux minorités religieuses. Un amendement qui a aussi permis d’octroyer un statut légal à l’Ecole de filles grecque orthodoxe de Beyoğlu à Istanbul et au Centre communautaire juif d’Izmir, mettant ainsi fin à un siècle de litiges. 
La citoyenneté turque a été accordée aux métropolitains orthodoxes afin qu’ils puissent plus facilement accomplir leurs devoirs religieux. De plus, le Conseil des Associations, la plus haute autorité du pays en matière d’associations religieuses, a pour la première fois admis un membre non musulman pour représenter les minorités religieuses. 
En outre, la Direction générale des Associations a été chargée de rénover les maisons de culte utilisées par les minorités religieuses, dont l’église historique Aya Nikola à Gökçeada Çanakkale, et l’église catholique assyrienne et l’église grecque orthodoxe d’Iskenderun. Un certain nombre d’autres églises et de synagogues sont aussi en cours de rénovation. 
Le ministère de la Culture et du Tourisme a rénové le monastère Panagia Sümela, une église vieille de 1600 ans située à Trabzon en bordure de la Mer Morte. Bartholomew y a célébré la première messe depuis des dizaines d’années devant des centaines de fidèles venus de Grèce, de Russie, de Géorgie, d’Europe, des Etats-Unis et de Turquie en août 2010. 
Une autre étape clé a été la rénovation et la réouverture en mars 2007 de l’église arménienne Aghtamar, vieille de 1100 ans. La première messe en 95 ans y a été célébrée par l’Archevêque Aram Ateşyan devant des milliers de fidèles. 
Nous sommes déterminés à résoudre les problèmes qui subsistent, et nous croyons que nous pouvons y parvenir dans la confiance et la coopération mutuelles. Les Juifs et les Chrétiens de Turquie sont des citoyens à part entière, avec les mêmes droits, et nous ferons en sorte que cette réalité soit reconnue dans tous les aspects de la vie du pays. 

La nouvelle trajectoire de la Turquie 
Malgré la crise économique qui frappe l’Europe voisine, la Turquie reste la deuxième économie mondiale à la croissance la plus rapide, après la Chine. De plus, il n’y a pratiquement aucun point de l’ordre du jour mondial – de l’Irak à l’Afghanistan et la Somalie, du printemps arabe et du développement durable au dialogue entre civilisations – auquel la Turquie ne participe de manière appréciable. 
Il y a seulement dix ans, la Turquie était surtout perçue comme rien de plus qu’un allié indéfectible de l’Otan. La situation a commencé à évoluer en 2002, avec l’avènement d’une période de stabilité politique qui a permis l’émergence de l’idée d’une Turquie plus forte – et d’un ferme engagement à concrétiser cette vision. 
À cette fin, les gouvernements turcs successifs ont depuis 2002 mis en œuvre des réformes économiques audacieuses qui ont ouvert la voie à une croissance durable et protégé le pays de la crise financière qui a débuté en 2008. En moins d’une décennie, le PIB a triplé, plaçant la Turquie au seizième rang mondial en termes de sa puissance économique. 
Nous avons rationalisé les relations entre l’armée et le civil, garanti les droits sociaux et culturels et cherché à résoudre les problèmes liés aux minorités ethniques et religieuses. Ces réformes ont transformé la Turquie en une démocratie pleine de vie et un société plus stable, en paix avec elle-même et capable de percevoir son environnement extérieur sous un éclairage différent. 
Pour le dire simplement, nous avons cessé de considérer notre situation géographique et notre histoire comme une malédiction ou un désavantage. Nous avons au contraire commencé à réaliser que la position de la Turquie, à la croisée des chemins entre l’Europe, l’Asie et le Moyen-Orient, était l’occasion d’interagir simultanément avec de nombreux acteurs. 
Nous avons cherché à élargir le débat politique, à renforcer l’interdépendance économique et à accroître la compréhension culturelle et sociale. Et même si dix ans est une période trop courte pour une évaluation définitive de cette politique ambitieuse, il est certain que nous avons énormément progressé. 
À plusieurs occasions, la Turquie a également joué un rôle de premier plan pour faciliter la paix et la réconciliation. Mais de manière plus importante, la Turquie est devenu un modèle de réussite que plusieurs pays de son voisinage cherchent aujourd’hui à imiter. 
En fait, la politique étrangère de la Turquie n’a pas changé parce qu’elle repose sur des valeurs que nous partageons avec le monde libre. Ce qui a changé est notre plus grande volonté à garantir une meilleure stabilité et le bien-être humain dans la région, manifestée par notre défense de la liberté, de la démocratie et de la responsabilité, non seulement pour nous-mêmes mais également pour d’autres pays. 
Cette approche a été manifeste lors du printemps arabe, que la Turquie a ardemment soutenu dès le début. Nous n’avons pas hésité à nous ranger aux côtés de ceux qui se battaient pour leurs droits et leur dignité. 
La Turquie fait tout son possible pour alléger les souffrances des Syriens. Malheureusement, la communauté internationale n’a jusqu’à présent pas su apporter une réponse efficace à la crise syrienne. 
La position de la Turquie par rapport au programme nucléaire iranien est également sans équivoque : nous sommes catégoriquement opposés à la présence d’armes de destruction massive dans la région. Les tentatives de développement ou d’acquisition de telles armes pourraient initier une course aux armements régionale, entraînant une plus grande instabilité et menaçant la paix et la sécurité mondiales. 
Mais son programme nucléaire doit être transparent et les dirigeants iraniens doivent fournir la preuve de sa nature non militaire à la communauté internationale. La résolution de ce problème épineux passe par l’instauration d’une confiance mutuelle et par l’ouverture d’un dialogue sérieux. 
Soyons clairs : il n’existe pas de solution militaire à ce problème. Une intervention militaire ne ferait que compliquer la situation, tout en créant de nouvelles zones de conflit dans la région et au-delà. 
Sur cette question et sur d’autres, la Turquie cherche à agir comme une « puissance vertueuse », nous invitant à aligner nos intérêts nationaux avec des valeurs telles que la justice, la démocratie et la dignité humaine et à réaliser nos objectifs de politique étrangère en nous appuyant sur la coopération mutuelle au lieu de la coercition. 
La Turquie a été élue membre non permanent du Conseil de sécurité des Nations unies pour la période 2009-2010 et cherchera à l’être à nouveau en 2015-2016. Compte tenu de l’importance cruciale des évolutions dans notre partie du monde, nul doute que la contribution de la Turquie aux travaux du Conseil de sécurité sera précieuse. 
La Turquie assumera en outre la présidence du G20 en 2015, et nous sommes fermement décidés à faire usage de nos moyens et capacités pour en faire un instrument plus efficace de la gouvernance mondiale. 
La transformation interne de la Turquie au cours de la dernière décennie l’a placée dans une position idéale pour en faire profiter la région – et par extension la communauté internationale. Bien que nos accomplissements soient nombreux, beaucoup reste à faire. 


La manœuvre kurde d'Erdoğan 
ISTANBUL – Le conflit au Moyen-Orient menace non seulement la sécurité de plusieurs Etats, mais également leur existence pérenne. La Syrie, l'Irak, le Liban parmi d'autres sont maintenant aux prises dans des combats sectaires, qui risquent de se fragmenter en sous-Etats ethniques et de transformer une région dont la géographie politique a été élaborée il y a près d'un siècle. 
En examinant la scène régionale, le premier ministre turc Recep Tayyip Erdoğan a mis au point un plan audacieux pour améliorer la position régionale de la Turquie et pour prolonger sa propre domination politique nationale. Faisant face à la fin d'une auto-limitation à trois mandats de sa fonction de Premier ministre, il a l'intention de modifier la constitution turque pour introduire un système présidentiel, avec lui-même à sa tête comme étant le premier titulaire à exercer un pouvoir aussi étendu. 
Le plan d'Erdoğan implique toutefois de mettre fin au conflit de 30 ans de la Turquie avec sa propre population kurde. En conséquence, le gouvernement Erdoğan a décidé de négocier avec Abdullah Öcalan, le dirigeant emprisonné du Parti des travailleurs du Kurdistan (PKK), le mouvement de résistance armée kurde. 
L'enjeu consiste à convenir d'une nouvelle constitution plus libérale qui permette de renforcer les droits de la plus grande minorité ethnique de la Turquie et d'accorder une délégation substantielle du pouvoir aux gouvernements régionaux. En retour, on s'attend à ce que le PKK mette fin à trois décennies de lutte contre l'Etat turc. 
Pour Erdoğan les enjeux sont énormes. Erdoğan envisage de soumettre les changements constitutionnels et les conditions de la paix à un référendum national, un lien qui pourrait transformer la vie politique turque. 
Cependant si les négociations échouent, Erdoğan sera tenu pour responsable de toute détérioration de la sécurité qui s'ensuivra. Un rapport récemment divulgué de la stratégie employée face à Öcalan met l'accent sur le risque, en ce qu'il cite le chef du PKK comme une menace de guerre à grande échelle pour le gouvernement. 
En même temps, le gouvernement turc poursuit une autre voie de négociations, par un rapprochement avec une autre autorité Kurde - le gouvernement régional du Kurdistan (KRG) au Nord de l'Irak. Le grand projet est d'intégrer le Kurdistan irakien dans l'économie turque. 
La Turquie fournit déjà la plupart des importations à l'économie du KRG, chiffrées l'année dernière à près de 70% des 11 milliards de dollars en exportations vers l'Irak l'année dernière. Mais c'est le début d'un accord sur l'énergie entre la Turquie et le KRG qui est censé jeter les bases d'une véritable alliance stratégique. 
L'opération non divulguée est censée accorder des concessions importantes à la Turquie pour prospecter sur de nouveaux gisements de gaz au Nord de l'Irak, ainsi qu'en accordant des tarifs préférentiels sur les exportations d'énergie vers la Turquie. En retour, la Turquie devrait aider l'infrastructure du KRG pour construire un pipeline pour l'exportation de pétrole et de gaz vers la Turquie, sans compter sur les pipelines appartenant à l'Irak, contrôlés par le gouvernement central de Bagdad. 
Au sein du gouvernement turc, cette ouverture est perçue comme une immense opportunité pour réduire la forte dépendance de la Turquie sur les importations d'énergie. En plus d'assurer l'approvisionnement en énergie, l'accord aiderait la Turquie à surmonter son déficit courant chronique : environ 70% des 84 milliards de dollars de déficit commercial du pays sont dus aux coûts des importations pour l'approvisionnement en énergie. 
Mais la répartition du prix des hydrocarbures est irrégulière et le gouvernement central a accumulé des arriérés importants. Le KRG espère qu'un accord avec la Turquie lui permettra d'obtenir des revenus d'hydrocarbures plus réguliers et plus prévisibles. 
Mais les Etats-Unis restent fermement opposés à un tel accord entre la Turquie et le KRG, en ce qu'il nuirait à la stabilité de l'Irak et alimenterait les tendances sécessionnistes de l'approvisionnement en carburant dans le Nord. En février pendant son voyage à l’étranger, lors d'une visite à Ankara, le secrétaire d'Etat des Etats-Unis John Kerry a réitéré son inquiétude dans ses entretiens face à ses homologues turcs. 
Les craintes des Etats-Unis ne sont pas partagées dans les milieux gouvernementaux turcs, où les accords entre les géants américains du pétrole Exxon et Chevron et le KRG sont considérées comme la preuve que l'Amérique est plus préoccupée par sa part du gâteau dans le Nord de l'Irak que par les prétendues menaces pour la stabilité du pays. Sans surprise, le gouvernement Erdoğan a décidé d'accorder peu d'attention aux préoccupations du gouvernement américain. 
Erdoğan a mis au point un plan qui permet de profiter de ce développement, d'assurer son contrôle politique et de verrouiller la sécurité énergétique de son pays. Il envisage un nouvel ordre régional sous direction turque, fondé sur un réalignement entre les Turcs et les Kurdes qui sous-tend un partenariat stratégique pour l'exploitation des dernières les ressources énergétiques inexploitées de la région. 





Guerre des nerfs en Turquie 
Alors que la crise politique qui entoure le choix d'un nouveau président se prolonge, la Turquie entre dans une période critique qui pourrait avoir de graves conséquences, tant sur l'évolution du pays en tant que démocratie laïque que sur ses relations avec l'Occident. La candidature de l'islamiste modéré d'Abdullah Gul, l'actuel ministre des Affaires étrangères, a été rejetée par la plus haute juridiction du pays et les élections législatives prévues pour novembre ont été avancées en juillet pour tenter de débloquer la situation. 
Bien au contraire, ces tensions ont été avivées par des changements au sommet de l'armée turque, en particulier le remplacement en août dernier du général Hilmi Ozkok à la tête de l'état major. Ozkok était un modéré qui maintenait profil bas et cherchait à entretenir de bonnes relations de travail avec Erdogan, alors que son successeur, le général Yasar Buyukanit, est un laïc virulent qui n'hésite pas à affirmer le point de vue de l'armée. 
En octobre dernier, dans un discours devant l'Académie militaire à Istanbul, Buyukanit a publiquement dénoncé une grave menace "fondamentaliste" pesant sur la Turquie. Beaucoup d'observateurs ont pris cette accusation comme une critique directe adressée à Erdogan et au parti de la justice et du développement (AKP) qui est au pouvoir. 
La tension a culminé le 27 avril, lorsque le chef d'état major a indiqué dans un communiqué que "les forces armées turques sont déterminées à remplir le devoir que leur confère la loi de protéger le caractère immuable de la République de Turquie. Leur engagement à cet égard est total". 
Tout le monde a considéré ce communiqué comme un avertissement voilé mais sans ambiguïté selon lequel l'armée est prête à intervenir au cas où l'élection de Gul conduirait le gouvernement Erdogan à promouvoir un programme islamiste ou à prendre des mesures portant atteinte au caractère laïque de l'ordre politique turque. 
Ce communiqué est d'autant plus lourd de signification que les forces armées turques sont intervenues quatre fois depuis 1960, la dernière fois en 1997 pour contraindre à la démission le gouvernement pro-islamiste du Premier ministre Necmettin Erbakan - ce que l'on a appelé un "coup post-moderne". 
Depuis janvier 2006, le PKK a lancé des attaques depuis son sanctuaire an nord de l'Irak, faisant quelques 600 morts, notamment parmi les membres des forces de sécurité turques. Comme le nombre de victimes turques augmente, la patience des militaires touche à sa fin et des pressions internes de plus en plus fortes s'exercent sur Erdogan pour qu'il lance une action militaire unilatérale contre le PKK. 
Le 12 avril, lors d'une conférence de presse, Buyukanit a déclaré sans ambage qu'une intervention militaire en Irak était " nécessaire " et "serait utile" pour éliminer la menace du PKK Ses remarques traduisent la frustration croissante de l'armée devant le manque de soutien concret de la part de l'Amérique et semblent destinées à accroitre la pression sur Erdogan afin qu'il autorise l'armée à passer la frontière pour mener des opérations contre les bases du PKK au nord de l'Irak. 
Mais le problème kurde ne peut être résolu militairement. Son règlement passe par un dialogue entre le gouvernement turc et les dirigeants kurdes d'Irak, ainsi que par des mesures économiques et politiques destinées à améliorer les conditions de vie et les droits politiques de la population kurde en Turquie. 
Le gouvernement Erdogan paraît le reconnaître et il a récemment manifesté son intérêt pour entamer un dialogue avec les dirigeants kurdes d'Irak. Mais l'armée turque ne veut pas d'un dialogue à un niveau élevé avec les Kurdes d'Irak parce que le parti démocratique du Kurdistan (DPK) dirigé par Massoud Banzani et l'Union patriotique du Kurdistan dirigée par le président irakien Jabal Talabami soutiennent matériellement et politiquement le PKK. 
Etant donné le rôle essentiel de l'armée dans la vie politique turque, notamment sur les problèmes sensibles de sécurité nationale, Erdogan a besoin de son soutien, ou au moins de son approbation, pour qu'une initiative ait la moindre chance d'aboutir. Aussi, est-il peut-être réticent à progresser sur la voie du dialogue avec les Kurdes d'Irak dans un moment de tension avec l'armée au sujet de l'influence des islamistes dans la politique turque. 
Il a essayé de désamorcer la crise en se déclarant favorable à des élections rapprochées et à une modification radicale de la Constitution, de manière à ce que le président soit élu au suffrage universel plutôt que par le Parlement. Cela renforcerait la légitimité et l'indépendance du président tout en apaisant les craintes de le voir se conformer à l'agenda de tel ou tel parti. 
Néanmoins, pour que la Turquie puisse devenir une démocratie mature et moderne, l'armée doit accepter de moins s'engager dans la vie politique du pays. Des progrès ont été accomplis en ce sens lors de ces dernières années, mais la crise actuelle montre que la Turquie a encore un long chemin à parcourir. 

Écoles de l'espoir 
LONDRES – Aujourd'hui le 20 juin, à l'occasion de la Journée mondiale des réfugiés, nous rendons hommage à la force et au courage de ceux qui ont été contraints de fuir leurs foyers. Aujourd'hui j'aurai une pensée pour Mohammed, un réfugié syrien que j'ai rencontré lorsque j'ai visité l'école primaire d'Istoc en Turquie le mois dernier. 
Dans une école très animée, déjà pleine à craquer pour accueillir l'importante population locale, j'ai regardé Mohammed au fond de la salle de classe, résolu à terminer un projet artistique. La classe dessinait des objets provenant des musées et une discussion animée avait lieu sur l'importance de la préservation de la culture et du patrimoine. 
Mohammed s'est arrêté pour expliquer comment ses camarades de classe l'avaient aidé à apprendre leur langue et comment il avait pu rattraper ses leçons après avoir fui son pays déchiré par la guerre pour s'installer à Istanbul. Mais son rêve est d'avoir la chance de rentrer chez lui un jour et il est déterminé à travailler dur à présent en vue d'acquérir les connaissances et les compétences nécessaires pour construire un nouvel avenir là-bas. 
Il m'a expliqué par l'intermédiaire d'un interprète qu'il voulait capturer une image de son pays. Son professeur croyait qu'il dessinait une vue de Palmyre, une ville historique si dévastée que l'UNESCO est intervenue pour la préserver avant que plus rien ne subsiste. 
ÀTheirworld, l'un de nos nombreux projets consiste à aider les enfants réfugiés à bénéficier d'une éducation. Nous croyons que l'éducation pour tous les enfants doit faire partie de la réponse humanitaire aux conflits et aux catastrophes : un droit qui doit être maintenu parallèlement à la fourniture de nourriture, d'abri et de soins médicaux. 
L'éducation donne de l'espoir aux enfants et à leurs familles, ainsi que la sécurité d'une routine et la capacité de se projeter dans l'avenir. Amener et garder les enfants à l'école les protège également contre des dangers tels que le travail des enfants, le mariage précoce et la radicalisation. 
Theirworld a été la première organisation à faire campagne pour le financement d'un système pionnier de double classe pour éduquer les enfants de réfugiés syriens, qui connaît un énorme succès au Liban, en Jordanie et également en Turquie. Le principe est simple : un groupe d'enfants a cours le matin et les mêmes bâtiments et les mêmes ressources sont utilisés pour accueillir plus d'enfants l'après-midi. 
À ce jour, la Turquie a dépensé plus de 8 milliards de dollars dans la crise, davantage que tous les autres pays et a accueilli près de deux millions de réfugiés, en promettant des places à l'école à tous les enfants dès que les fonds seront disponibles. Jusqu'à présent, les autorités turques ont bien créé plus de 200 000 places de capacité d'accueil pour les élèves syriens, soit plus de la moitié de la capacité nécessaire à ce jour. 
En avril, l'UE a promis 3 milliards d'euros (3,4 milliards de dollars), pour soutenir les réfugiés syriens en Turquie et l'éducation a été classée comme un tâche prioritaire : une marque de reconnaissance pour tous ceux qui ont lutté pour mettre la question à l'ordre du jour. Tout le monde doit maintenant se rassembler autour de la table et garantir qu'aucune formalité de paperasse, aucun problème politique et ni aucun obstacle pratique ne viennent barrer la route à la chance qu'ont ces enfants de retourner à l'école. 
La communauté internationale a fait un pas important dans cette direction au Sommet humanitaire mondial le mois dernier à Istanbul, où le fonds Education Cannot Wait a été lancé pour faire face à l'inévitable « prochaine » urgence. Le nouveau fonds vise à établir une source permanente de financement pour combler le fossé entre les interventions humanitaires en cas de crise et le développement post-crise à long terme. 
Pour l'instant, l'éducation est en queue de peloton des priorités au lendemain des situations de crises et représente seulement 2 % de l'aide humanitaire, dont la majeure partie est consacrée à la santé, au logement et à la nourriture. Mais avec un objectif de 3,85 milliards de dollars sur cinq ans, Education Cannot Wait espère toucher plus de 13,6 millions d'enfants comme Mohammed, qui sans cela devraient attendre des années avant de reprendre leurs études. 
De nombreux enfants réfugiés vont les passer à travailler pour rapporter de faibles revenus à leurs familles, ou vont rester assis et oisifs dans des villes inconnues ou dans des camps. Mais espérons que le financement des écoles pour réfugiés syriens soit réglé grâce à la Turquie, à la Jordanie, au Liban et partout où il est nécessaire, pour que la planification nécessaire à l'accueil de chaque enfant puisse commencer. 

Les Alliés oubliés de l’Amérique en Syrie 
AFRIN, SYRIE – Le 20 janvier, la Turquie a lancé sur le Nord de la Syrie, une campagne de frappes aériennes et de pilonnages d’artillerie, afin, prétend-elle, de neutraliser la menace posée à sa sécurité sur sa frontière sud. La zone attaquée, ainsi qu’Afrin, la ville d’où je combats, est contrôlée, par les Unités de protection du peuple kurde, les YPG. 
En tant que commandant des forces démocratiques syriennes (FDS), qui comprennent les YPG, je puis dire sans ambages que les allégations turques sont sans fondement et que nous ne cherchons nullement à propager la guerre de l’autre côté de la frontière. La vérité est exactement l’inverse : avec l’opération « Rameau d’olivier », c’est la Turquie qui nous attaque. 
Notre seule guerre est contre les djihadistes de l’organisation État islamique (EI), une lutte que les États-Unis nous ont aidés à mener. Désormais, alors que le combat contre l’EI est à peu près terminé, nos soutiens internationaux se font plus discrets – au moment même où s’intensifient les frappes des missiles turcs. 
Elle a coopéré étroitement avec le groupe rebelle salafiste Ahrar Al-Cham, dont les dirigeants étaient membres d’Al-Qaida en Afghanistan. Elle a aussi envoyé de l’aide aux djihadistes de la branche syrienne d’Al-Qaida, le front Fatah Al-Cham, ex front Al-Nosra. 
Il n’y a pas si longtemps, les dirigeants turcs feignaient encore de ne pas remarquer les combattants étrangers qui passaient par leur pays pour rejoindre les rangs de l’EI en Syrie. En octobre 2014, Joseph Biden, alors vice-président des États-Unis, affirmait en public que le président turc Recep Tayyip Erdoğan admettait en privé que la Turquie avait « laissé passer trop de monde ». 
Les FDS, quant à elles, ont soutenu les aspirations démocratiques de la région en combattant pour libérer le Moyen-Orient des djihadistes. Plus d’un avant qu’aux États-Unis et en Europe les gens n’en connaissent le nom, nos combattants donnaient déjà leur vie pour chasser l’EI. 
Grâce à ce partenariat, les FDS ont amené l’EI au bord de l’effondrement. Mais ces batailles ont été livrées au prix d’un lourd tribut payé par mes soldats, qui ont enduré la férocité des djihadistes. 
L’EI a tué des milliers de nos combattants, alors que les troupes américaines, qui ont dû déplorer 4 500 victimes lors de la guerre d’Irak, n’ont perdu que quatre soldats en Syrie. Aujourd’hui, tandis que s’achève le combat contre l’EI, les États-Unis semblent moins empressés de nous soutenir, ce qui a permis à la Turquie d’utiliser contre nous, en toute impunité, ses missiles et son artillerie. 
Ce que craint Erdoğan, se sont nos valeurs démocratiques. Nous avons apporté la liberté à des régions qui depuis plus de cinq décennies vivaient sous une dictature brutale. 
Pour Erdoğan, le meilleur scénario serait la transformation de la Syrie en un État arabe sunnite, dont les Kurdes et les autres minorités seraient évincées. Mais elles auraient lieu au détriment de la grande diversité de la Syrie. 
Nous soutenons, bien au contraire, la mosaïque ethnique et religieuse de la Syrie, et envisageons un avenir de coexistence parmi chrétiens, Circassiens, yézidis, et tous les groupes que la Turquie écarte. Erdoğan prétend vouloir « rendre Afrin à ses vrais propriétaires », et par conséquent permettre aux plus de trois millions et demi de réfugiés syriens en Turquie de revenir « dès que possible dans leur vraie patrie ». 
Tandis qu’Erdoğan devient de plus en plus imprévisible et s’aliène ses alliés occidentaux, ce sont les Kurdes qui souffrent le plus. Nous n’avons d’autre intention que d’être des voisins pacifiques et travaillons à une solution négociée. 

La spirale mortifère de la Turquie 
Le tourisme, qui représentait plus de 10% du PIB de la Turquie, s’étiole, et l’on peut s’attendre à voir les investissements directs étrangers se réduire considérablement. Deux effets qui se renforcent l’un l’autre, engendrant un cercle vicieux dont il sera difficile de sortir. 
Non seulement les médias contrôlés par le gouvernement turc mais une bonne partie de la population voient dans le délitement du pays la main malfaisante de l’Occident. Beaucoup d’observateurs imputent quant à eux les maux de plus en plus préoccupants dont souffre la Turquie au fait qu’elle s’est avérée incapable de concilier l’islam traditionnel avec les aspirations à la modernité occidentale, ainsi qu’aux événements survenus dans la région, et plus particulièrement au conflit syrien. 
La première décision funeste d’Erdoǧan, poussé par le désir de faire tomber le président syrien Bachar Al-Assad, fut d’avoir autorisé les combattants, notamment les recrues de l’État islamique, à traverser la frontière turco-syrienne, au sud, sans les inquiéter outre mesure. Il ne s’est pas rendu compte que ces combattants pouvaient aussi fragiliser la sécurité de son pays, puisque les groupes liés aux islamistes sont aussi hostiles à la Turquie qu’au régime d’Assad. 
La deuxième décision fatidique d’Erdoǧan fut d’avoir relancé la guerre civile larvée avec les populations kurdes de Turquie. Dans les premières années de sa présidence, il avait renoué le dialogue avec les Kurdes, parvenant à suspendre plus ou moins les hostilités. 
Mais en juin 2015, le parti d’Erdoǧan, l’AKP (parti de la Justice et du développement), perd sa majorité parlementaire, poussant le président à reprendre les hostilités contre les rebelles du parti des travailleurs du Kurdistan (PKK). La manœuvre d’Erdoǧan permet à l’AKP de reconquérir la majorité parlementaire, lors des élections anticipées de novembre dernier, mais elle a un prix : la boîte de Pandore de la guerre civile est rouverte. 
En dépit de ces deux décisions, il était encore possible aux forces de sécurité turques de continuer à protéger le pays des menaces terroristes islamistes et kurdes. Mais une troisième décision les en a empêchées : Erdoǧan a choisi de rompre avec Fethullah Gülen, prédicateur en exil, dont les influents partisans – au sein du mouvement Hizmet (« Le Service ») – ont compté pendant des années parmi ses principaux alliés. 
Pendant six ans environ, les gülenistes ont aidé Erdoǧan à débarrasser l’armée et la police (ainsi que les autres services publics) de leurs cadres réticents à son islamisme modéré et fidèles aux idées laïques de la Turquie kémaliste. Mais en 2013, Erdoǧan, qui est alors Premier ministre, suspectant les gülenistes de comploter contre lui, se retourne contre eux. 
La tentative avortée de coup d’État, en juillet dernier, décide Erdoǧan, plein de ressentiment, à ordonner des purges massives dans l’armée et les services de sécurité. S’il est logique qu’un gouvernement poursuive ceux qui ont tenté de le renverser, Erdoǧan pousse manifestement les choses trop loin, pourchassant quiconque est soupçonné de liens, même les plus ténus, avec Gülen. 
À une période où s’intensifiaient les menaces des groupes islamistes et kurdes, c’était la dernière chose dont la Turquie avait besoin. Peut-être Erdoǧan aurait-il dû se rappeler les purges de Joseph Staline dans le corps des officiers de l’Armée rouge, à la fin des années trente, qui laissèrent sans défense l’Union soviétique, ouvrant la voie à l’attaque d’Adolf Hitler en 1941. 
Au mieux, elle sera tellement affaiblie qu’elle ne pourra conserver le rôle de puissance régionale qu’elle joue depuis bientôt un siècle. Au pire, son économie s’effondrera, engendrant un vaste mouvement de réfugiés – à ceux qui sont déjà sur son sol, comme les Syriens, s’ajouteront les Turcs eux-mêmes – vers l’Europe occidentale. 
Du point de vue de Poutine, les pays les plus dangereux sont les démocraties qui s’en sortent et s’allient à l’Occident. C’était le cas, autrefois, de la Turquie, démocratique, raisonnablement prospère, membre, dès 1952, de l’OTAN, qui renforçait rapidement ses liens avec l’Occident. 
(La situation fait aussi l’affaire de l’Iran, qui ne peut qu’accueillir favorablement la déstabilisation de son principal rival sunnite non-arabe dans la région.) Si la spirale descendante dans laquelle la Turquie est entraînée pousse vers l’Europe une nouvelle vague de réfugiés, fragilisant un peu plus l’Union européenne, l’actuelle direction russe ne s’en plaindra pas. 
Les dirigeants comme Erdoǧan ne sont que trop sensibles au style moderne de dictature qu’il incarne, jouant de la désinformation et des accessoires de la démocratie pour renforcer son pouvoir de chef d’État. Poutine n’a rien eu à faire qu’à fournir une source d’inspiration, et peut-être, de temps à autres, quelques conseils. 
Au-delà du cas turc, le président des États-Unis, Donald Trump semble tout aussi épris de Poutine. Nous verrons si les États-Unis – avec leur puissance économique, leur relatif isolement géographique, et leurs institutions solides – sont mieux protégés que la Turquie contre la mauvaise influence exercée par le maître du Kremlin. 

La Turquie peut-elle réécrire les règles de la gestion de crise ? 
Plutôt que d’opter pour des hausses de taux d’intérêt et pour un soutien financier extérieur, le gouvernement adopte un ensemble de mesures moins directes et plus partielles – à l’heure où la Turquie est confrontée à l’escalade des représailles douanières avec les États-Unis, et opère au sein d’une économie mondiale plus fluide. L’issue de cette situation importera non seulement pour la Turquie, mais également pour d’autres économies émergentes d’ores et déjà confrontées à des vagues de contagion régionale. 
Les phases initiales de la crise turque ont été le remake de crises monétaires passées sur les marchés émergents. 
Un accrochage politique avec les États-Unis a accéléré la liquidation de la livre turque en créant une dynamique autoalimentée. Tous ces événements ont par ailleurs eu lieu dans le contexte d’une économie mondiale plus incertaine et – à l’exception des États-Unis – plus fragile. 
Comme observé habituellement, la première vague de contagion s’est révélée de nature technique, principalement engendrée par des flux sortants généralisés hors du marché monétaire et obligataire de la Turquie. Plus cette contagion se poursuit, plus grand sera le risque de la voir provoquer des conséquences financières et économiques déstabilisatrices. 
C’est la suite des événements qui fait de cet épisode de crise de marché émergent un épisode différent, du moins à ce jour. Plutôt que de s’en tenir à l’approche adoptée par de nombreux autres pays – dont l’Argentine plus tôt cette année – en élevant les taux d’intérêt ainsi qu’en sollicitant une forme de soutien auprès du Fonds monétaire international, la Turquie a balayé très publiquement ces deux possibilités, y compris au travers des déclarations véhémentes du président Recep Tayyip Erdoğan. 
Confrontée à une accélération de la dépréciation du taux de change qui a presque divisé par deux la valeur de la livre à un certain stade, la Turquie a pris une série de mesures visant à simuler – même partiellement – l’approche traditionnellement suivie par les économies émergentes au cours du passé. 
Au niveau extérieur, le gouvernement a mobilisé au moins 15 milliards $ auprès du Qatar, pour une utilisation dans le cadre d’investissements directs en Turquie. Dans ce contexte, il a également trouvé le temps de riposter contre la multiplication par deux des droits de douanes sur les exportations turques de métal, décidée par l’administration du président américain Donald Trump. 
La question est de savoir si cette réponse suffira à faire office de coupe-circuit, et donnera à l’économie turque ainsi qu’au système financier du pays le temps de reprendre pied, ce qui est d’autant plus important que la persistance de l’agitation monétaire pousserait l’économie vers la récession, augmenterait l’inflation, mettrait à mal le système bancaire, et multiplierait les faillites d’entreprise. 
Intervient parallèlement la question la plus difficile de toutes pour le gouvernement : pourra-t-il générer une reprise sans renier sa promesse de ne pas élever les taux d’intérêt, et de ne pas se rapprocher du FMI ? C’est possible, mais peu probable. 
Sans mesures supplémentaires, il est peu probable qu’une masse critique de mesures correctives ait été atteinte en Turquie. Bien que les ajustements de politique nationale soulagent à court terme la monnaie, ils risquent à ce jour de ne pas suffire à rétablir la Turquie sur une voie prometteuse de croissance économique inclusive et de stabilité financières durable. 
Sur le plan extérieur, les fonds en provenance du Qatar, à supposer qu’ils se concrétisent pleinement et dans les délais, semblent limités par rapport aux besoins de financement extérieur brut de la Turquie. Ils ne s’accompagnent pas non plus de cet imprimatur du FMI qui rassure de si nombreux investisseurs. 
Intervient enfin l’accrochage commercial avec les États-Unis. 
Compte tenu de son envergure, de son influence systémique, et si elle demeure prête à courir le risque de certains dégâts au passage, l’Amérique est destinée à remporter l’escalade des représailles douanières. Ainsi la meilleure approche réside-t-elle dans la décision de l’Union européenne le mois dernier : trouver les moyens de stopper l’accrochage, tout en travaillant sur les problématiques sous-jacentes à plus long terme. 
Plutôt que de réécrire le plan de gestion de crise sur les marchés émergents, la Turquie pourrait bien finir par le confirmer. Espérons que ceci conduira au rétablissement de la stabilité financière et de la croissance, à l’heure où le gouvernement envisage de revoir sa position sur l’indépendance de la banque centrale, sur la politique de taux d’intérêt, et peut-être même sur le FMI. 

Une guerre turque causée par l'Amérique 
ANKARA – Alors que la Turquie intensifie sa campagne militaire contre les combattants kurdes syriens, elle tente de rejeter la responsabilité de la violence sur le chauvinisme véhément et la xénophobie du Président Recep Tayyip Erdoğan. Après tout, Erdoğan a prévenu de longue date que la Turquie ne tolérerait jamais une présence militaire kurde sur la frontière méridionale du pays : l'offensive récente semblerait suggérer que ses mots soient suivis d'action. 
Pourtant, bien qu'Erdoğan ait pu ordonner « l'Opération Branche d'Olivier, » le vrai coupable est l'intérêt à courte vue des États-Unis d'une victoire sur le djihadisme régional. Faute d'une politique syrienne cohérente, les administrations américaines successives se sont entêtées à cibler l'État islamique (EI) sans tenir compte des ramifications complètes de leurs actions. 
En juillet 2012, quand le Parti de l'union démocratique kurde (PYD) a pris le contrôle d'une série de villes syriennes à la frontière, la Turquie s'en est inquiétée. Le PYD est la branche syrienne partie du Parti des travailleurs du Kurdistan (PKK), qui mène une guerre de type guérilla contre le gouvernement de la Turquie depuis 1984. 
En août 2012, la Secrétaire d'État de l'époque, Hillary Clinton, a déclaré que « la Syrie ne doit pas devenir un refuge pour les terroristes du PKK. » Mais après que l'État islamique eut conquis de vastes étendues de territoire en Syrie et en Irak, l'Amérique a trouvé dans le PYD un allié utile. 
Bientôt, les États-Unis ont fourni des armes et un entrainement à l'aile armée du PYD. Furieux de ces coups, Erdoğan a cherché à s'assurer que le soutien américain aux Kurdes soit temporaire et que les combattants kurdes ne traversent pas l'Euphrate. 
Mais une fois que les Turcs eurent reçu les garanties qu'ils voulaient, les Kurdes bien armés ont quand même traversé l'Euphrate. Puis en août 2016, le vice-président Joseph Biden a adressé des réprimandes publiques aux combattants du PYD, en les avertissant qu'ils perdraient le soutien des États-Unis s'ils ne reculaient pas. 
En avril 2017, un Erdoğan enragé a déclaré que l'administration Obama avait « trompé » la Turquie sur le PKK. « Je ne crois pas que l'administration Trump agira de la même manière », a-t-il prédit. 
Mais Erdoğan a eu tort une nouvelle fois. Malgré le fait apparemment prometteur de l'arrêt des transferts d'armement américains, le président Donald Trump n'a pas changé de cap et les armes américaines continuent d'affluer vers les Kurdes. 
Pour ces motifs, les dirigeants turcs ont perdu confiance dans toutes les déclarations du gouvernement américain. 
Les deux pays ne peuvent même pas se mettre d'accord sur le contenu d'un appel téléphonique présidentiel, comme l'illustrent leurs comptes rendus contradictoires d'une conversation téléphonique du mois dernier. Comment les relations entre deux alliés de l'OTAN ont-elles pu ainsi toucher le fond ? 
En Syrie, les Kurdes se sont avérés être un allié plus fiable. Mais leur allégeance aux États-Unis a un coût. 
Sans avoir jamais vraiment tenu compte de l'appréhension d’Erdoğan, Obama a choisi de ne prendre en compte que superficiellement les préoccupations de la Turquie. Quand Trump est arrivé au pouvoir, son manque d'intérêt pour les détails et son inclination pour la démagogie ont exacerbé les tensions. 
Mais contrairement aux législateurs américains, Erdoğan dispose d'une armée qui obéit à son bon vouloir. La Turquie considère le PKK comme une menace existentielle et considère le PYD comme son appendice syrien mortel. 
En dépit de l'affirmation du discours sur l'état de l'Union de Trump selon laquelle l'EI est presque vaincu, quelque 3 000 combattants sont toujours en Syrie, en prennent même parfois le contrôle de certains territoires. Bref, la politique américaine est vouée à l'échec. 
Les invasions à grande échelle réussissent rarement à déraciner les menaces djihadistes. Mais la sous-traitance par l'Amérique de ses batailles à des combattants locaux en Syrie a créé de nouveaux dangers. 

L’Iran a-t-il changé ? 
RIYAD – A l’aube de 2014, il n’existe pas sujet plus important en matière de diplomatie internationale que celui-ci : l’Iran a-t-il changé ? Depuis son élection en juin dernier, le nouveau président de l’Iran Hassan Rouhani, a affiché une attitude plus modérée dans les relations internationales du pays. 
Deux points inquiètent particulièrement l’Arabie Saoudite : la poursuite de l’armement nucléaire de la République Islamique, et son interférence dans les affaires intérieures de ses voisins. 
Pour commencer, les efforts que l’Iran développe pour son armement nucléaire posent un énorme risque, qui, laissé incontrôlé, est susceptible de déclencher une vague de prolifération dans l’ensemble du Moyen-Orient. Devant un Iran muni de l’arme nucléaire, les membres du Conseil de coopération du golfe, par exemple, devront soigneusement mesurer leurs options – et pourraient même être encouragés à acquérir à leur tour une dissuasion nucléaire. 
Tous les pays ont le droit de développer leur propre programme nucléaire civil – nous, Saoudiens, avons le nôtre – mais la détermination de l’Iran à poursuivre ses efforts pour développer l’arme nucléaire n’a rapporté que des problèmes au pays. Le durcissement des sanctions économiques de la communauté internationale n’est malheureusement toujours pas parvenu à dissuader les ambitions de ses dirigeants. 
Hélas, compte tenu de la gestion lamentable de la crise syrienne par le président américain Barack Obama, le Premier ministre israélien Benyamin Netanyahu pourrait en conclure qu’il n’a d’autre alternative que d’y aller seul. Les partisans iraniens de la ligne dure pourraient accueillir favorablement une attaque israélienne, et même chercher à la provoquer afin de se rallier le soutien de la population iranienne. 
Cette zone devrait aussi renforcer les sanctions économiques et politiques infligées aux états qui choisiraient de ne pas s’y associer, et – encore une fois grâce au soutien des membres permanents du Conseil de Sécurité – imposer des sanctions militaires à ceux qui tenteraient de développer des ADM. 
L’acquisition par l’Iran d’armes nucléaires ne ferait qu’intensifier la seconde préoccupation de l’Arabie Saoudite : la politique du gouvernement iranien visant à déstabiliser ses voisins. L’Iran a recours à de telles tactiques depuis1979, lorsque l’Ayatollah Ruhollah Khomeini prit le pouvoir et commença à exporter la révolution islamique à travers l’ensemble du monde musulman. 
L’ironie de l’histoire est que l’Iran est le premier à affirmer le principe de non-intervention lorsqu’il suspecte d’autres pays de se mêler de ses affaires intérieures. Il devrait appliquer ce qu’il prêche. 
Dans le sillage de l’invasion américaine, l’Irak, un pays très capable à la population diversifiée qui pourrait un jour retrouver son rôle pivot dans la communauté arabe, est devenu le terrain de jeu de l’influence iranienne. Trop d’Irakiens sont aujourd’hui excessivement redevables à la République Islamique. 
En effet, c’est l’une des raisons pour laquelle l’Arabie Saoudite maintient une distance égale vis-à-vis des différentes factions irakiennes, et pourquoi nous sommes le seul pays à n’y avoir pas nommé d’ambassadeur permanent. Pourtant, nous travaillerons avec le peuple irakien de quelque manière que ce soit pour encourager l’émergence d’un membre stable, constructif, et indépendant du monde arabe. 
Les responsables iraniens répètent d’ailleurs souvent que le Bahreïn est une province de l’Iran. L’Arabie Saoudite a soutenu les négociations pacifiques avec les manifestants qui avaient pris la rue au Bahreïn, et a fourni au pays une aide économique considérable pour contribuer à y améliorer la vie, mais nous n’accepterons jamais que l’Iran y prenne le pouvoir. 
Le cas de la Syrie est pire encore, car depuis l’éclatement de la guerre civile, le soutien iranien en faveur du président Bashar al-Assad se résume à un acte criminel pour lequel les dirigeants iraniens devraient être jugés par la Cour Pénale Internationale. Le Liban, voisin occidental de la Syrie, est de plus en plus sous l’emprise de l’Iran, et le Hezbollah soutenu par l’Iran pousse le pays au bord d’une autre guerre civile. 
La principale question que l’on peut aujourd’hui se poser est de savoir si l’on peut faire confiance à Rouhani. Le roi Abdullah d’Arabie Saoudite a félicité Rouhani pour son élection en lui souhaitant le meilleur, avec l’espoir qu’il parvienne à échapper à l’emprise de l’entourage du chef suprême iranien, l’Ayatollah Ali Khamenei, et des Gardes de la Révolution. 
L’héritage des ambitions expansionnistes de Khomeini n’a jamais été aussi puissant. Même si les intentions de Rouhani sont sincères, ses efforts, tout comme ceux de ses deux prédécesseurs, les soit-disant réformateurs Mohammad Khatami et Akbar Hashemi Rafsanjani, pourraient être contrecarrés par l’idéologie dure qui continue de prédominer à Téhéran. 

Soutenons l'ouverture du Turkménistan 
ASHGABAT – Le Turkménistan, un pays riche en gaz naturel, situé à un emplacement stratégique aux frontières de l'Iran et de l'Afghanistan, pourrait évoluer très rapidement. En réformant le système éducatif et en permettant à la population d'accéder à toutes les sources d'information, le pays pourrait mener le changement dans les pays soviétiques d'Asie centrale, offrant un exemple d'ouverture aux autres pays fermés, notamment à la Corée du Nord. 
Pendant 15 ans, le Turkménistan a été prisonnier du culte de la personnalité du dirigeant précédent, Saparmurat Niyazov, qui se faisait appeler Turkmenbashi , le père de tous les Turkmènes. Niyazov a démantelé le système de santé du pays, ne s'est pas préoccupé de sa pauvreté endémique, tout en dépensant une fortune pour faire de la capitale, Ashgabat, une sorte de Las Vegas de marbre blanc et d'or. 
Il a contraint les élèves et les étudiants, du lycée à l'université, à étudier en priorité son livre, la Ruhnama . Il a également isolé le Turkménistan du reste du monde en interdisant l'accès à internet et en décourageant les voyages à l'extérieur du pays. 
Après sa mort en décembre 2006, Berdimoukhamedov a exprimé un désir de réforme, notamment en matière de santé, d'éducation et de technologie de l'information. Il essaye également d'attirer les investissements privés étrangers. 
Le mois dernier, le ministère de l'éducation a invité une délégation de l'institut Harriman de l'université de Columbia à visiter le pays pour discuter de l'éducation aux USA et des réformes possibles du système éducatif. Les deux parties ont signé un accord en vue d'une série de conférences conjointes et d'un échange d'étudiants et d'enseignants au cours des deux prochaines années. 
En ce qui concerne les réformes, la petite ouverture de Berdimoukhamedov offre maintenant l'occasion de construire un autre type de relation, non seulement avec les USA, mais avec l'ensemble de l'Occident, et notamment l’Union européenne. La réforme de l'éducation pourrait constituer la première étape d'une évolution vers un changement significatif. 
Les analystes occidentaux on tendance soit à rejeter le Turkménistan comme un paria en raison de la situation des droits de l'homme, soit à le considérer uniquement comme une source de gaz naturel dans la course au pipeline entre l'Europe occidentale et la Russie. Tant les droits de l'homme que le gaz naturel devraient figurer dans les préoccupations de la communauté internationale. 
Il faudrait saisir l'occasion de favoriser les tentatives de réformes de Berdimoukhamedov, aussi timides soient-elles. Tout à la fois le moment choisi et la manière d'approcher le Turkménistan sont cruciaux : un nouvel accord sur le prix du gaz entre le Turkménistan et la Russie apportera des bénéfices inattendus à Ashgabat dans le proche avenir et ces revenus supplémentaires pourraient conduire à un retour en arrière autoritaire. 
Les diplomates occidentaux devraient encourager le gouvernement du Turkménistan à réaliser le projet d'échange d'universitaires et insister auprès de Berdimoukhamedov pour qu'il libéralise l'accès à internet. Si davantage d'informations circulent librement dans le pays et si davantage de gens expérimentent d'autres manières de vivre en voyageant à l'étranger, l'emprise de l'autoritarisme va se relâcher. 
Des groupes d'intérêt bénéficient du système actuel et des occasions de corruption qu'il comporte. Même les mieux intentionnés des responsables gouvernementaux craignent sans doute ce qui pourrait se passer avec une population mieux éduquée et mieux informée. 
Néanmoins, en soutenant publiquement la réforme de l'éducation et l'ouverture à l'information, Berdimoukhamedov fournit au monde extérieur le moyen de l'aider à ouvrir son pays. Saisissons cette occasion avant qu'il ne soit trop tard ! 


Corée du Nord : Pour un engagement constructif 
SEOUL – Les négociations sur la dénucléarisation de la péninsule coréenne paraissent reprendre. Mais elles ne vont sans doute pas se conclure prochainement, les discours sur un ampquot;grand échangeampquot; en restant au stade des proclamations d'intention. 
Si tous les dirigeants - y compris Kim Jong Il, le dirigeant nord-coréen - se disent publiquement en faveur de la dénucléarisation, aucun ne semble prêt à prendre beaucoup de risque en politique intérieure pour y parvenir. Aussi peut-on espérer au mieux que le dialogue se renoue et aboutisse à un accord qui gèle le fonctionnement de l'usine nucléaire nord-coréenne de Yongbyon et peut-être à un moratoire sur les essais nucléaires et les lancements de missiles. 
Pour accélérer le processus, il faut une nouvelle stratégie à long terme, adaptée aux dirigeants de Corée du Nord et aux facteurs sous-jacents qui jouent un rôle dans ce pays. Autrement dit, les USA et les autres puissances doivent poursuivre une politique d'engagement économique constructif avec la Corée du Nord, de manière à aider le régime à parvenir à ampquot;la puissance et à la prospéritéampquot; grâce à une transition et une intégration dans l'économie mondiale. 
Une politique d'engagement économique constructif bénéficiera à la population nord-coréenne qui a souffert plus les autres depuis la fin de la Guerre froide. Les difficultés économiques de la Corée du Nord s'enracinent dans son isolement, tandis que le reste de l'Asie de l'Est a largement tiré avantage de la mondialisation. 
Aujourd'hui c'est un pays désindustrialisé, à peine au niveau d'une économie de subsistance. Le plus grand espoir pour la majorité de la population réside dans l'économie de marché souterraine qui remplit le vide entre l'économie planifiée de l'Etat et le système de distribution public. 
Plutôt que de demander à la Chine d'arrêter le passage transfrontalier d'essence et de nourriture pour ampquot;donner une leçon à Pyongyangampquot;, les USA et leurs alliés devraient favoriser l'intégration économique de la Corée du Nord dans la région. Plutôt que de geler les comptes bancaires et d'interdire de voyage les cadres nord-coréens qui s'occupent du développement des missiles et du programme nucléaire, il serait plus efficace de travailler avec les jeunes responsables du secteur bancaire et financier et les conseillers économiques de Corée du Nord – avec pour objectif d'améliorer leur compétence de manière à ce qu'ils puissent gérer la transition économique de leur pays. 
Certes, ni l'engagement économique ni rien d'autre ne résoudra à court terme l'impasse nucléaire. Pour que la péninsule coréenne parvienne à une ampquot;dénucléarisation complète, contrôlable et irréversibleampquot;, il faut sans doute que la Corée du Nord évolue dans la direction de la croissance et de l'intégration économique. 
Alors que les négociations sur le nucléaire avancent, les USA et leurs alliés doivent aider la Corée du Nord à construire les bases d'une nouvelle politique économique fondée sur le commerce international, les investissements et la coopération, ceci en tant qu'alternative au modèle actuel qui repose sur le postulat d'un environnement hostile. Nous devons considérer que le processus de transition économique de la Corée du Nord est un préalable à la dénucléarisation totale, plutôt que de se contenter de promettre un important programme d'aide en échange. 
Certains éléments forts d'une politique d'engagement économique resteront liés à des progrès en matière de sécurité et de dénucléarisation de la péninsule, mais la Corée du Nord et la communauté internationale peuvent déjà franchir des étapes importantes. 
Il faut aussi autoriser le FMI, la Banque mondiale et la Banque de développement asiatique à accroître la participation de la Corée du Nord, avec pour objectif final son intégration. 
Lors de la récente visite aux USA d'une délégation de haut niveau de Corée du Nord, des signes encourageants ont montré que ses dirigeants sont favorables à une intensification des contacts économiques, notamment avec les institutions financières internationales. Par ailleurs, la Corée du Nord est à la recherche d'investissements étrangers. 
Quant au régime, il ne voudra pas que l'ouverture économique prenne le pas sur les accords de sécurité et sur la normalisation politique. Car la principale leçon que ses dirigeants ont tiré de la réussite chinoise est que la sécurité (le rapprochement de Mao Tse Toung avec les USA) précède la transition économique (la réforme économique et la politique d'ouverture de Deng Xiaoping). 
Aux USA on voit la Corée du Nord essentiellement à travers le prisme de la non-prolifération nucléaire, et la nouvelle administration veut éviter de se faire duper en donnant quelque chose à ses dirigeants sans obtenir le matériel fissile en retour. La base politique du président sud-coréen Lee Myung-bak ne veut pas revenir à la politique d'engagement constructif (la ampquot;sunshine policyampquot;) qui a engendré un sentiment de lassitude largement répandu, même s'il n'est pas universel. 
Au Japon, la forte pression politique à l'encontre d'une politique d'engagement tient à la crainte d'une Corée du Nord détentrice de l'arme nucléaire et de la colère suscitée par le kidnapping de citoyens japonais. La Chine est le seul pays qui applique tranquillement une politique d'engagement économique. 



Tourner la page au Mexique 
Dans trois mois, lorsque le nouveau président mexicain Felipe Calderón prendra ses fonctions, beaucoup mettront en doute sa légitimité. Il s'agit là peut-être des deux seules certitudes de la politique mexicaine d'aujourd'hui. 
Et pourtant, malgré ces importants changements, la pauvreté reste répandue, les inégalités abyssales et la grogne sociale prend de l'ampleur. C'est la raison pour laquelle l'opposant de Calderón lors des élections présidentielles de juillet, le populiste Andrés Manuel López Obrador, a obtenu un si grand nombre de voix comparé au plus haut score de la gauche lors des élections de 2000. 
Les scores extrêmement serrés (Calderón l'a remporté à 0,5% près) – et la déception profonde ressentie par López Obrador et ses partisans les ont poussés à contester le verdict des autorités électorales mexicaines et à refuser de reconnaître la victoire de Calderón. López Obrador, ancien maire de Mexico, et ses partisans, ont exigé un recompte voix par voix, ce qui n'est pas obligatoire - ni interdit d'ailleurs - selon les lois électorales du pays. 
À long terme, la réponse tient sans doute dans la transformation de la gauche mexicaine, et aussi en partie dans celle de la droite. Pendant des années, les deux ont été de facto fondues dans le Parti révolutionnaire institutionnel (PRI), qui a gouverné le Mexique pendant 70 ans. 
Le Parti d'action nationale (PAN), à droite, qui réunit le président actuel Vicente Fox et Calderón, a encore besoin d'acquérir une conscience sociale sincère et profonde. Il doit se transformer en un groupement semblable aux chrétiens-sociaux ou aux partis chrétiens-démocrates qui existent au Costa Rica, au Chili, au Venezuela et au Pérou. 
Ce qui est bien plus important, cependant, et sans doute à la grande surprise de nombre d'observateurs internationaux bienveillants, est que la gauche mexicaine est loin d'être prête à se transformer en un parti moderne, réformiste et social-démocrate. Elle n'est pas seulement loin du New Labour, mais elle ne ressemble pas non plus aux partis français, espagnol ou chilien, ou au parti des travailleurs brésilien. 
Évidemment, nombreux sont ses membres et ses dirigeants à approuver ces principes, et à désapprouver secrètement les bouffonneries agitatrices de López Obrador. Mais tant qu'ils resteront relativement impuissants, le Mexique restera déséquilibré, privé de la gauche moderne dont il a besoin pour combattre la pauvreté et l'inégalité, et l'otage de ceux qui croient en la révolution et à la prise du Palais d'hiver. 
Les démarches les plus urgentes, les plus envisageables et les plus appropriées impliquent des réformes juridiques et électorales visant à éviter une répétition de la contestation actuelle des élections présidentielles. Il s'agirait d'établir un deuxième tour lors des élections présidentielles, afin que le prochain président mexicain bénéficie d'un mandat soutenu par plus de 50% des électeurs. 
Peut-être plus important encore, le Mexique devrait concevoir un système semi-présidentiel à la française dans lequel un Premier ministre désigné est chargé de constituer les majorités au Congrès, et qui doit être ratifié par lui. Éliminer l'achat de temps publicitaire à la radio et à la télévision pendant les campagnes, avec la réduction conséquente de coût que cela entraînerait, viendrait compléter ces changements. 
Aucune de ces réformes repoussées depuis longtemps et pourtant indispensables ne convaincra les partisans de López Obrador que la fin de la pauvreté et de l'inégalité au Mexique est au coin de la rue. Mais aucune amélioration sur ces fronts ne peut advenir si l'on ne redessine pas de fond en comble le processus de prise de décision du pays. 
C'est ce que Calderón peut et doit faire pour mettre en question les débats actuels sur l'impartialité de l'élection qui l'a porté au pouvoir. Il est temps pour le Mexique de tourner la page, mais il lui faudra trouver la bonne. 

La diplomatie Twitter 
NEW-YORK – L'opinion publique a acclamé Google pour son refus très médiatisé de continuer à censurer son moteur de recherche en Chine et l'on ne sait pas encore si Google va rester dans ce pays. Mais la politique du gouvernement chinois à l'égard d'Internet ne va sans doute pas changer, par contre ampquot;l'intrusion étrangèreampquot; va simplement l'amener à durcir sa position. 
Même si Google finit par quitter la Chine, l'affaire ne se terminera pas là, car les entreprises occidentales peuvent favoriser la liberté sur Internet en fournissant la technologie voulue et les moyens d'y accéder. On pourrait appeler cela la ampquot;diplomatie Twitterampquot;. 
Twitter est bloqué par une ampquot;grande murailleampquot;, le Grand pare-feu de Chine qui empêche la population d'accéder à certains sites. Pourtant Twitter a des adeptes d'une ferveur toute religieuse parmi les Chinois férus de technologie qui par leur savoir-faire et leur détermination à utiliser le service déjouent les tentatives des autorités destinées à les bloquer. 
Ces citoyens du net contournent le pare-feu au moyen de serveurs proxy ou de réseaux virtuels privés (VPN) qui leur permettent de surfer sur la Toile comme s'ils étaient hors de Chine. Au début du mois, grâce aux utilisateurs chinois de Twitter le Grand pare-feu chinois est arrivé sur la liste des 10 premiers sujets ampquot;tendanceampquot; sur Twitter (les 10 termes les plus ampquot;twittésampquot;), un exploit impressionnant dans la mesure où Twitter est supposé être inaccessible en Chine. 
C'est une véritable crise pour les communistesampquot;. 
Il avait été arrêté en juillet dernier pour avoir diffusé des informations sur un crime qui impliquait des responsables politiques locaux. Il a alors lancé un SOS sur Twitter grâce à son téléphone mobile et son affaire a rapidement attiré l'attention au niveau national et international, ce qui a favorisé sa libération intervenue deux semaines plus tard. 
Imaginez ce qui se passerait si l'ensemble de la population chinoise pouvait accéder à Twitter. Mais beaucoup de Chinois ne disposent pas encore des outils simples qui permettent de déjouer le Grand pare-feu. 
J'ai demandé à Guo ce que le monde extérieur peut faire pour rendre Twitter plus facilement accessible en Chine. Il m'a répondu que nous pourrions faciliter l'accès à des réseaux virtuels privés et il a souligné que les entreprises étrangères pourraient fournir des navigateurs mieux sécurisés qui aideraient ampquot;la population chinoise à ne pas se laisser bloquer par le Grand pare-feuampquot;. 
Jonathan Zittrain, codirecteur du Centre Berkman pour internet et la société de l'université de Harvard, suggère que les USA pourraient financer le type ampquot;d'innovation scientifique et technologique qui nous a donné internetampquot;. Il pourrait s'agir d'innovations radicales pour la Chine tels que des réseaux de type mesh qui permettent aux utilisateurs de communiquer entre eux en passant d'un type d'appareil à un autre sans passer par l'intermédiaire d'un fournisseur d'accès à Internet. 
Mais étant donné le caractère délicat de pressions étrangères sur la Chine, il est difficile de savoir jusqu'où les gouvernements occidentaux peuvent aller. C'est ici que des sociétés comme Twitter entrent en jeu. 
En avril 2009, en Moldavie des jeunes gens ont utilisé Twitter pour organiser des manifestations antigouvernementales. Deux mois plus tard, Twitter a fait la une de la presse mondiale lorsque les Iraniens l'ont utilisé pour se rassembler et partager des informations lors des manifestations à l'occasion des élections. 
Nous sommes maintenant aux prémices d'un phénomène analogue en Chine. En novembre, des manifestations contre la construction d'un incinérateur à Canton ont été diffusée à grande échelle sur Twitter. 
Twitter pourrait maintenant adopter une posture plus agressive en défendant la liberté sur internet à l'étranger. Evan Williams, un autre cofondateur de Twitter qui est également le pdg de la compagnie, a laissé entendre récemment que des développeurs de software travaillent sur des technologies destinées à échapper à la censure étatique, mais il n'a pas donné de détails. 
La prise de position intransigeante de Google sur la censure en Chine partait peut-être de bonnes intentions, mais le face à face a pris maintenant l'allure d'une confrontation entre Etats. La Chine, apparemment pas complètement remise du ampquot;siècle d'humiliationampquot; imposé par les étrangers, n'acceptera pas d'être bousculée par les USA. 
Le monde doit continuer à inonder d'innovations technologiques le marché chinois et celui des autres pays qui restreignent la liberté d'expression. Filtrant l'information et bloquant des sites, les censeurs n'ont le plus souvent qu'une petite étape de retard, mais les citoyens du net chinois ont au plus haut degré l'art d'utiliser au mieux les moyens limités à leur disposition. 

Qu’est-ce qui fait un grand dirigeant ? 
Pour Klaus, les cinq facteurs clés étaient le cœur, la tête, le muscle, le cran et l’âme. Pour Kishore, la compassion, l’habileté et le courage étaient ses qualités premières, ainsi que la capacité à identifier les talents et à comprendre la complexité. 
Ce n’est pas simple coïncidence si les deux listes comment par le cœur. Comme Nelson Mandela ou le Mahatma Gandhi, un dirigeant ne peut parvenir à la grandeur sans témoigner d’une profonde empathie avec ses concitoyens – un sentiment qui nourrit la lutte contre les injustices auxquelles ceux-ci sont confrontés. 
Au contraire, les inégalités sans précédent dans de nombreuses régions du monde sont de ce genre d’injustices qui peut hâter l’émergence de grands dirigeants, animés par leur compassion à l’égard de ceux d’en bas. Le Premier ministre canadien Justin Trudeau, le jeune dirigeant qui dégage le mieux aujourd’hui l’espoir, doit en partie son élection à son souci d’aider les gens ordinaires. 
Vient ensuite la « tête » – l’aptitude à passer au crible la masse d’information par laquelle nous sommes en permanence inondés, afin de prendre des décisions intelligentes dans un monde complexe et qui change vite. Certains dirigeants actuels ont à cet égard de grandes capacités. 
Ils savent que dans ce contexte complexe, ils doivent mettre en place de nouvelles industries dynamiques qui projetteront leurs économies à la frontière du progrès scientifique et technique. 
Le milliard d’Indiens qui détiennent la carte d’identité électronique « Aadhaar » ont maintenant directement accès aux prestations sociales, sans plus de barrières bureaucratiques. Le milliard de Chinois qui utilisent leur téléphone mobile pour payer leurs achats ont désormais un accès direct à tous les produits de consommation qui peuvent améliorer leur mode de vie. 
Selon le Pew Research Center, 87% des Chinois ont un avis positif sur la situation économique actuelle de leur pays, et 82% d’entre eux pensent que leurs enfants seront plus riches qu’ils ne le sont eux-mêmes aujourd’hui. Semblablement, 83% des Indiens sont satisfaits de leur économie, et 76% sont convaincus que leurs enfants seront plus riches. 
L’afflux de réfugiés en Europe, et notamment de demandeurs d’asile syriens en 2015, a conduit à une explosion des sentiments populistes, tandis que retentissaient les appels à fermer les frontières. Des dirigeants faibles ont cédé aux pressions, soit en alignant leur discours sur celui des populistes, soit en se laissant écraser par ceux-ci. 
Elle a montré l’exemple avec force, en acceptant d’accueillir un million de réfugiés. Son crédit auprès des électeurs – et même jusque dans les rangs de son propre parti – en a d’abord pâti, au point que certains commençaient déjà à rédiger sa nécrologie politique. 
À sa manière tranquille, le président indonésien Joko « Jokowi » Widodo fait preuve du même courage. L’Indonésie, comme l’Europe, est confrontée à la pression croissante de voix populistes et nationalistes qui cherchent à supplanter les cinq principes de tolérance – le « Pancasila » – sur lesquels repose l’État indonésien. 
L’incarcération pour blasphème contre l’islam d’un allié politique de Jokowi, l’ancien gouverneur de Djakarta, Basuki Purnama, plus connu sous son surnom d’« Ahok », a renforcé cette pression. Mais Jokowi, comme Merkel, a continué de riposter aux extrémistes, allant jusqu’à dissoudre le groupe extrémiste Hizb ut-Tharir. 
Bien sûr, pour transformer le courage en changement véritable, il faut avoir du « muscle » – suffisamment d’influence et d’autorité pour passer à l’action –, ce qui demande en retour une adroite compréhension des réalités politiques. 
Le pape François montre comment la réunion de ces différentes qualités crée une direction solide. C’est sur la perspicacité, le courage, la moralité et l’intelligence que reposent ses efforts pour faire évoluer la place de l’Église catholique dans le monde et la façon dont elle est perçue. 
Ainsi le pape a-t-il eu le courage d’affirmer, alors que la tradition lui interdit de prendre position en faveur de l’homosexualité : « Si une personne est gay et cherche le Seigneur avec bonne volonté, qui suis-je pour la juger ? » 
De même a-t-il fait bouger les lignes de l’Église en suggérant que les femmes exposées au virus Zika, qui a dévasté l’année dernière des régions entières en Amérique latine, pouvaient recourir à la contraception. D’une manière plus générale, le pape François a fait preuve de courage et de sagesse en orientant l’Église vers la décentralisation de ses structures et en l’envisageant comme une « maison ouverte ». 
Le pape François possède aussi ce que Klaus appellerait l’âme d’un dirigeant. La plupart des gouvernants succombent, à un moment ou à un autre, aux fastes confortables de leur fonction. 
Il mène quant à lui la même vie simple et dépouillée, renonçant aux privilèges souvent associés au pouvoir, même ecclésiastique. Dans un monde qui change plus rapidement que jamais, nous devrions chercher à nous doter de dirigeants capables de protéger et de servir les intérêts de celles et de ceux qu’ils représentent. 

Vingt-cinq années de VIH/SIDA 
Il y a maintenant un quart de siècle que le syndrome d’immunodéficience acquise (SIDA) a été identifié. Les connaissances obtenues à ce jour sont stupéfiantes, et le rythme auquel la recherche fondamentale débouche sur des traitements capables de sauver des vies est sans précédent. 
On a découvert le virus HIV, responsable du SIDA, puis expliqué sa pathogenèse, son histoire naturelle et son épidémiologie, on a développé un test de dépistage sanguin et mis au point des médicaments antirétroviraux. En 1996, l’approbation du premier des antiprotéases a permis l’adoption d’une combinaison de médicaments connue sous le nom de traitement antirétroviral hautement actif ou HAART, qui a profondément transformé la qualité de vie des séropositifs et allongé leur espérance de vie. 
Depuis l’introduction de ces traitements, au moins trois millions d’années de vie ont été sauvées rien qu’aux Etats-Unis. Nous disposons maintenant de plus d’une vingtaine de médicaments et de traitements approuvés, et bon nombre de médicaments de la prochaine génération sont en cours de conception et d’essais cliniques. 
Notre tâche consiste aujourd’hui à appliquer ces progrès scientifiques et technologiques à des stratégies de traitement et de prévention dans le monde entier, et tout particulièrement dans les pays les plus pauvres. Malgré les succès rencontrés face au VIH/SIDA aux Etats-Unis et dans d’autres pays développés, il est évident que les efforts de lutte contre cette pandémie doivent être renforcés en Afrique, en Asie et dans d’autres régions du monde où la maladie est la plus meurtrière. 
Les programmes comme le Plan d’urgence de lutte contre le SIDA du Président Bush, ou le Fonds mondial de lutte contre le SIDA, la tuberculose et le paludisme, et les organisations caritatives comme la Fondation Bill ampamp; Melinda Gates et la Fondation Clinton ont permis de fournir des médicaments à deux millions de séropositifs dans des pays à revenus faibles et intermédiaires. 
Avec 4,3 millions de nouvelles contaminations chaque année dans le monde, la situation est intenable : cela dépasse de loin notre capacité de traiter les personnes atteintes. Il est donc absolument nécessaire de mieux prévenir les contaminations. 
On dispose de nombreuses stratégies de prévention, notamment la modification des comportements, la distribution de préservatifs et la mise à disposition de seringues et d’aiguilles propres aux consommateurs de drogues par voie intraveineuse. Des études récentes indiquent que la circoncision pourrait être efficace, à condition d’être pratiquée de manière correcte et hygiénique, avec une aide et des soins postopératoires adaptés. 
Pourtant, le but majeur en termes de recherche scientifique et de santé publique continue de nous échapper : la mise au point d’un vaccin efficace contre le VIH. C’est une tâche particulièrement difficile en raison de la nature du virus, de sa capacité de s’intégrer dans le génome des cellules hôtes, de sa rapidité de mutation et de la dissimulation de la partie de son enveloppe qui pourrait induire la production d’anticorps neutralisants. 
Nous savons également que le corps humain ne parvient pas à maîtriser le VIH, que sa réponse immunitaire naturelle est inadaptée. Depuis la découverte du VIH, on ne connaît aucun exemple de séropositif dont le système immunitaire soit parvenu à éradiquer complètement le virus. 
Beaucoup d’études se concentrent actuellement sur le développement de vaccins qui, à défaut d’empêcher totalement la contamination, pourraient ralentir la progression du VIH ou réduire le risque de transmission. Mais notre but ultime est de trouver un vaccin capable d’empêcher la contamination. 
Malgré toutes les extraordinaires avancées scientifiques et médicales obtenues jusqu’à présent dans la bataille contre le VIH/SIDA, l’histoire nous jugera sur les résultats des vingt-cinq prochaines années, et sur notre réponse à ce défi : faire en sorte que nos recherches bénéficient à ceux qui en ont le plus besoin. 


Le crépuscule d'un souverain pontife 
Une fois de plus, le pape Jean-Paul II a été hospitalisé d'urgence, gravement malade. Même pour les non catholiques, dont je fais partie, c'est là l'occasion de réfléchir sur ce que le monde perdra quand le corps du pape succombera finalement à ses affections. 
Pour ceux d'entre eux qui considèrent l'effondrement du communisme en 1989 comme un événement majeur de l'histoire du vingtième siècle, le pape Jean-Paul est un héros. En Pologne, il était le pivot de toutes les activités de la société civile. 
Lui-même n'aimait pas vraiment que son église soit identifiée à une société civile. Lors d'une conversation, il s'est élevé contre ce fait : « Non, l'Eglise n'est pas une société civile, c'est une société sacrée ». 
En termes de doctrine et d'éthique, Jean-Paul II représentait le point de vue conservateur. Il était le contrepoint du pape Jean XXIII qui, par l'intermédiaire du Deuxième Conseil de Vatican dans les années 1960 et de plusieurs autres façons, a tenté de réconcilier les Catholiques avec l'époque moderne. 
Le pape Jean-Paul a arrêté ce processus et a même tenté de l'inverser. Pour les théologiens progressistes tels que Hans Küng, il était, et il est encore, une force de l'anti-modernisme, voire même un contre-Siècle des lumières. 
Cela signifiait que son image, sinon ses mots, atteignait des millions d'individus qui n'appartenaient pas à son église. Le nombre d'individus qui pourraient être autant reconnus sur toute la surface du globe que l'est Jean-Paul II se compte sur les doigts de la main. 
Par ce seul fait, il a ajouté une dimension spirituelle à une époque dominée par des préoccupations terrestres, comme la richesse et le show-business. Ceux d'entre nous qui croient en une culture multidimensionnelle lui seront reconnaissants de ses immenses efforts, et donc de son « catholicisme » au sens original du terme, de ses préoccupations englobantes. 
D'un autre côté, et en dépit de sa portée mondiale, le pape Jean-Paul II ne peut pas être décrit comme étant particulièrement oecuménique. Les débuts de l'oecuménisme chrétien sous ses prédécesseurs n'ont pas beaucoup progressé au cours de ses 25 années de pontificat. 
Le dialogue entre les Catholiques et les Juifs en particulier était en de bonnes mains avec lui. Lorsqu'un éminent érudit juif l'a remercié pour tout ce qu'il avait fait pour cultiver les relations entre les Catholiques et les Juifs, il a répondu : « Ce n'était pas moi, mais la Providence », puis il a ajouté, avec son sourire inimitable : « Et moi ». 
Mais son règne couvre une époque au cours de laquelle de nombreux conflits régionaux sont devenus violents. Il ne pouvait pas faire grand chose au Kosovo ou au Congo. 
Elle était d'autant plus pertinente que le pape Jean-Paul II n'était pas enchanté par les Etats-Unis. Certains indices laissent supposer qu'il partage le vieux préjudice de l'Europe Centrale envers l'Amérique qu'il considère comme une civilisation matérialiste qui fournit les moyens, mais non les idées, pour les actions qui doivent être entreprises. 
Elle serait toutefois incomplète si elle ne mentionnait pas l'être humain chaleureux, curieux, amical et plein d'humour qui se cache derrière. Le pape Jean-Paul II est, de nombreuses façons, un intellectuel ; il aurait pu être sous-estimé à ce sujet. 

Le crépuscule de nos dieux politiques 
J’ai pensé un moment que le 22e amendement de la Constitution américaine était sans doute le meilleur moyen de s’assurer que les leaders politiques n’abusaient pas de notre bon accueil, et, ce qui est tout aussi important, ne subissait pas l’érosion de leur efficacité. Cet amendement interdit aux présidents américains de dépasser deux mandats de quatre ans. 
Quelqu’un se souvient-il qu’après sa réélection, Bush a promis de réformer le système des retraites (la “sécurité sociale”)? Aujourd’hui il est clairement entravé non seulement par l’opposition démocrate mais aussi, et peut-être même davantage, par les luttes de succession à l’intérieur de son propre parti. 
Blair a commis l’erreur fatale de poser lui-même une limite à son maintien au pouvoir en proclamant qu’il ne participerait pas à une quatrième élection en tant que leader du parti Travailliste. Cela dit, même sans une telle promesse, il trouverait difficile après neuf années au pouvoir de mettre en place un programme de réformes qui donnerait une idée de ce qui peut encore être accompli, étant donné l’ambiance de son parti et du pays. 
En effet, les réformes promises par Blair sonnent de plus en plus creux, car ce qui semblait inévitable est arrivé : le Premier Ministre a perdu le contact avec le public. Son charisme d’autrefois est aujourd’hui devenu la réincarnation permanente de ce que tout le monde connaît trop bien. 
Est-ce bien le même président Oscar Arias qui a gagné les élections présidentielles au Costa Rica (de justesse) et reprend aujourd’hui le pouvoir après 20 ans d’absence ? Et le candidat de Silvio Berlusconi pour la présidence du Sénat, Giulio Andreotti, ne faisait-il pas partie des premiers gouvernements italiens post-1945 ? 
Qui a oublié les larmes de Margaret Thatcher lorsque ses “amis” lui ont signifié qu’elle avait fait son temps ? La démission soudaine du Premier Ministre Harold Wilson en 1976, qui abandonnait le 10 Downing Street à feu James Callaghan, a soulevé des soupçons : avait-il été forcé à partir par une conspiration des services secrets à cause de l’Afrique du Sud ? 
Le sevrage ne comprend pas seulement l’inconvénient de perdre ses privilèges et un certain style de vie, mais aussi la perte du pouvoir. Le pouvoir peut s’avérer de plus en plus illusoire dans le cadre de la mondialisation, mais c’est une illusion qui est partagée par d’autres, et plus on s’y complaît longtemps, plus on se constitue un cercle de fréquentations qui la partagent. 
Quand Tony Blair dit que la plus importante des libertés est la sécurité vis-à-vis des attaques terroristes, il oublie les principes premiers de son parti et de son pays. Rester trop longtemps quand on n’est plus le bienvenu est peut-être la maladie professionnelle des leaders politiques, mais c’est surtout incompatible avec la démocratie en tant que cadre de changements sans violence. 
Alors que la Constitution américaine montre les limites des protections institutionnelles, le rôle des partis politiques est nettement significatif lorsqu’il s’agit de limiter les mandats d’exercice du pouvoir. Tout comme Thatcher, Blair s’entend dire par son propre parti qu’il est temps de partir et rétorque que “le peuple” le réclame encore. 
Au final, il n’existe pas de méthode infaillible qui garantisse que les leaders politiques partent sans larmes. Ce qui compte, c’est que les mécanismes qui les font vraiment partir, même trop tard, sans doute dans la douleur et dans la tristesse mais à temps pour que la constitution de la liberté reste intacte, sont en place. 

Le crépuscule de l'euro ? 
Sa première décennie s'est déroulée dans une atmosphère de bringue, notamment au sud du continent, mais elle a été suivie par l'inévitable gueule de bois. Et maintenant que l'euro entre dans sa troisième décennie, l'ambiance est à la radicalisation politique. 
Sa première décennie a été marquée par une surabondance de crédit bon marché que les marchés financiers offraient aux pays du sud de l'Europe sous la protection de la monnaie commune. Pendant un temps, ces pays ont ainsi pu augmenter les salaires et les retraites du secteur public et encourager la consommation et l'investissement privé. 
Mais l'abondance du crédit a engendré des bulles qui ont éclaté lorsque la crise financière de 2008 née aux USA a touché l'Europe. Les marchés financiers ont alors restreint le crédit, plongeant dans une crise de la dette les pays du sud de l'Europe dont l'économie déjà relativement peu compétitive était devenue surévaluée. 
Elle a aussi augmenté sa tolérance en matière de crédit et d'apport de liquidités en situation d'urgence dans le cadre de l'accord sur les actifs financiers nets. Les pays du sud ont alors obtenu des centaines de milliards d'euros du système monétaire à travers un systéme de ligne de trésorerie à disposition (Target overdraft). 
Aussi la BCE s'est-elle engagée en 2012 à racheter des bons du Trésor autant qu'il le faudra dans le cadre de son programme de rachat de titres de dette, les transformant en "euro-obligations". Enfin, en 2015 elle a lancé un programme de relâchement monétaire qui comportait l'achat de 2,4 milliards d'euro de titres, dont 2 milliards en bons du Trésor, par les banques centrales des pays membres. 
Or, plutôt que d'injecter cet argent supplémentaire dans le pays même, les membres les plus en difficulté de la zone euro l'ont utilisé pour exécuter des ordres de paiement au bénéfice de l'Allemagne. Ils ont contraint la Bundesbank à créditer l'achat de biens, de services, de titres et même d'entreprises - ou à tout le moins à créditer des comptes bancaires en Allemagne qui seraient disponibles pour des achats d'actifs en cas d'éclatement de la zone euro. 
Comme une dette permanente à l'égard la Bundesbank, cet argent ressemblait aux droits de tirage spéciaux du FMI, si ce n'est qu'il était en quantité beaucoup plus importante. La somme qu'il représentait dépassait celle que l'ensemble des pays membres du FMI sont disposés à se prêter entre eux. 
A elles seules, l'Espagne et l'Italie ont des dettes Target de 400 et 500 milliards d'euros respectivement à l'égard de la BCE. Malgré ou à cause de cette situation, les secteurs manufacturiers des pays du sud ne vont pas retrouver leur compétitivité de si tôt. 
Pire encore, en Italie les partis de l'establishment ont été balayés. Le nouveau gouvernement populiste constitué par le Mouvement 5 étoiles et la Ligue prévoit de creuser substantiellement la dette pour financer des baisses d'impôt et son projet de revenu garanti. 
Dans ce contexte, même les partisans les plus chauds de l'euro ne peuvent prétendre sérieusement que la monnaie unique est un succès. L'Europe est clairement allée au-delà de ce qu'elle pouvait faire. 
Il est difficile de prévoir ce qui va se passer. Certains veulent mutualiser encore davantage la dette et le partage des risques au niveau européen. 

Deux hourras et demi pour l’Union pour la Méditerranée 
Le temps est peut-être venu d’être un peu plus généreux envers le président français Nicolas Sarkozy et de considérer les résultats de ses actes plutôt que sa manière d’agir. 
Parlant apparemment sans accorder beaucoup de réflexion à la question, Sarkozy a commencé par proposer la constitution d’un club d’États européens et principalement arabes le long des rives de la Méditerranée. Il se serait agi essentiellement d’une entreprise gérée par les Français et financée par le reste de l’Europe. 
Les Français étaient aussi soupçonnés de chercher un moyen d’acheter la Turquie en nouant des liens bien éloignés de ceux de l’adhésion à l’Union européenne. 
Les tentatives de revitaliser les relations entre l’Europe et la Méditerranée ne naissaient donc pas sous de bons augures. Mais quand vint le grand sommet de Paris, qui devait lancer le nouveau club, les premiers soupçons avaient largement disparu. 
Le processus de Barcelone d’origine, lancé en 1995, était un excellent projet. Prévu pour servir de toile de fond économique et politique à la pacification par le biais de la restauration de la confiance au Moyen-orient, c’était une admirable reconnaissance des liens historiques, commerciaux, culturels et politiques de l’Europe avec ses voisins du sud de la mer qui nous a tous rassemblés au fil des années. 
Il y eut un forum où les Israéliens et leurs ennemis arabes de toujours purent s’asseoir ensemble et discuter d’autre chose que de la Cisjordanie et de la Bande de Gaza. Il y eut un budget consacré au développement. 
Des projets de développement furent financés par des bourses ou des prêts bon marché, et ceux-ci ont sans doute joué au moins un petit rôle dans le développement du pouvoir d’attraction du Maghreb et du Machrek aux yeux des investisseurs étrangers. Certaines barrières douanières, agricoles et autres, furent baissées par l’UE. 
Mais les succès du processus de Barcelone en tant que composante essentielle de la politique de l’Europe envers ses voisins les plus importants ont été modestes : cette grande idée sur la piste de lancement a eu du mal à décoller. 
Sarkozy mérite donc au moins deux hourras et demi pour avoir essayé de la revitaliser. Mais si l’on veut que l’Union pour la Méditerranée connaisse davantage de succès que lors de sa première manifestation, il conviendra de mettre en œuvre un certain nombre de choses. 
Il reste par exemple encore trop de barrières entravant les échanges agricoles entre le Nord et le Sud. Et devinez quel pays mène l’opposition à toute ouverture significative de l’agriculture européenne ? 
Deuxièmement, aussi lents que nous ayons été à ouvrir un vrai marché méditerranéen, il se trouve que les barrières empêchant un plus grand libre-échange entre les pays de la Ligue arabe sont tout aussi conséquentes. 
Troisièmement, le fait qu’à Paris, Sarkozy ait commencé à sortir la Syrie du froid diplomatique dans lequel elle était plongée est excellent. Il faut aussi espérer que ses tentatives de jouer les négociateurs entre les Palestiniens de Cisjordanie et Israël seront couronnées de succès. 
Nous n’avons pas osé froisser l’Amérique. La politique européenne largement inexistante envers cette région nous a été dictée par les monopolistes absentéistes de la politique de Washington. 
Pour commencer, nous devons reconnaître qu’aucun accord n’incluant pas le Hamas ne pourra être passé en Palestine. Ce qui devait être l’incroyable première visite de l’ancien Premier ministre britannique Tony Blair à Gaza pour sa première année de pacification a récemment été annulée pour raisons de sécurité. 
Enfin, l’Europe doit décider quel sérieux elle accorde à tout l’admirable contenu du processus de Barcelone concernant le pluralisme, la société civile, l’État de droit et la démocratie. 
L’Europe est-elle sérieuse en proclamant qu’une notion commune des droits humains doit servir de fondation à notre partenariat méditerranéen ? Si c’est le cas, que proposons-nous, nous les Européens, pour y contribuer ? 


La Chine face à des choix cruciaux 
La République populaire étant trop grande et trop importante sur le plan économique et stratégique pour être laissée sur la touche, au début des années 1970 presque tous les pays ont accepté la demande de son gouvernement qui exigeait d'être le seul à être reconnu comme représentant légitime de la Chine. 
Aujourd'hui une nouvelle question des deux Chine se pose, mais en termes très différents. Faut-il considérer l'empire du Milieu comme un pays puissant à l'avenir prometteur malgré quelques difficultés à court terme, ou comme un pays confronté à de graves problèmes structuraux et à un avenir à long terme des plus incertains. 
Des centaines de millions de Chinois pauvres ont accédé à la classe moyenne. Nombre de pays en développement ont paru séduit par le modèle chinois efficace et autoritaire - notamment après la crise financière de 2008 qui a débuté aux USA, discréditant le capitalisme et le libéralisme à l'américaine. 
Ce fléchissement n'a rien de surprenant, tous les pays émergents sont passés par une phase analogue lors de leur développement. Néanmoins, la rapidité et le degré du changement ont pris les autorités de court et alimenté leur crainte que le taux de croissance n'atteigne pas une valeur suffisante pour que la Chine poursuive sa modernisation telle qu'elle a été planifiée. 
L'intervention massive du gouvernement pour stopper la dégringolade de la Bourse en juillet traduit son inquiétude face à un ralentissement plus brutal que prévu. Et il a procédé ce mois-ci à une dévaluation surprise du yuan, ce qui laisse à penser que l'abandon du modèle économique basé sur les exportations ne donne pas les résultats attendus. 
Quant à la campagne anti-corruption du président Xi Jinping, elle donne de plus en plus l'impression d'être une stratégie de consolidation du pouvoir, plutôt qu'une politique destinée à réformer l'Etat au nom de l'intérêt général. La corruption est endémique, ce qui fait que la campagne de Xi reste encore très populaire. 
A part le ralentissement de la croissance, cette réalité comporte les graves dégâts causés à l'environnement - la conséquence de décennies d'industrialisation rapide fondée sur l'exploitation du charbon. D'après de récentes estimations, la pollution de l'air tue 1,6 millions de Chinois chaque année. 
Le vieillissement de la population - conséquence involontaire de sa politique draconienne de l'enfant unique - constitue une menace supplémentaire sur la prospérité à long terme. Le taux de dépendance (la proportion d'actifs par rapport aux inactifs) étant appelé à croître rapidement au cours des prochaines années, la croissance économique restera plafonnée, tandis que les dépenses de santé et le coût des retraites vont imposer des contraintes budgétaires croissantes. 
Il est de plus en plus évident que ce que veulent les dirigeants chinois, c'est la croissance économique que peut générer le capitalisme, sans les inconvénients de ce dernier. Ils veulent l'innovation que suscite une société ouverte, sans la liberté intellectuelle que cela suppose. 
Certains observateurs craignant une montée en puissance de la Chine poussent un soupir de soulagement à la vue de ses difficultés actuelles. Mais c'est peut-être là une réaction à courte vue. 
Mais surtout, se débattant aux milieux de difficultés, il pourrait être tenté par une politique étrangère aventuriste pour apaiser une opinion publique déçue par la faiblesse de la croissance et l'absence de libertés politiques. Or certains signes montrent que c'est exactement la direction dans laquelle s'engage le gouvernement en mer de Chine méridionale. 
Les USA et d'autres devraient intervenir pour que la Chine ne succombe pas à cette tentation. Mais ils seraient aussi bien avisés de lui indiquer qu'elle est bienvenue parmi les grandes puissances mondiales si elle fait preuve de responsabilité et agit conformément au droit international. 
Mais c'est à la Chine de choisir. Le gouvernement devra trouver le bon équilibre entre le rôle du marché et celui de l'Etat, entre croissance économique et protection de l'environnement et entre son propre pouvoir et les droits des citoyens. 
On ne peut exclure des désordres sociaux à grande échelle. Quoi qu'il en soit, les 30 prochaines années ne ressembleront pas aux trois décennies précédentes. 

Vingt ans après Varsovie 
VARSOVIE – « La Pologne – dix ans, la Hongrie – dix mois, l’Allemagne de l’Est – dix semaines, la Tchécoslovaquie – dix jours ». En novembre 1989, cette formule était sans cesse répétée à Prague, reflétant la fierté et la joie engendrées par la Révolution de velours, mais aussi les efforts prolongés qu’il avait fallu faire pour mettre fin au communisme, dont l’agonie avait commencé à Varsovie en février de l’année précédente. 
En fait, le début de l’effondrement du communisme avait débuté dix ans plus tôt en Pologne, lors du premier pèlerinage du pape Jean-Paul II dans son pays natal, une visite qui devait ébranler les fondations mêmes du communisme. Dans l’année qui suivit, les ouvriers polonais se mettaient en grève pour obtenir le droit de former des syndicats indépendants, occupant les usines pour des périodes de quinze jours pour faire aboutir leurs revendications. 
Il unifia dix millions de personnes : travailleurs et professeurs, paysans et étudiants, prêtres et libres-penseurs – tous membres de la société civile. Cette ébauche de démocratie fut brutalement suspendue avec l’instauration de la loi martiale en décembre 1981, avec la mise au ban de Solidarnosc et l’arrestation de dissidents. 
Pendant les sept années qui suivirent, Solidarnosc se battit pour être à nouveau un mouvement légal, en organisant le réseau clandestin de résistance le plus important que l’Europe ait connu depuis la Seconde guerre mondiale. Mais cette résistance-ci était non-violente. 
En raison du déclin marqué de l’économie, les dirigeants polonais commencèrent à envisager de stabiliser le système politique et de rétablir les relations avec l’Occident. En 1986, le gouvernement relâcha les prisonniers politiques - ce qui était une condition préalable de l’opposition à l’ouverture de discussions. 
L’idée de Solidarnosc était au contraire d’atteindre ses objectifs démocratiques par le biais d’un compromis avec les autorités. Walesa et ses principaux conseillers – Bronislaw Geremek et Tadeusz Mazowiecki – appuyèrent cette ligne politique modérée, en demandant la libéralisation tout en reconnaissant la réalité de la domination soviétique. 
En 1988, deux mouvements de grève obligèrent le gouvernement du général Jaruzelski à négocier avec Solidarnosc qui, après quelques mois de louvoiement, sera légalisé. Les discussions de la fameuse « Table ronde », destinées à modifier le système politique existant, pouvaient commencer. 
Solidarnosc s’engagea à concéder une majorité parlementaire aux communistes. Alors que les élections au Sénat nouvellement créé seraient libres, l’opposition ne pouvaient présenter de candidats qu’à un tiers seulement des sièges de la Diète. 
Solidarnosc saisit l’occasion pour créer des médias indépendants et une organisation politique sur des bases populaires. Enfin, le régime communiste accepta que les élections devant avoir lieu quatre ans plus tard seraient entièrement libres. 
En juin 1989, l’opposition remporta une victoire écrasante lors des élections législatives et il devint impossible de former un gouvernement sans sa participation. Bien qu’il fût élu président, Jaruzelski du accepter la nouvelle répartition du pouvoir. 
C’était une révolution, mais différente : le système politique avait été transformé mais sans effusion de sang, essentiellement grâce à la politique prudente de Solidarnosc. Mais ce furent les activités civiques – mouvements de résistance, grèves et autres manifestations de soutien – qui donnèrent du poids au syndicat. 
Les communistes polonais n’avaient aucune intention de mettre en place une démocratie : leur projet était d’absorber les groupes d’opposition modérés au sein d’un système politique légèrement modifié. Donner le pouvoir à Solidarnosc était bien la dernière chose qu’ils souhaitaient. 
Cette évolution fut observée de près et prise en exemple par les pays voisins de la Pologne appartenant au bloc soviétique. En l’espace de quelques mois, des négociations entre les régimes communistes et leurs opposants démocrates (souvent sous la forme de table ronde) ouvrirent la voie à des élections libres et à de nouveaux gouvernements démocratiques à Budapest, Prague, Berlin-Est et Sofia. 
Depuis lors, le symbole de la grande révolution de 1989 a été la chute du Mur de Berlin. Mais le rideau de fer avait commencé à être démantelé lors des débats de la Table Ronde 20 ans auparavant à Varsovie. 


Deux funérailles et notre liberté 
MOSCOU – Il m’arrive souvent ces derniers temps de repenser à mon arrière grand-père, Nikita Khrouchtchev. Je suppose que la célébration du cinquantième anniversaire de ce que l’on a appelé le “kitchen debate”, son impromptu avec Richard Nixon, y fut pour quelque chose. 
Ce fut presque la fin des goulags. Le dégel politique qui s’en suivit fit naître un vent léger de liberté qui n’a pu être étouffé, entrainant, surtout en Pologne et en Hongrie, une vague sourde et têtue vers le changement. 
Cette première guerre entre états socialistes a fait exploser le mythe des liens « fraternels » inviolables entre l’Union Soviétique et ses satellites d’Europe de l’Est. Mais Khrouchtchev n’avait jamais envisagé que ce dégel puisse provoquer l’effondrement de l’empire soviétique. 
Béla Király, libéré d’une peine de prison à vie (une des quatre condamnations à mort prononcées à son encontre par les communistes ayant été commutée) se vit proposer le poste de Commandant de la Garde Nationale Hongroise ainsi que la défense de Budapest. Il lui fallait rassembler les combattants de la paix, particulièrement éparpillés et désordonnés, en une seule armée ; mais ils manquèrent de temps pour freiner l’avancée soviétique. 
Un ami commun a essayé à maintes reprises de me présenter au Général Király, mais cette rencontre n’a malheureusement jamais eu lieu. Un homme qui s’est vu infliger quatre condamnations à mort (une par Khrouchtchev, une autre par Yuri Andropov, ambassadeur soviétique à Budapest en 1956) et qui les a accroché au mur de son salon a sans nul doute cet humour décalé que j’apprécie tant. 
Il est tout de même celui qui, apprenant que l’un des généraux russes qui avait mené l’invasion était encore en vie en 2006, l’invita à Budapest pour les célébrations du cinquantième anniversaire. Et lorsque le Général Yevgeni Malashenko déclina l’invitation par crainte d’être arrêté, Király, alors âgé de 94 ans, s’envola pour Moscou. 
C’était un plaisir de l’entendre parler russe, un russe qui avait l’accent de l’élégance d’un Tolstoï ou d’un Poushkin, et non cet espèce d’aboiement éructé par Vladimir Putin. Comme Király, en 1956, Kolakowski a tourné le dos au parti communiste qu’il avait en son temps rejoint avec l’espoir, bâti sur le charnier laissé par les nazis en Pologne, qu’il contribuerait à construire un monde meilleur. 
Kolakowski, le plus éminent philosophe de la Pologne moderne, pris rapidement conscience que le mensonge était la véritable pierre angulaire du communisme, et s’en détourna avec horreur. En 1968, le régime polonais, ne tolérant plus sa présence, le démit de ses fonctions à l’université de Varsovie. 
Une question me taraude : comment ces trois hommes au passé et aux trajectoires si différents - Khrouchtchev, un paysan russe devenu prolétaire puis premier secrétaire du parti communiste soviétique, Király, un soldat Magyar de la vieille Europe, ancré dans ses traditions aristocratiques et Kolakowski, un gentleman érudit de Varsovie, plus enclin aux hérésies jansénistes qu’à la logique perverse de la dialectique léniniste - comment ces trois hommes, donc, ont-ils pu finalement contribuer au même dessein : la résurrection des libertés en Europe. 
Il a tenté de l’humaniser et de lui ôter la cruauté de l’orthodoxie stalinienne ; mais il ne douta jamais que le système léniniste puisse être l’avenir. Király, qui souscrivait aux vieux codes de l’honneur militaire (il pourrait être compté parmi les Justes de Yad Vashem, le mémorial israélien pour l’Holocauste, au regard des centaines de juifs qu’il a sauvé en les intégrant à son armée pendant le seconde guerre mondiale), voyait en ce système le grand ennemi de son pays et de ses libertés. 
On se souviendra de Király non seulement comme combattant mais aussi comme humaniste, le conciliateur qui n’exigea aucune représailles après 1989, et un modèle libéral pour de nombreux hongrois. Kolakowski, en soutenant le caractère sacré de la vérité dans l’empire du mensonge, a permis de réconcilier la jeune Pologne démocratique avec l’ancienne Pologne de l’intelligentsia et de la culture. 
Király, Kolakowski et Khrouchtchev : chacun à sa manière est un symbole de l’Europe nouvelle et réunifiée d’aujourd’hui, une Europe du rapprochement et du pardon entre les ennemis d’antan. 

Deux modèles pour une Europe 
MUNICH – Les taux d'intérêt de la dette publique de la zone euro ont de nouveau augmenté, comme au moment du passage à l'euro ; les inégalités de la balance des paiements ne cessent de se creuser ; la crise de la dette souveraine est en train de miner toute l'Europe, et la fuite des capitaux s'accélère. Et depuis cet été, L'Italie et la France ont vu s'envoler quelques 300 milliards d'euros (en termes nets). 
Les employés des presses à imprimer de la Banque de France et de la Banca d'Italia font des heures supplémentaires pour compenser les sorties d'argent, mais cela ne fait que favoriser la fuite des capitaux, car la création d'argent empêche la hausse des taux d'intérêt à un niveau qui s'avérerait stable pour le capital. 
Si l'Europe adoptait le même système que celui en vigueur aux États–Unis, où les banques régionales de la Réserve fédérale doivent payer la Fed avec des titres adossés au cours de l'or pour toute création de monnaie spéciale, elle n'aurait pas à créer beaucoup d'argent, et la fuite des capitaux resterait limitée. Au lieu de cela, l'argent imprimé à l'échelle locale joue un rôle considérable dans la fuite des capitaux. 
Si la zone euro ne veut pas contrôler les opération de capitaux, il ne lui reste que deux alternatives : rendre l'impression de l'argent à l'échelle plus difficile, ou proposer des garanties d'investissement aux pays qui considèrent les marchés comme étant peu sûrs. 
La première option correspond au système américain, selon lequel les acheteurs supportent également les risques inhérents aux titres publics ou privés ; le contribuable n'est pas mis à contribution, même dans les cas les plus extrêmes ; et les États sont susceptibles de faire faillite. 
La seconde option correspond u modèle socialiste : les garanties d'investissement conduiront, via l'émission d'euro–obligations, à la socialisation des risques inhérents à la dette publique. Tous les États membres se fournissant des garanties de crédit gratuit les uns les autres, par conséquent, il sera impossible que les taux d'intérêt des titres d'État différent, conformément à la solvabilité ou à la probabilité qu'un pays rembourse sa dette – moins le pays en question est solide d'un point de vue financier, plus le taux d'intérêt effectif prévu est bas. 
Tant que les banques – et donc les gouvernements, qui vendent leur dette aux banques – pourront bénéficier de crédits à taux préférentiel pour tout montant provenant du Système européen de banques centrales, l'Europe restera instable. La fuite des capitaux se poursuivra, et les demandes d'indemnisation – conséquentes – émanant des principales banques centrales européennes, en particulier la Bundesbank allemande et la banque centrale néerlandaise, continueront de croître. 
En Allemagne, les demandes d'indemnisation s'élèvent déjà à la moitié de la richesse extérieure du pays (en termes nets), soit 500 milliards d'euros ($ 653 000 000 000). Comme ces demandes passeront probablement à la trappe si l'euro s'effondrait, la sphère politique exerce une pression de plus en plus lourde en vue de faire place aux euro–obligations. 
Cependant, un acquiescement tacite des Allemands aurait des conséquences désastreuses pour l'Europe. 
Le fait de contrôler les flux de crédit effectués par un gouvernement qui axe sa politique financière sur la fiscalité n'améliore en rien les choses, mais c'est pourtant ce que les pays de la zone euro ont décidé de faire. Tant que les débiteurs co-détermineront les règles, une somme croissante de capitaux continuera de circuler selon le dispositif mis en place par les marchés. 
Dès lors, cette distorsion deviendra flagrante, même dans les pays qui bénéficient de crédits supplémentaires, car pour l'instant, les euro-obligations garantissent la sécurité de la dette publique, et de rien d'autre. Les débiteurs privés auront toujours autant de difficultés à lever des capitaux, et par conséquent, les États se développeront au même rythme que leur secteur privé. 
Mais cette route est sinueuse ; elle met en péril la résilience des pays exportateurs de capitaux en exposant les contribuables et les syndicats à la fuite des capitaux. Plus spécifiquement, si l'Allemagne rechutait après avoir réussi à surmonter la crise, l'introduction d'euro–obligations risquerait de générer une importante résilience due à la convergence des taux d'intérêt, elle-même engendrée par l'introduction de l'euro. 
Donc seule l'alternative américaine est viable. Selon ce modèle, les écarts entre les taux d'intérêt à court terme et à long terme sont déterminés par la solvabilité du pays, et quiconque souhaite bénéficier de faibles taux d'intérêt doit être en mesure de fournir des sûretés réelles. 
Cette alternative n'implique pas nécessairement une approche musclée face à la crise que subit un pays ; elle peut être combinée à un système d'assistance calibrée et limitée, sous la forme d'une protection partielle des investisseurs contre l'insolvabilité d'un pays. 
L'European Economic Advisory Group du CESifo envisage d'adopter ce modèle, car il permettrait de conserver l'effet disciplinaire que représentent les écarts des taux d'intérêt, tout en les plafonnant afin de limiter les mouvements de panique au sein des marchés de capitaux. C'est la raison pour laquelle ce modèle constitue la dernière chance d'éviter la socialisation de la dette. 

Les deux mythes de la robotisation 
BERKELEY – Les robots, les systèmes d'aide à l'apprentissage et l'intelligence artificielle vont changer fondamentalement la nature du travail. Tout le monde le sait, ou croit le savoir. 
Plus précisément, deux idées passent pour une évidence au sujet de la robotisation, la première étant que jamais autant d'emplois n'ont été menacés. On peut lire dans les médias des titres tels que "Forrester prévoit que l'automatisme associé à l'intelligence artificielle supprimera 9% des emplois aux USA en 2018", ou encore, "McKinsey : d'ici 2030, un tiers des travailleurs américains pourraient se trouver au chômage en raison de l'automatisation". 
Mais rien ne vient confirmer cette tendance. En réalité, le facteur total de productivité, le meilleur indicateur du rythme du progrès technique, stagne depuis 2005 aux USA et dans les pays avancés. 
Ainsi que l'économiste Timothy Taylor l'a récemment souligné, le taux de changement de la structure de l'emploi (défini comme la valeur absolue de la différence entre le nombre d'emplois créés dans les secteurs en expansion et le nombre d'emplois supprimés dans les secteurs en perte de vitesse rapportée au nombre total d'emplois au début de la période considérée) diminue depuis les années 1980. Cela ne veut pas dire que la structure de l'emploi ne change pas, mais cela remet en question l'idée que le rythme du changement s'accélère. 
Il fut une époque où l'on disait que les robots remplaceraient les travailleurs engagés dans des taches répétitives, mais pas les travailleurs hautement qualifiés - ni les docteurs, ni les avocats, ni même les professeurs. On soulignait que les machines ne pourraient remplir des tâches dans lesquelles l'empathie, la compassion, l'intuition, les relations interpersonnelles et la communication jouent un rôle essentiel. 
Sur le site d'Amazon on peut communiquer avec Alexa, une assistante vocale automatique. L'intelligence artificielle peut déduire nos habitudes d'achat à partir de l'historique de nos connexions sur Internet. 
Néanmoins une personne qui envisage un divorce compliqué sera contente de trouver un avocat pour la conseiller et l'aiguiller vers une négociation, une médiation ou vers les tribunaux. Aux USA, au moment de la sélection des membres d'un jury dans une procédure civile ou pénale, l'avocat peut combiner sa connaissance des principaux protagonistes avec l'utilisation des grandes bases de données et une étude analytique. 
Les aides soignants ne sont pas remplacés par des robots, mais leur tâche est redéfinie. Cette redéfinition va aller de paire avec l'évolution des capacités des robots, qu'il s'agisse d'aider les patients à se lever, de jouer un rôle dans une séance de rééducation ou d'apporter un soutien émotionnel aux personnes déprimées ou handicapées. 
Il ne faut pas trop s'inquiéter pour les emplois existant, car le recrutement va se poursuivre - tous les aides-soignants ne devront pas se convertir en ingénieur informatique. Le savoir qu'ils ont accumulé (communiquer avec les patients, identifier leur humeur et prendre en compte leurs besoins) restera pertinent. 
La transformation technique qui s'annonce ne va pas entraîner un bouleversement de la structure des emplois comparable à celui qu'a suscité la Révolution industrielle (avec une redistribution à grande échelle des emplois entre secteur agricole industriel). La grande majorité des Américains travaille déjà dans le secteur des services. 
Les entreprises investissent énormément dans leurs travailleurs, souvent à leur demande, car ils disposent de sièges dans les conseils d'administration qui leur ont été accordés par la loi de 1951 sur la cogestion. Les associations d'employeurs et les grands syndicats organisent conjointement des programmes de formation continue au niveau de chaque secteur. 
Par contre aux USA on n'est pas habitué à la présence de représentants des travailleurs au sein des conseils d'administration, à des syndicats forts ou à une réglementation de la formation permanente dans le secteur privé. Aussi les entreprises traitent-elles leurs employés comme de simples outils qu'elles peuvent mettre au rebut quand elles n'en ont plus besoin, plutôt que d'investir en eux. 
Alors voici une idée : plutôt que de faire une "réforme fiscale" qui permet aux entreprises de dépenser immédiatement les capitaux qu'elles en retirent, pourquoi ne pas leur accorder un crédit d'impôt en échange de la formation permanente de leurs employés ? 


Les deux faces de l'exceptionnalisme américain 
CAMBRIDGE – En juillet, je me suis associé à 43 autres spécialistes des relations internationales pour publier une annonce dans un journal soutenant que les États-Unis doivent préserver l'ordre international actuel. Les institutions qui composent cet ordre ont contribué « à des niveaux sans précédent de prospérité et à la plus longue période de l'histoire moderne sans guerre entre les principales puissances. 
Mais quelques spécialistes sérieux ont refusé de signer, non seulement au motif de la futilité politique de telles déclarations publiques, mais parce qu'ils étaient en désaccord avec « l'engagement bipartite américain à ‘l'hégémonie libérale’ et à la fétichisation de la conduite des États-Unis sur laquelle elle se fonde. » 
Les critiques ont correctement précisé que l'ordre américain après 1945 n'était ni mondial ni toujours très progressiste, alors que les défenseurs répondaient que, bien que cet ordre fût imparfait, il a produit une croissance économique inégalée et a permis la diffusion de la démocratie. 
Les débats de ce genre n'auront surement pas beaucoup d'effet sur le Président Donald Trump, qui a proclamé dans son discours d'investiture :« A compter de ce jour, ce sera seulement l'Amérique d'abord, l'Amérique d'abord […] nous rechercherons l'amitié et la bonne volonté des nations du monde - mais en comprenant que c'est le droit de toutes les nations de placer au premier plan leur intérêt particulier. » Mais Trump a continué en déclarant que « nous ne cherchons pas à imposer notre mode de vie à quiconque, mais plutôt nous le laissons briller comme un exemple. » 
L'Amérique est un pays bienveillant qui souhaite la liberté et l'indépendance de tous. Elle est le champion et le défenseur seulement de ses propres droits. » 
Mais le pouvoir de convaincre de l'inspiration n'est pas la seule tradition morale de la politique étrangère américaine. Il existe également une tradition interventionniste, celle des meneurs de croisades. 
Cette tradition s'est imposée au XXème siècle, quand Woodrow Wilson a recherché une politique étrangère capable de faire du monde un endroit sûr pour la démocratie. À la moitié du siècle, John F. Kennedy a appelé les Américains à faire du monde un endroit sûr pour la diversité, mais il a également envoyé 17 000 conseillers militaires américains au Vietnam. 
Les Américains considèrent souvent leur pays comme exceptionnel et dernièrement le Président Barack Obama s'est décrit comme un ardent défenseur d'un exceptionnalisme américain. 
Il y a des raisons analytiques valables de croire que si la plus grande économie ne prend pas les devants dans la fourniture de biens publics mondiaux, ces biens – dont tous peuvent bénéficier – seront sous-produits. C'est une source de l'exceptionnalisme américain. 
Naturellement, dès son origine, l'idéologie progressiste de l'Amérique a connu ses contradictions internes, avec l'esclavage inscrit dans sa constitution. Et les Américains n'ont jamais pu se mettre d'accord sur la manière de promouvoir des valeurs progressistes en matière de politique étrangère. 
Selon Deudney et Meiser : « Pour quelques Américains, en particulier pour les néo-conservateurs récents, ivres de pouvoir et de vertu, l'exceptionnalisme américain est un feu vert, une justification légitime et une excuse passe-partout pour ignorer le droit international et l'opinion publique mondiale, pour envahir d'autres pays et imposer des gouvernements... 
Protégés par deux océans, dotés de voisins plus faibles à ses frontières, les États-Unis se sont en grande partie concentrés sur l'expansion vers l'Ouest au XIXème siècle et ont essayé d'éviter de s'impliquer dans la lutte pour le pouvoir qui se jouait alors en Europe. Dans le cas contraire, a averti Adams, « son front ne diffuserait la splendeur ineffable de liberté et d'indépendance ; mais a lieu de cela, il serait bientôt coiffé d'un diadème impérial, illuminant d'un lustre factice et terni l'éclat trouble de la domination et du pouvoir. » 
Pourtant dans les années 1930, de nombreux Américains en sont venus à penser que l'intervention en Europe avait été une erreur et ont adopté l'isolationnisme. 
Après la Seconde Guerre mondiale, les Présidents Franklin Roosevelt et Harry Truman - et d'autres dans le monde - ont tiré une leçon du conflit, en disant que les États-Unis n'avaient pas les moyens de se replier sur eux-mêmes. Ensemble, ils ont créé un système d'alliances de sécurité, d'institutions multilatérales et de politiques économiques relativement ouvertes, comprenant notamment la Pax Americana ou « l'ordre libéral international. » 





Une certaine quantité de bonheur 
DUBAÏ – J’ai la grande joie de me joindre à la célébration, cette année, de la journée internationale du bonheur. Mais à vrai dire, ce sont les 364 autres jours de l’année qui concentrent mon attention. 
Un certain nombre d’initiatives se sont déjà manifestées de par le monde pour tenter, au-delà du PIB et des données statistiques concernant les écoles ou les lits d’hôpitaux, de mesurer la réussite d’un pays en matière de gouvernance et de développement. 
En 2011, les Nations unies engagèrent les États membres à porter plus d’attention au bonheur et au bien-être dans leurs efforts pour parvenir au développement social et économique ainsi que pour mesurer celui-ci. Depuis lors, nombre de pays se sont aperçu qu’il était parfaitement légitime de placer le bonheur au cœur de leurs objectifs de gouvernance. 
Ici, aux ÉAU, nous sommes conscients, tout comme d’autres, qu’il nous faut des indicateurs de gouvernance capables d’exprimer vraiment ce que nous entendons par succès. La question que nous nous posons n’est pas de savoir si nous parvenons à offrir à nos concitoyens les services dont ils ont besoin et une politique économique performante, mais plutôt si nous les rendons heureux. 
Cela signifie que nous mettons en place des stratégies nationales, des programmes et des initiatives politiques destinés à accroître le bonheur et par conséquent à mesurer sur cette base nos réussites. 
Ce n’est ni un moment transitoire de réjouissance, ni une situation permanente. C’est un état de l’être au-delà de la satisfaction, une joie ambiante et communicative. 
Le bonheur, c’est savoir que vous êtes avec votre famille en sécurité, c’est que les voies soient ouvertes pour vous et vos enfants, et c’est la certitude que la société vous témoigne de l’attention, qu’elle se montre équitable et qu’elle respecte votre dignité. Le bonheur, c’est quelque chose qui n’a pas de prix, à quoi nous devons tous travailler pour parvenir. 
Ainsi le bonheur comprend-il l’engagement envers autrui tout comme la capacité à répondre de ses décisions afin d’avancer de façon constructive et optimiste. Au cours de mes dix années au gouvernement, je n’ai jamais rencontré de situation à laquelle je ne puisse faire face avec un sourire, un peu de réflexion et une pointe de positivité. 
Il doit être encouragé et protégé. Il requiert qu’on change d’état d’esprit et qu’on s’attache à chercher des solutions constructives. 
Il se vit tant au niveau individuel que collectif. Comment donc allons-nous le faire progresser aux ÉAU ? il est encore tôt – ma fonction n’a été créée que depuis un mois. 
Nous avons aussi mis en place des critères et des outils d’évaluation, pour nous aider à concevoir et à tracer des indicateurs mesurables des performances du bonheur. 
Sur l’un des marchés du travail les plus diversifiés du monde – des ressortissants de plus de deux cents nationalités résident aux ÉAU – nous devons faire en sorte, tout en assurant la continuité des cadres législatif et régulatoire, que les entrepreneurs de notre pays s’appuient, dans leurs pratiques, sur une conception éclairée de leurs intérêts. De même que le PIB n’est pas l’unique indicateur de la réussite d’un pays, le profit ne peut à lui seul définir celle d’une entreprise. 
Nous vivons dans un voisinage difficile. Le Moyen-Orient n’est pas habituellement associé au bonheur, au point que les mauvaises nouvelles semblent parfois y faire oublier les bonnes. 
Cet esprit est en nous tous. En lui rendant hommage et en le renforçant, nous pouvons espérer apporter paix, sécurité, tolérance, bienveillance et respect. 


Uber est-elle une menace pour la démocratie ? 
Le forum de cette année s’est intéressé à la nature changeante du travail. À l’heure d’un débat houleux en France autour du service innovant de partage automobile Uber, le timing de cette rencontre apparaît idéal. 
Le thème de cette édition a très certainement été choisi en réponse à la crainte de voir les avancées technologiques entraîner un chômage de masse, à mesure que des machines de plus en plus sophistiquées risquent de remplacer l’être humain dans l’accomplissement d’un nombre croissant de tâches. Historiquement, comme le souligne Andrew McAfee du MIT, les révolutions technologiques ont toujours « conduit en fin de compte à faire apparaître davantage d’emplois, même s’il doit s’agir d’emplois nouveaux » ; or, étant donné l’intelligence croissante des machines, « les choses pourraient bien changer désormais ». 
Face à cette éventualité, McAfee envisage qu’il nous soit nécessaire de reconcevoir nos sociétés, de sorte qu’à mesure d’une productivité croissante des machines intelligentes, la baisse de demande en travaux humains produise des conséquences bénéfiques en termes de bien être, de type revenus plus élevés (et plus équitablement répartis) et accroissement du temps de loisirs. Et il n’est pas le seul à l’envisager : John Maynard Keynes prévoyait déjà cette possibilité il y a 85 ans. 
La société Uber, qui permet aux citoyens de prendre contact avec des automobilistes disponibles via une application sur smartphone, représente précisément le type d’entreprise à l’appui de cette évolution. Les chauffeurs de taxi de France et d’ailleurs sont particulièrement hostiles à UberPOP (baptisé UberX en dehors de l’Europe), qui propose un service minimum. 
Le logiciel Uber effectue en quelque sorte le travail de plusieurs milliers de commissaires-priseurs au sens walrasien du terme, agissant dans l’espace et le temps jusqu’à produire une discrimination tarifaire quasi-parfaite. Les compagnies aériennes recourent depuis bien longtemps à une telle discrimination des prix, proposant différents tarifs pour une même distance de vol, en fonction de la date et de l’heure. 
Ceci aboutit à une nette augmentation des gains d’efficience, et génère en fin de compte des revenus. Même s’il s’agissait de dédommager intégralement les entreprises perdantes, la somme des gains générés – partagés entre l’entreprise, ses employés à temps principalement partiel, et ses clients – se révélerait bien supérieure aux pertes. 
Commençons par les protagonistes perdants, à savoir les chauffeurs de taxi traditionnels, qui sont bien souvent contraints de payer des frais de licence exorbitants, et qui par conséquent ne peuvent rivaliser avec les prix cassés que propose Uber. Bien que cette difficulté survienne systématiquement lorsque de nouvelles technologies apparaissent, les phénomènes d’innovation et d’adoption s’opèrent aujourd’hui plus rapidement que jamais auparavant. 
Afin de rendre la partie plus équitable, il s’agirait pour les autorités locales ou nationales d’exiger de l’entreprise qu’elle intègre à son application un logiciel de collecte fiscale. Le fait que les conducteurs UberPOP ne soient pas contraints à une obligation d’assurance de leurs passagers, contrairement aux chauffeurs de taxi, produit également une concurrence déloyale à laquelle il convient de remédier. 
Par ailleurs, les chauffeurs de taxi français sont obligatoirement soumis à des examens professionnels et de santé, dont les conducteurs UberPOP ne font nullement l’objet. Bien que tous les conducteurs Uber soient « évalués » par les utilisateurs, qui leur donnent une note sur l’application Uber après chaque trajet, et bien qu’il s’agisse d’une innovation utile, celle-ci ne saurait remplacer valablement un examen ophtalmologique, par exemple. 
Un dernier problème concernant les entreprises innovantes de type Uber réside en ce que leurs rendements financiers dépendent considérablement de la direction de l’entreprise, bien plus que des services du prestataire lui-même. 
Par opposition, l’apparition d’ordinateurs capables de remplacer les employés des centres d’appels engendre de nombreuses disparitions d’emplois, toujours en termes nets. Dans un système démocratique, les défis que soulèvent ces technologies perturbatrices doivent être appréhendés d’une manière qui garantisse l’équité, sans entraver la croissance. 
La destruction créatrice entourant la période actuelle du « Deuxième âge de la machine » ne peut et ne doit pas entre stoppée. Pour autant, il serait pure folie de s’attendre à ce que les marchés corrigent à eux-seuls l’impact transformatif de ce phénomène – comme l’a clairement démontré la dernière crise économique mondiale, qui puise sa source dans une innovation financière débridée. 

Pouvoir donner aux réfugiés les moyens de s’émanciper 
KAMPALA – Cela se passe dans une petite localité sur l’Équateur ; des enfants de milieux divers assistent à la classe, et leur école est l’une des meilleures de la région. Elle a une fanfare, une exploitation agricole, un collectif d’artistes, des plans de micro-financement, un club littéraire et des groupes de soutien pour les victimes des violences domestiques. 
Ce paradis de l’éducation n’est pas situé dans un pays riche aux ressources illimitées ; il s’est construit dans un camp de réfugiés de l’Ouest de l’Ouganda. Il n’est pas financé par l’apport d’aides étrangères, mais par les réfugiés eux-mêmes, dont le budget est serré. 
Mais parce que nous avions compris que l’éducation était la clé de la prospérité, nous nous apprenions les uns aux autres ce que nous savions, ce que nous pouvions. Les plus âgés aidaient les plus jeunes et nous travaillions tous pour gagner de quoi payer nos livres et nos uniformes. 
Avec le temps, les graines semées par cette éducation élémentaire ont fini par germer et ont créé CIYOTA, une organisation de bénévoles, dirigée par des jeunes, où sont menés des projets de formation comme celui de l’école COBURWAS, qui doit son nom aux pays d’origine des enfants du camp : la République démocratique du Congo, le Burundi, le Rwanda et le Soudan du Sud. 
Plus de 700 diplômés fréquentent l’enseignement secondaire, et plus de 40 anciens élèves suivent actuellement un cursus supérieur dans différentes universités de par le monde. Nos diplômés ont été reçus comme boursiers de la fondation Mastercard, en raison de leurs capacités à l’étude, de leur engagement social et de leur goût pour l’initiative. 
De nombreux jeunes Africains ont déjà bénéficié de l’initiative lancée par CIYOTA, mais notre travail ne s’arrête pas à la porte de la salle de classe. Parce que nous sommes conscients que les enfants apprennent mieux lorsqu’ils ont derrière eux un environnement fort pour les soutenir, nous travaillons aussi avec les parents et les membres de la collectivité pour que l’éducation devienne une réelle priorité. 
Nous voulons transformer l’Afrique en élargissant l’accès des élèves pauvres au savoir. De notre point de vue, trouver une place en classe n’est que le premier pas ; nous voulons donner aux enfants le goût de devenir des dirigeants et des entrepreneurs, et de mettre les talents que leur a inculqués l’école au service de leurs collectivités et de leurs pays. 
Ainsi, voici quelques années, ai-je rencontré par hasard un collecteur de fonds bien introduit de l’African Leadership Academy, qui nous a aidé à réunir un capital d’amorçage de 20 000 dollars. Et le cabinet du Premier ministre a donné des terres à CIYOTA, afin d’y cultiver des bananes, du maïs et d’autres produits agricoles pour nourrir les élèves et générer des revenus. 
Ces gestes sont d’autant plus remarquables que l’on prend en compte le nombre croissant de réfugiés affluant vers l’Ouganda. Aujourd’hui, environ 1,5 million de personnes déplacées vivent dans le pays, et ce nombre a toutes les chances d’augmenter à mesure que s’intensifient les conflits régionaux. 
Pour que l’éducation primaire devienne un jour réellement universelle, but auquel s’est engagée la communauté internationale voici presque soixante-dix ans, il faudra beaucoup d’écoles comme les nôtres. Les programmes scolaires dirigés par des réfugiés du camp de Kyangwaly sont des exemples de ce qui peut survenir lorsqu’on donne aux jeunes les outils qui leur permettent de prendre en main leur destinée. 

Brexit : une opportunité pour l’agriculture britannique ? 
Pour autant, si les responsables politiques et dirigeants d’entreprise britanniques ne se trompent pas, cette sortie représente également une formidable opportunité : la possibilité de bâtir un secteur agricole plus sûr, plus écologique, plus efficace et plus innovant. Si le Royaume-Uni parvient à saisir cette opportunité, il se pourrait même que l’UE, les États-Unis et d’autres économies présentant un secteur agricole extrêmement protégé lui emboîtent le pas. 
À l’heure actuelle, plusieurs pans importants de l’agriculture britannique se trouvent verrouillés par la Politique agricole commune (PAC) de l’UE, à laquelle beaucoup reprochent d’orienter le secteur vers des pratiques plus étendues en superficie, plus industrielles et plus dommageables sur le plan environnemental, et notamment d’échouer à soutenir la diversité des exploitations agricoles, ainsi que de canaliser les paiements en direction des propriétaires terriens britanniques les plus fortunés. Une enquête de 2005 a révélé que les 3 milliards £ (3,9 milliards $) de subventions perçues par le Royaume-Uni de la part de la PAC avaient été principalement versés à de grandes sociétés agroalimentaires telles que Nestlé, Cadbury et Kraft. 
Ce n’est pas impossible qu’ils aient raison. En Nouvelle-Zélande, la suppression des subventions opérées en 1984 a en effet contribué à catalyser l’innovation et la diversification dans le secteur agricole, qui est aujourd’hui le moteur de la croissance économique néo-zélandaise. 
Par opposition, les subventions qui existent au Royaume-Uni sont profondément ancrées, et bénéficient à de riches et puissants soutiens du gouvernement actuel. Ceci explique peut-être pourquoi la stratégie de Brexit formulée par le gouvernement préconise le maintien de subventions directement payées par le contribuable britannique. 
La suppression des subventions décidée en Nouvelle-Zélande ne constituait par ailleurs qu’un élément parmi tant d’autres de la transformation agricole du pays. 
La Nouvelle-Zélande est un formidable exportateur net de produits agricoles, produisant par exemple 98 % plus d’agneau et de mouton que la quantité consommée par sa propre population. Ainsi, pour la Nouvelle-Zélande, décrocher de nouveaux marchés d’exportation était une question de vie ou de mort. 
Les accords de libre-échange sont tout aussi nécessaires aux efforts du Royaume-Uni visant à assurer la compétitivité de son secteur agricole qu’ils l’étaient pour la Nouvelle-Zélande. Pour autant, la compétitivité des exportations agricoles britanniques ne doit pas constituer l’objectif majeur. 
Bien entendu, les exploitants agricoles britanniques vont souffrir de la perte du marché de l’UE, qui réceptionne plus de la moitié de ce qu’ils exportent. Refouler les migrants de l’UE aux frontières du Royaume-Uni défavoriserait également ses agriculteurs, dont beaucoup dépendent d’une main-d’œuvre saisonnière. 
Pour autant, la probabilité est faible de voir les négociateurs commerciaux britanniques obtenir des modalités favorables aux agriculteurs nationaux. La quasi-totalité des pays du monde – en particulier les États-Unis – disposent d’un secteur agricole organisé et influent, passé maître dans l’art de persuader le gouvernement d’obtenir des avantages en sa faveur dans le cadre de nouveaux accords commerciaux. 
Par ailleurs, à la différence des négociateurs néo-zélandais, qui ont toujours placé l’agriculture au plus haut des priorités, les négociateurs britanniques ne sont pas idéalement positionnés pour obtenir que les accords de libre-échange protègent les agriculteurs de leur pays. Ils sont en effet les représentants d’une économie axée sur les services, dans laquelle l’agriculture ne constitue pas un grand moteur de croissance. 
Ainsi, loin de servir les objectifs agricoles nationaux, il est possible que les nouveaux accords de libre-échange fassent augmenter le nombre d’importations de produits alimentaires à bas prix. Les études commandées par le syndicat national britannique des agriculteurs prévoient en effet une augmentation des importations de bœuf, de volaille, de beurre et de lait en poudre à l’issue du Brexit. 
Compte tenu de l’état actuel de l’agriculture au Royaume-Uni, il sera très difficile pour les agriculteurs britanniques de concurrencer de telles importations. De nombreux exploitants souffrent depuis longtemps d’une crise de leurs revenus agricoles. 
S’ils entendent transformer l’agriculture en une composante plus sûre, plus écologique et plus juste de l’économie britannique de l’après-Brexit, les dirigeants britanniques vont devoir changer radicalement d’approche. Il va tout d’abord leur falloir prendre des mesures pour la protection de l’environnement rural, le bien-être animal, l’amélioration de l’éducation, le transfert des connaissances, ainsi que pour la formation professionnelle des travailleurs du monde agricole. 
Les dirigeants britanniques doivent également œuvrer au-delà des simples réponses ponctuelles aux catastrophes naturelles et d’origine humaine, en bâtissant des systèmes de protection plus efficaces et plus fiables. Ils pourraient par exemple faciliter la possibilité d’une assurance abordable pour les agriculteurs, ou créer une forme de régime d’assistance mutuelle. 
Le Royaume-Uni doit également veiller à ce que son secteur agricole puisse tirer parti des nouvelles technologies. Ici encore, la Nouvelle-Zélande fournit un exemple utile, à travers sa stratégie proactive consistant à réunir les secteurs public et privé afin d’identifier les opportunités et investissements en recherche et développement à forte valeur ajoutée. 
Pour l’heure, ce noble discours ne se reflète pas dans les mesures politiques entreprises. Le défi futur consiste à œuvrer pour que ce soit le cas. 

La stratégie commerciale perdante de la Grande-Bretagne 
LONDRES – Le gouvernement britannique a désormais lancé le plan qui doit faire du Royaume-Uni une « superpuissance exportatrice ». Objectif ambitieux, sinon totalement fantaisiste. 
Étant donné l’escalade de la guerre commerciale entre les États-Unis et la Chine, rien n’est plus urgent, pour les pays du monde entier, que de renforcer les relations commerciales établies et de préserver les chaînes d’approvisionnement existantes. Le Royaume-Uni, qui entre désormais dans la phase finale des négociations de son retrait de l’Union européenne – une initiative qui bouleversera ses relations avec son tout premier partenaire commercial – fait manifestement exception à la règle. 
Le premier est de s’accorder sur des procédures commerciales claires et pérennes avec les autres pays, de sorte que les entreprises puissent produire ensemble, de part et d’autre des frontières, des biens et des services. C’est ce que fait la Chine avec ses extraordinaires investissements d’infrastructures et les nouveaux liens transfrontaliers qu’elle établit en Eurasie et au-delà. 
Les chaînes de valeurs globales influent sur ce que les gouvernements peuvent faire ou ne pas faire. Lorsque l’administration du président des États-Unis Donald Trump impose à la Chine une hausse de ses barrières douanières, elle augmente le coût des produits importés dont les petites entreprises ont absolument besoin pour continuer à fonctionner. 
Ainsi les dispositions du gouvernement de Sa Majesté vont-elles désorganiser les chaînes d’approvisionnement dont dépendent les entreprises britanniques. Pour ne prendre qu’un seul exemple, le vilebrequin du moteur d’une Mini BMW traverse trois fois la Manche avant que le montage de la voiture ne soit achevé, ce qui signifie que le moindre retard au passage de la frontière anéantira la rentabilité de cette chaîne d’approvisionnement. 
Pas plus que sa stratégie de sortie de l’Union, le nouveau plan du gouvernement pour les exportations n’apporte aux entreprises britanniques la clarté qui leur serait nécessaire. La moitié des exportations britanniques ont pour destination l’UE, mais de nombreuses entreprises du Royaume se demandent désormais si elles pourront à l’avenir continuer de produire en collaboration avec leurs partenaires de l’UE. 
Le secteur des services représente 79 % du PIB britannique et fournit à l’économie du Royaume 80 % de ses emplois, qu’on peut comparer aux 10 % de l’industrie manufacturière. Les services furent les premiers à se redresser après la crise financière de 2008, et à partir de la fin 2017, les exportations de services du Royaume-Uni représentaient environ le double de ses importations dans le secteur. 
C’est la raison pour laquelle les exportations de services ont tendance à augmenter à mesure que progresse l’intégration économique et juridique régionale. L’exemple le plus achevé d’une telle intégration demeure bien sûr l’Union européenne. 
Ces faits établis ne perturbent nullement la rhétorique des Brexiters sur la renaissance du Commonwealth et la création d’une nouvelle Grande-Bretagne globale. Si les services du Royaume perdent leur accès au marché unique, la compétitivité de son principal secteur d’activité – et avec elle 80 % des emplois britanniques – sera mise en péril. 
S’il existe effectivement des marchés d’exportations pour les services au-delà de l’UE, les précédentes tentatives de les ouvrir ont généralement échoué. La stratégie commerciale du Royaume-Uni devrait donc chercher avant tout à se doter des instruments qui lui permettront de remporter des parts plus importantes sur ces marchés. 
Mais pour en être capables, les universités et les laboratoires de recherche britanniques doivent se maintenir ou se hisser à la taille d’institutions de niveau mondial, susceptibles de débaucher les experts des autres pays, et notamment ceux de l’UE. Car c’est dans celle-ci – et au premier chef en France et en Allemagne – que se trouveront leurs principaux concurrents. 
La dureté de la politique d’immigration et le spectre menaçant du Brexit dissuadent les travailleurs intellectuels étrangers. Si le Royaume-Uni souhaite vraiment devenir une superpuissance exportatrice, il doit se montrer accueillant envers les immigrants et faire en sorte que ses procédures d’immigration soient plus souples que celles de ses rivaux. 
La guerre commerciale entre les États-Unis et la Chine peut se traduire par une mince ouverture sur les marchés chinois des services, qui offriraient aux exportateurs de nouvelles opportunités, mais celles-ci pourraient aussi leur fermer des marchés existants. Aux États-Unis, par exemple, Goldman Sachs conseille aux investisseurs de placer leur argent dans des entreprises orientées vers le marché intérieur, le temps que se calme la tempête de la guerre économique. 
En lançant sa nouvelle stratégie commerciale, le ministre du Commerce extérieur Liam Fox affirmait qu’un accroissement des exportations augmenterait la résilience économique de la Grande-Bretagne et lui apporterait des emplois plus qualifiés et mieux payés. Pour autant qu’on puisse en juger, le pays s’avance dans une direction opposée. 
Pour la Grande-Bretagne, le moment n’est pas opportun de chercher à conquérir un statut de superpuissance exportatrice. Elle peut quitter l’UE, ou chercher à accroître ses exportations. 

La stratégie de Brexit d’un gouvernement britannique affaibli 
OXFORD – À l’heure où Theresa May cherche à former un nouveau gouvernement, à l’issue d’une élection qui a vu le Parti conservateur perdre sa majorité parlementaire, la Première ministre sait qu’il lui faudra également se pencher dans quelques jours sur les détails de la sortie du Royaume-Uni hors de l’Union européenne. Initiée depuis un certain temps déjà, la préparation des négociations sur le Brexit se trouve jusqu’à présent perturbée par trois erreurs typiques en matière de pourparlers, sachant par ailleurs qu’il va désormais falloir composer avec la réalité d’un mandat gouvernemental britannique sévèrement endommagé. 
La première erreur commise a consisté pour le gouvernement britannique à considérer qu’il se lançait dans une bataille. Lorsque tel est l’état d’esprit, il incombe aux négociateurs de dissimuler leurs véritables projets ou intentions, l’objectif consistant à se positionner de manière dominante pour finalement vaincre l’ennemi. 
Or, le Brexit n’est pas le D-Day. Il ne s’agit pas pour le Royaume-Uni de vaincre un ennemi, mais d’œuvrer pour la préservation de relations mutuellement bénéfiques auprès de pays dont il ne peut se distancier géographiquement – et dont il ne peut d’ailleurs se permettre de se distancier de quelque autre manière que ce soit. 
Il est important que les négociations se concentrent sur une création maximale de valeur pour les deux parties, y compris au travers de l’accord de libre-échange spécifique (ALE) auquel Theresa May aspire entre le Royaume-Uni et l’UE. Équité, ouverture et efficacité sont indispensables pour permettre aux deux camps d’estimer les avantages potentiels avec sérieux et précision, ainsi que pour conférer au secteur privé et à d’autres acteurs la possibilité de contribuer à des solutions innovantes. 
La deuxième erreur habituellement commise en matière de négociations consiste pour un camp à se soucier exclusivement de ses propres intérêts. La réussite d’une négociation exige une compréhension profonde des intérêts, priorités et contraintes du camp opposé. 
De son côté, l’UE travaille d’ores et déjà sur les négociations de quelque dix ALE, qui concernent aussi bien les États-Unis que le Conseil de coopération du Golfe. Et il reste encore aux gouvernements européens à mettre en œuvre cinq ALE précédemment convenus avec le Canada, Singapour, le Viêtnam, ainsi que les pays d’Afrique de l’est et de l’ouest. 
En effet, dans le cadre des négociations sur le Brexit, l’UE va devoir réfléchir aux messages qu’elle envoie à ses autres partenaires de négociations. Si le Royaume-Uni entend produire un accord mutuellement bénéfique, sa stratégie devra admettre cette composante, de même que les autres contraintes susceptibles de peser sur l’UE et ses États membres. 
La troisième erreur consiste à susciter des attentes irréalistes. Les discussions sur le Brexit seront à n’en pas douter longues et difficiles – d’autant plus si les citoyens, les entreprises et les négociateurs eux-mêmes se trouvent découragés par la non satisfaction de leurs espérances. 
Le Royaume-Uni espère conclure un ALE sur mesure avec l’UE, et cela dans la période de négociation fixée à deux ans. Or, plusieurs négociations comparables auprès d’autres partenaires majeurs de l’UE, comme le Canada ou le Japon, ont nécessité pas moins de 9 à 10 ans. 
Puis a débuté le processus d’approbation par les institutions européennes, qui s’est achevé par l’aval du Parlement européen en février. Et la procédure n’est pas encore bouclée : il reste aux organes législatifs nationaux à ratifier certains éléments du pacte. 
L’accord final exigera nécessairement beaucoup plus de temps, d’autant que certaines de ses parties devront être ratifiées par chacun des États membres. À cet égard, il est important que le gouvernement britannique fasse preuve d’honnêteté et de clarté auprès de l’opinion publique. 
Il incombe dans le même temps au Royaume-Uni d’œuvrer pour la conclusion d’un accord provisoire avec l’UE. 
Et le pays ne peut absolument pas se permettre de la perdre à long terme, ce qui arriverait probablement si aucun accord n’était trouvé dans la période des deux ans. En effet, non seulement la menace formulée par Theresa May selon laquelle « aucun accord vaut mieux qu’un mauvais accord » met à mal le processus de négociation, mais elle est tout simplement erronée. 
L’absence d’accord signifierait probablement le retour aux règles standard de l’Organisation mondiale du commerce, soit un droit de douane de 14,4 % pour le secteur agricole britannique, qui souffre d’ores et déjà d’une perte d’aide financière dans le cadre de la Politique agricole commune européenne. Les exportations britanniques de produits laitiers subiraient par ailleurs un droit de douane de 40 % en moyenne. 
Dans le domaine des services – de loin le plus grand secteur de l’économie britannique – les règles de l’OMC qui régissent les exportations datent d’environ 20 ans, et sont totalement obsolètes. Pour se faire une idée de la difficulté que représenteraient ces règles, il suffit d’observer que seuls six des 164 membres de l’OMC n’ont pas signé d’ALE avec l’UE, ou ne cherchent pas à en conclure. 
Désormais plus que jamais, l’obtention d’un accord va exiger le passage à une stratégie de négociation axée sur la collaboration, l’ouverture et le réalisme. 

L'Europe de David Cameron 
Et le Royaume-Uni vient de lancer le compte à rebours de ce processus. Réélu à une majorité retentissante à la Chambre des Communes (un résultat totalement inattendu), le Premier ministre David Cameron doit maintenant consacrer son mandat renouvelé à présenter un train de réformes à l'UE, attrayant pour tous les États membres. 
Ces dernières années, le Royaume-Uni a eu tendance à marcher sur la tête : Cameron devait faire des courbettes devant l'aile fanatiquement anti-européenne de son Parti conservateur, pour mieux tenir en respect le parti UK Independence Party (UKIP) favorable au retrait de l'UE. Maintenant que son autorité est considérablement renforcée par sa victoire et que l'UKIP apparaît comme le grand perdant de ces élections, il peut aller de l'avant et faire valoir son titre d'Européen pragmatique, sincèrement engagé dans cette cause. 
Dans une série de discours au cours de ces dernières années, Cameron a défendu un programme de réformes européennes axé sur l'augmentation de la compétitivité de l'UE et sur l'amélioration de la transparence de ses institutions. 
Si Cameron entend mettre à l'ordre du jour un tel objectif pour les réformes du Conseil européen au mois de juin, et s'il est disposé à écouter autant qu'à parler, il pourrait alors bien déclencher un processus bénéfique pour l'Europe tout entière. Ce sera alors principalement au Président du Conseil de l'UE Donald Tusk, sous les présidences du Luxembourg, des Pays Bas, de la Slovaquie et de Malte au cours des deux années à venir, que reviendra la tâche de faire avancer le train de réformes d'ici début 2017. 
L'année prochaine devrait être une période de discussion intense sur un train de réformes qui une fois mis au point sera accepté, (c'est du moins ce que nous souhaitons) par tous les membres de l'UE. Car Cameron doit tenir sa promesse d'un référendum promis sur une éventuelle sortie de l'UE avant que le Royaume-Uni n'assure la présidence tournante le 1er juillet 2017. 
À l'heure actuelle, les sondages d'opinion indiquent que l'électorat britannique est favorable au maintien de l'adhésion à l'UE. En revanche, les sondages n'avaient pas prévu que les élections législatives auraient pour résultat une majorité conservatrice au gouvernement. 
L'Union va jouer son rôle dans les prochains 18 mois, en démontrant sa capacité à fournir non seulement un important train de réformes, mais aussi à mettre en œuvre d'autres mesures politiques essentielles, comme la Zone de libre-échange transatlantique avec les États-Unis et le Marché unique du numérique. La réussite dans ces domaines et les avantages économiques qu'ils vont apporter, vont rendre un retrait éventuel de l'UE moins attrayant pour le Royaume-Uni. 
Mais une décision du Royaume-Uni de sortir de l'UE, si cela devait arriver, amorcerait un processus de négociation douloureux et compliqué pour une sortie de l'Union, et un accord sur une nouvelle forme de relation. Il ne semble y avoir aucune option préférable et le résultat, indépendamment de la bonne volonté dont les deux camps vont témoigner lors des pourparlers, pourrait bien diminuer le prestige du Royaume-Uni et l'UE, notamment sur la scène mondiale. 
Au contraire, un retrait britannique inspirera probablement des mouvements similaires dans d'autres pays, avec le risque que l'UE déjà affaiblie puisse commencer à se fragmenter. Et compte tenu de ses efforts actuels visant à diviser l'Europe, il semble certain que le Président russe Vladimir Poutine va faire tout ce qui est en son pouvoir pour encourager et pour financer une telle scission. 
Au cours de cette période, l'UE devra également relever les défis actuels avec ses voisins à l'Est, notamment en Ukraine, posés par le révisionnisme de Poutine, mais aussi faire face à l'effondrement d'une grande partie de ses voisins du Sud au Moyen-Orient et en Afrique du Nord. Dans ce contexte, une Europe affaiblie et fracturée, incapable de faire face aux menaces de son environnement immédiat, risque de devenir une région plus dangereuse. 
Il faut considérer la victoire remarquable de Cameron comme occasion de lancer une UE renouvelée et reformée dans les deux années à venir. Les partenaires européens du Royaume-Uni s'attendent à ce que Cameron cadre le débat qui doit s'ouvrir maintenant, si une UE vraiment plus forte doit en sortir : une UE capable de faire face à son avenir et à ses prochains défis. 

Conduire, non pas quitter l’Europe 
ÉDIMBOURG – Le Royaume-Uni pourra-t-il un jour s’accepter comme une partie de l’Europe ? À en croire les gros titres que la presse britannique consacre au référendum du 23 juin sur le maintien dans l’Union européenne, la réponse semble être un « non » définitif. 
Les partisans d’un retrait de l’UE ont fait campagne sur la peur de l’immigration incontrôlée et des myriades de dangers censés l’accompagner – par bombe ou par bateau –, qui menaceraient le mode de vie britannique. Leurs opposants, voulant le maintien du Royaume-Uni dans l’Europe, mettent en avant une autre crainte, celle de perdre les emplois qui dépendent des échanges avec l’Europe. 
La floraison de slogans autour de ces deux programmes révèle deux visions opposées du monde. La rhétorique des adeptes de la séparation – du Leave – en appelle à l’esprit de Dunkerque en 1940 – une nation debout, impavide, seule face aux armadas et aux armées des envahisseurs, profondément indépendante de l’Europe. 
Mais le parti conservateur est cruellement divisé sur la question et beaucoup de ses grandes voix flanchent sous le feu de médias eurosceptiques déchaînés. Aussi ses dirigeants donnent-ils souvent l’impression de défendre une relation avec l’Europe qui consisterait à se tenir à moitié dedans et à moitié dehors – une Grande-Bretagne presque détachée, plutôt que pleinement engagée. 
Si nous voulons répondre aux besoins et aux aspirations des Britanniques du XXIe siècle, nous devons nous affranchir du passé, reconnaître que le présent se définit par la mondialisation et accepter un avenir qui regorge de possibles. Notre interdépendance, sans cesse plus étroite, plaide en faveur d’une coopération et d’une coordination internationales renforcées, et c’est précisément ce que nous offre l’UE. 
Parce que les électeurs du Leave considèrent la mondialisation comme un fardeau ou un handicap, ils cherchent à s’en protéger, à s’isoler, et veulent que le pays reprenne les « commandes ». Un sondage récent, quoiqu’il ne soit pas nécessairement représentatif, montre que 43% des électeurs certains de voter voient d’abord dans le retrait de l’UE un moyen redonner les commandes au Royaume-Uni, même s’ils devaient finalement en payer le prix. 
Mais il y a pourtant une solution. Nous devons commencer par reconnaître que dans un monde sans cesse plus intégré et interdépendant, chaque pays doit parvenir au juste équilibre entre l’autonomie nationale qu’il désire et la coopération nationale dont il a besoin. 
La Grande-Bretagne ne devrait pas être tenue de choisir entre deux absolus : l’autonomie totale, qui sous-estimerait la nécessité de coopérer avec nos voisins les plus proches, et l’intégration complète dans un super-État européen, qui ne tiendrait pas compte de l’importance qu’ont encore les identités nationales et le processus de décision. 
Chaque question posée a effectivement sa solution, qui rendrait la Grande-Bretagne et l’Europe toutes deux plus compétitives, plus démocratiques et plus sûres. Si nous pouvons montrer qu’il est possible d’améliorer en Europe les chances de réussite, l’équité, la sûreté et la sécurité – et si nous pouvons être fiers de conduire le programme de réformes de l’Europe – un consensus britannique peut commencer à émerger. 
Par un juste équilibre d’autonomie et de coopération, la Grand-Bretagne pourrait créer 500 000 emplois nets au cours de la prochaine décennie. N’ayant pas adopté l’euro, le Royaume-Uni a conservé son autonomie pour ce qui concerne sa capacité à fixer les taux d’intérêt ; mais l’intégration au marché unique européen s’est traduite par des gains indubitables en matière de croissance et d’emploi. 
Les réformes économiques ne sont que le commencement. La Grande-Bretagne peut – et doit – défendre un programme qui réponde aux questions posées par l’efficacité énergétique (grâce à une union énergétique et environnementale), l’équité fiscale (grâce à un plan de lutte contre les paradis fiscaux) et la sécurité (grâce au renforcement de la collecte transfrontalière du renseignement et de la surveillance policière contre le terrorisme et l’immigration illégale). 
Le projet britannique pour une réforme de l’Europe doit faire preuve d’audace et de vision ; il doit reconnaître la dimension sociale du marché unique et approfondir la coopération pan-européenne dans la recherche scientifique. C’est en abordant la réalité à laquelle nous pouvons parvenir par la coopération, plutôt que par l’isolement, qu’un tel projet pourrait constituer le programme de la présidence britannique de l’UE en 2017 et ouvrir une ère d’engagement transfrontalier approfondi. 
Nous pouvons aussi mettre à profit ce moment où nous présiderons l’UE pour promouvoir une approche plus coopérative du développement international et de la résolution des conflits, de laquelle participerait un moderne plan Marshall à l’initiative de l’Europe pour l’Afrique du Nord et le Moyen-Orient. 
L’occasion s’offre à la Grande-Bretagne de s’avancer en première ligne pour décider de ce que sera la prochaine étape du développement de l’Europe. Au cours du demi-siècle précédent, la Grande-Bretagne post-impériale s’est efforcée de définir le rôle qui s’accorde à la façon dont elle perçoit son destin. 

La Grande-Bretagne En Marche ? 
Des partis politiques âgés d’un an à peine se sont emparés du pouvoir en France et dans l’immense zone métropolitaine de Tokyo. Un parti né il y a moins de cinq ans caracole en tête des sondages en Italie. 
Alors que le pays est confronté au bouleversement du Brexit, personne ne parle de refonder – et encore moins de remplacer – les partis politiques existants et nombreux sont ceux à nier qu’une telle option soit envisageable. L’ancien Premier ministre Tony Blair – un centriste pro-européen novateur qui a mené par trois fois le Parti travailliste à la victoire lors des élections générales dans les années 1990 – a pris grand soin dans un récent article de souligner qu’il ne défendait pas l’idée de créer un nouveau parti. 
Mais Blair, ou quelqu’un qui lui ressemble, devrait précisément s’atteler à cette tâche. Même si le système politique britannique place des obstacles formidables sur la voie d’un nouveau parti, ses chances de succès sont plus grandes aujourd’hui qu’à tout autre moment des 40 dernières années. 
La conjoncture est favorable à l’émergence d’un nouveau parti, semblable au parti La République En Marche du président français Emmanuel Macron, pour profiter des divisions, du désarroi et de la méfiance au sein des partis établis. Le moment est venu pour un ou une jeune Britannique photogénique de marcher dans les pas de Macron, âgé de 39 ans, et d’écrire une page de l’histoire en écartant la vieille garde. 
Évidemment, comme l’explique Blair dans son article, le système électoral britannique, le scrutin uninominal majoritaire à un tour fondé sur le principe d’un siège unique par circonscription, se traduit par d’énormes avantages pour les partis politiques traditionnels. Un nouveau parti pourrait découvrir – après avoir dépensé énormément d’argent et d’énergie, et même après avoir réalisé un très bon score lors de ses premières élections générales – que ses électeurs sont trop dispersés dans le pays pour remporter plus que quelques sièges parlementaires. 
Au début des années 1980, quatre dissidents du Parti travailliste, effrayés par le virage à gauche et l’euroscepticisme de leur parti, ont créé le Parti social-démocrate (SDP). Comptant sur l’impopularité des premières réformes économique du Premier ministre Margaret Thatcher, le nouveau SDP, allié au petit Parti libéral, a remporté 25 pour cent des votes lors des élections générales de 1983. 
Les membres du Parti travailliste qui doutent profondément de la politique économique de gauche et de la politique extérieure de son très populaire dirigeant, Jeremy Corbyn, continuent à croire que la meilleure stratégie est la patience et d’attendre que l’occasion se présente pour reprendre le contrôle du parti. Il en va de même pour les conservateurs qui pensent que le Brexit conduit le pays au désastre. 
Courant 1982, le parti obtenait 50 pour cent des intentions de vote dans les sondages d’opinion. Plusieurs personnalités du Parti conservateur avaient confié en privé qu’ils s’attendaient à ce que le SDP remporte une victoire écrasante aux prochaines élections. 
Survint ensuite la guerre des Malouines, dont l’issue a grandement contribué à la popularité de Margaret Thatcher. C’est donc finalement le Parti conservateur qui a remporté une victoire écrasante lors des élections législatives de 1983 – un résultat qui a marqué le début de la traversée du désert du Parti travailliste et le long recentrage de la ligne du parti, vers le centre de l’échiquier politique. 
A l’heure actuelle, aucun des deux grands partis n’est assuré de remporter une victoire majeure. De plus, les élections générales de juin dernier – au cours desquelles le Parti conservateur a perdu la majorité absolue, semble-t-il du jour au lendemain, parce que les électeurs, et les jeunes en particulier, ont largement voté pour le Parti travailliste – semblent suggérer que les électeurs britanniques sont ouverts à toutes les options. 
Un autre enseignement important peut être tiré des dernières élections : l’Europe et le Brexit ne sont pas les principales préoccupations des électeurs britanniques. La ligne du Parti travailliste de Corbyn sur le Brexit était sensiblement la même que celle du Parti conservateur de Theresa May. 
Pour l’emporter sur les partis traditionnels, un nouveau mouvement politique devra avant tout s’engager à restaurer les services publics, à relancer l’économie et à rétablir la confiance. Une relation forte avec l’Union européenne doit être envisagée comme le moyen de faire progresser ces objectifs, et pas comme une fin en soi. 
L’occasion de créer un tel mouvement pourrait bien se présenter dans les mois à venir. 
Ceux qui envisagent de saisir cette occasion doivent se souvenir des Malouines et se demander ce que serait devenu le SDP si l’Argentine n’avait pas envahi l’archipel. Et ils doivent également se remémorer la devise des forces spéciales britanniques, « Qui ose gagne ». 

La Grande-Bretagne trompée sur sa sortie de l’Europe 
LONDRES – Je prédisais, il y a quelques mois, que le gouvernement de la Première ministre britannique Theresa May ne durerait pas trois semaines, car les Britanniques comprendraient que le Brexit soft qu’on leur avait promis n’était pas possible. Quelle erreur ! 
Comme on s’en aperçoit, May a elle-même compris ce qui risquait d’arriver si ses concitoyens remettaient en question sa conception du Brexit. Elle a donc mis en place une stratégie politique pour empêcher qu’on rouvre le débat, qui consiste à ne pas permettre qu’on soumette au vote populaire (ou même du Parlement) les choix que prendra son gouvernement sur la mise en œuvre du Brexit, sans parler d’une nouvelle consultation sur son opportunité. 
Mais il fut toujours clair que le référendum de juin dernier sur l’appartenance du Royaume-Uni à l’Union européenne n’était que consultatif et n’engageait pas le Parlement. En outre la concurrence des différentes options ne fut jamais envisagée pendant la campagne du référendum, encore moins soumise au vote. 
Ceux qui ont voté pour le Brexit se berçaient au contraire de l’illusion, entretenue par des Brexiters comme Boris Johnson, aujourd’hui ministre des Affaires étrangères de May, qu’ils pourraient « avoir le beurre et l’argent du beurre ». Le Royaume-Uni, claironnaient Johnson et les autres responsables de la campagne du Leave, conserverait un accès privilégié au marché unique et pourrait, dans le même temps, mettre un terme à l’immigration en provenance de l’UE. 
Soucieuse de ne pas remettre sur le tapis des questions embarrassantes pour les promesses mensongères des Brexiters, May a préféré « verrouiller » toute discussion. Et elle y est parvenue au-delà de ses espérances. 
Ceci afin d’éviter toute mobilisation des 48% d’électeurs qui avaient voté Remain et qui, contrairement aux attentes de la plupart des politiciens professionnels, demeuraient fermement opposés au Brexit. Si May n’avait pas pris soin d’agir ainsi, un projet politique anti-Brexit – qu’auraient conduit les Libéraux Démocrates ou un nouveau parti de centre-gauche – aurait pu se constituer et mettre en péril le maintien au pouvoir des Conservateurs. 
Ainsi jusqu’à l’annonce de May, les acteurs politiques les plus expérimentés, comme l’ancien Premier ministre Tony Blair, crurent-ils que le Brexit serait achevé avant les prochaines élections générales ; ils ne se préoccupèrent pas de se mettre déjà en campagne, et se retrouvent aujourd’hui dans une situation très inconfortable. 
La seconde étape de la stratégie de May fut d’éviter tout débat sur la manière dont le Royaume-Uni devait sortir de l’UE. Contrairement à ce qu’affirma son gouvernement, le but de May ne fut pas ici de renforcer sa position dans les négociations, en laissant les Vingt-Sept ignorer ses intentions (les souhaits britanniques ne sont un secret pour personne), mais bien d’empêcher les électeurs britanniques de réaliser à quel point la campagne du Leave les avait trompés. 
Faute de quoi ils préféraient, à une large majorité, le maintien dans le marché unique. Pourtant, le gouvernement May va probablement aboutir au résultat opposé : le contrôle sur l’immigration, mais au prix de ce que la Première ministre nomme une « rupture nette » avec le marché unique. 
Le gouvernement May savait que si les mystifications de la campagne du Leave étaient découvertes, le Parti conservateur, désormais indissolublement lié au Brexit, pouvait voir s’élever contre lui une dangereuse vague de protestations. Le péril fut mis en évidence la semaine passée par un sondage YouGov, qui montrait pour la première fois qu’une majorité relative regrettait le résultat du référendum. 
Cette stratégie faillit bien être contrariée lorsque les efforts du gouvernement échouèrent à empêcher un vote du Parlement sur l’activation de l’article 50, qui a officiellement lancé les négociations du Brexit. 
Lorsque la Cour suprême décida que le Parlement devait se prononcer, le gouvernement May dut trouver à une troisième solution. Il recourut aux mêmes faux-fuyants que ceux qui avaient si bien réussi aux Brexiters lors du référendum – et remporta le vote. 
Si May avait respecté le calendrier électoral, les négociations eussent été achevées depuis dix-huit mois le jour des élections. Le moment était bien mal choisi pour le gouvernement, qui ne tient nullement à voir sa duplicité exposée au grand jour, surtout si l’on considère que l’accord auquel parviendra May peut aussi diviser son propre parti. 
Il est trop tard désormais pour discuter de l’activation de l’article 50, mais suffisamment tôt pour que les électeurs – et même de nombreuses entreprises – soient maintenus dans l’ignorance des conséquences d’un Brexit hard. Pour le dire crûment, les Britanniques ne savent pas encore qu’ils se sont faits avoir. 
On refuse aux électeurs britanniques, au nom de la démocratie et de la souveraineté, toute possibilité de reconsidérer le Brexit, alors que beaucoup ont voté en sa faveur parce qu’ils étaient trompés, et on leur interdit de donner un avis éclairé sur la façon dont leur gouvernement doit mener les négociations et l’issue qu’il doit rechercher. Au contraire, on les manipule pour qu’ils votent, une fois de plus, en faveur de l’impossible. 
Les conséquences, pour l’état de la démocratie britannique, pour la culture politique du Royaume-Uni et même pour sa stabilité à long terme, sont inquiétantes. Lorsque des étrangers demandent comment la démocratie britannique peut fonctionner sans constitution écrite, on leur répond habituellement que le bon sens des Britanniques leur fait distinguer le juste et l’injuste, et ne permet pas que prévale une attitude antidémocratique. 



Une instruction ukrainienne ouverte à tous 
Or il semble que dans le monde contemporain qu’aucune question n’est exempte de manipulation politique. Ce semble être le cas du nouveau cadre législatif de l’Ukraine en matière d’instruction, qui est devenu la cible d’une âpre opposition issue non pas de l’intérieur, mais plutôt des pays voisins. 
La Loi, entérinée le mois dernier par le parlement de l’Ukraine, découle d’un long processus d’élaboration d’une politique regroupant les principaux intervenants. L’article 7 est une disposition qui stipule que les élèves des établissements scolaires et les étudiants universitaires doivent étudier dans la langue du pays. 
Dans l’ancien régime d’instruction, les 11 années de scolarité de certains élèves (la nouvelle Loi élève ce seuil à 12 ans) pouvaient se faire entièrement dans une langue minoritaire, la plupart du temps en russe, mais parfois en hongrois et en roumain. Environ 400 000 élèves suivent actuellement cette filière, qui habituellement finissent le lycée sans avoir une connaissance de base de l’ukrainien — la langue dans laquelle se mènent les affaires du pays. 
En fait, cette année seulement, plus de la moitié des étudiants ayant terminé leur scolarité donnée en hongrois ont échoué aux examens d’ukrainien. Puisqu’ils ne peuvent entrer dans une université ukrainienne, ces étudiants n’ont d’autre choix que de trouver un emploi dans une entreprise hongroise locale qui n’exige qu’un diplôme de secondaire obtenu dans un établissement hongrois ou bien celui de déménager en Hongrie. 
Dès 2020, après une période de transition de trois ans, une langue minoritaire ne peut être la langue d’enseignement qu’au jardin d’enfance et au niveau élémentaire. Après la quatrième année scolaire, l’instruction doit se faire en ukrainien. 
Ce changement permettra d’éliminer de facto laségrégation des locuteurs de langues minoritaires, contribuant ainsi à l’unification de la société ukrainienne — un élément essentiel d’une démocratie vigoureuse et dynamique. Il permettra aussi de doter tous les élèves, y compris ceux appartenant à des minorités ethniques et linguistiques de compétences pour obtenir de bons emplois. 
Il faut toutefois noter que, même si le règlement implique une réduction de l’instruction donnée en langue minoritaire, elle ne l’interdit pas. L’instruction en langues minoritaires se fera dans des classes et groupes distincts, certains programmes permettant d’enseigner dans plusieurs langues. 
Tout compte fait, les arguments en faveur de la nouvelle Loi sur l’instruction de l’Ukraine sont plutôt convaincants. Or les pays voisins déforment sciemment la signification de la Loi, prétendant qu’elle est en quelque sorte une menace aux groupes ethniques minoritaires. 
Le ministre hongrois des Affaires étrangères Péter Szijjártó a déclaré que, si la Loi n’était pas modifiée, son pays s’opposerait à une plus grande intégration de l’Ukraine dans l’Europe. « Nous pouvons faire en sorte que l’Ukraine en pâtira », renchérit-il. 
Szijjarto, ainsi que ses homologues de la Roumanie, de la Bulgarie et de la Grèce, s’est également opposé au Conseil de l’Europe et l’Organisation pour la sécurité et la coopération en Europe. De plus, le président de la Roumanie a annulé une visite en Ukraine prévue ce mois-ci et a retiré son invitation pour le porte-parole du parlement de l’Ukraine de visiter Bucarest. 
Et, peut-être plus inquiétant, Sergei Lavrov a accusé l’Ukraine de tenter d’« ukrainiser » le réseau d’enseignement, en violation de la constitution du pays et des accords internationaux. Outre le fait que cette affirmation est une déformation grossière des faits, la démarche est manifestement hypocrite, car les pays qui se plaignent des nouvelles règles linguistiques de l’Ukraine ont mis en place des régimes semblables. 
En Roumanie, où habitant environ 50 000 Ukrainiens, on ne trouve qu’une école ukrainienne. Le gouvernement ukrainien a déclaré que la Loi serait soumise à la Loi du Conseil de l’Europe, demandant à la Commission de Venise de se prononcer sur la conformité de la Loi aux normes du Conseil. 
Si l’on se fie à l’article 8 de la Charte européenne pour les langues régionales ou minoritaires du Conseil de l’Europe que l’Ukraine a ratifiée, il est probable qu’il n’y aura rien à changer. Cette disposition stipule qu’un régime d’enseignement qui assure une formation suffisante dans la langue minoritaire dans des établissements scolaires ordinaires (dans des classes distinctes) est tout aussi acceptable qu’une instruction donnée dans des établissements scolaires distincts dans une langue minoritaire. 
Qui plus est, la charte stipule qu’au niveau secondaire, il suffit de garantir que « les langues minoritaires ou régionales soient enseignées » — et non nécessairement sur tous les sujets — « dans le cadre du cursus ». Quel que soit le résultat de la Commission de Venise, la réaction des voisins de l’Ukraine demeure un problème de taille, car elle traduit un effort flagrant de manipuler la politique interne de l’Ukraine par intimidation. 
Même son propre État, sous le régime du président déchu Viktor Yanukovych, a voulu vulnérabiliser la langue ukrainienne en 2012 par sa politique de « russification » encouragée par la Russie. L’Ukrainien est la langue officielle de l’Ukraine, comme le Russe est la langue officielle de la Fédération de Russie, le hongrois celle de la Hongrie et le roumain celle de la Roumanie. 

La guerre de l'Europe en Ukraine 
BERLIN – La guerre fait des ravages dans l'Est de l'Europe. L'Ukraine est victime d'une agression militaire russe et qu'on le veuille ou non, son sort sera déterminant pour celui de l'Europe, car la crise actuelle va définir les règles et les principes fondateurs de l'Europe du XXIème siècle. 
Ou bien par la puissance pure et par la volonté de triompher par la force ? La démocratie sera-t-elle « dirigée » et les sphères d'influence auront-elles le dessus sur le droit des pays grands ou petits à déterminer leur propre avenir ? 
Avec la fin de la Guerre froide et l'effondrement de l'Union soviétique, l'indépendance et l'intégrité territoriale de l'Ukraine est rapidement devenue une pierre angulaire de l'ordre européen. Ce fait stratégique n'a jamais été aussi évident qu'aujourd'hui. 
Le Président russe Vladimir Poutine veut restaurer un ordre international fondé sur des sphères d'influence exclusives contrôlées par les grandes puissances : le système qui a prévalu dans l'Europe déchirée par la guerre au XVIIIème et au XIXème siècles. Une Ukraine européenne et l'Union européenne font obstacle à cet objectif. 
En effet, depuis le soulèvement « Euromaidan » à Kiev en novembre 2013, une nouvelle Ukraine a vu le jour. Des élections présidentielles et législatives libres et équitables ont mis au pouvoir des dirigeants qui en mettant en œuvre des réformes radicales, sont déterminés à réaliser les exigences des électeurs en faveur d'une économie moderne et de la fin de la corruption. 
Aux États-Unis, la Commission européenne et les principaux États membres sont tous d'accord, au moins en principe, pour dire que l'Ukraine a besoin d'une aide financière substantielle et rapide afin d'être en mesure de résister à l'agression russe. De même, ils acceptent de soutenir les réformes profondément sociales et économiques auxquelles l'Ukraine doit procéder. 
Jusqu'ici, aucune mesure de relance n'a été élaborée, ce qui est gênant car le FMI est autorisé à sortir l'argent promis seulement si la stabilité financière de l'Ukraine est garantie pendant au moins 12 mois. Le pays est confronté à une grave pénurie d'argent, ce qui pourrait conduire à une grave crise financière, en plus de l'effroyable crise militaire en cours. 
Une faiblesse majeure de la politique étrangère de l'UE est son manque d'instruments polyvalents pour attribuer un aide financière aux pays voisins. Il serait absurde que l'Ukraine doive glisser dans une crise financière parce que l'UE ne peut pas s'entendre sur la manière de recueillir les fonds pour empêcher cela. 
Les deux instruments pourraient être soumis à des conditions visant à garantir que les fonds ne subissent pas la corruption endémique, mais qu'ils soient plutôt dirigés vers les endroits qui en ont le plus grand besoin. En outre, les engagements doivent être effectués dans le cadre d'un accord de donateurs qui interdit que les aides servent à effectuer des paiements directs à la Russie. 
En effet, les sanctions économiques aggravent non seulement la crise en Russie, mais elles affectent en outre négativement d'autres pays européens. En revanche, une aide financière pour l'Ukraine indiquerait clairement que l'UE ne tolérera pas la déstabilisation de ce pays, tout en fournissant une stimulation économique en Ukraine et dans l'ensemble de la région. 
Autre point tout aussi important : si la réponse de l'Occident à l'agression russe sur l'Ukraine se limite effectivement à des sanctions économiques, Poutine pourra plus facilement accuser l'Occident et sa prétendue hostilité envers la Russie de l'effondrement du niveau de vie des citoyens russes, lui permettant ainsi de renforcer d'autant plus son nationalisme agressif. 
L'étape plus urgente doit être une initiative de la part du Président de la Commission européenne, M. Jean-Claude Juncker, en vue d'obtenir que les fonds soient alloués avec un minimum de retard bureaucratique. Même si ce processus prend un certain temps, le processus enverra un signal politique fort sur la détermination de l'UE à soutenir l'Ukraine. 
Bon nombre de dirigeants européens vont se réunir cette semaine à la Conférence de sécurité de Munich. Ils doivent saisir cette occasion pour exhorter M. Juncker à entamer la procédure nécessaire pour réutiliser un des deux fonds disponibles de l'Union européenne. 

Tenir la promesse orientale de l’Europe 
KIEV – L’expansion orientale de l’Union Européenne (UE) a longtemps semblé imparable. Mais avec l’invasion de l’Ukraine par la Russie, le président Vladimir Poutine semble être parvenu à bloquer les efforts de l’Europe pour la démocratie, l’autorité de la loi, et l’économie de marché partout sur le continent. 
Le destin de l’Ukraine est désormais lié à celui de l’Europe. En effet, Poutine ne veut pas seulement empêcher l’enracinement des normes politiques, civiques et sociales européennes en Ukraine ; il veut les repousser dans les régions baltiques, balkaniques et partout en Europe où la crise économique et/ou un populisme démagogique ont fragilisé l’équilibre politique. 
Le Sommet du partenariat oriental à Riga peut et doit démontrer la détermination de l’Europe à défendre son unité, sa sécurité et ses valeurs face à l’agression russe. Et elle doit le faire de manière concrète, et non par des communiqués officiels vite oubliés vis-à-vis desquels le Kremlin et ses amis ukrainiens séparatistes n’ont que du mépris. 
Les citoyens des pays partenaires doivent être les réels bénéficiaires de ce partenariat s’il veut devenir plus que l’accord inerte qu’il a été. Pour rendre un tel partenariat politiquement populaire auprès d’une vaste majorité de citoyens, l’UE devrait s’engager généreusement, entre autre, en matière de mobilité, d’aide aux PME et aux entrepreneurs, et pour de réelles opportunités d’éducation. 
L’Ukraine devrait être la pièce maitresse de tous les efforts visant à raviver ce partenariat oriental afin de susciter le soutien des Européens qui sont en dehors de l’UE. Oui, les nouvelles en provenance de mon pays sont mauvaises. 
Si l’économie de l’Ukraine n’est plus en chute libre comme ce fut le cas au cours de l’hiver dernier, le PIB a lui décliné d’un quart depuis la première invasion des troupes russes en février 2014. Le taux de chômage officiel a aujourd’hui atteint plus de 10% - il était de 7,3% avant l’occupation russe et l’annexion de la Crimée. 
Devant une situation aussi calamiteuse, le gouvernement ukrainien se retrouve tel ce jeune hollandais tentant de boucher les fissures avec ses doigts pour empêcher la mer de s’infiltrer ; Mais en dépit de ses efforts herculéens, d’autres fuites apparaissent. 
En dépit de la profonde détresse de l’Ukraine, l’Europe ne peut pas ne pas relever le défi présenté par Poutine. Car si Poutine parvient à mettre l’Ukraine à genoux, il cherchera à obtenir le même résultat tout le long des frontières de l’UE, de l’Estonie à la Grèce. 
Heureusement, l’UE a un réel partenaire avec l’Ukraine : l’attachement de son peuple à l’Europe a été mise à l’épreuve par les snipers dans les rues de Kiev, et maintenant par l’armée russe. Leur courage, et le renouveau de leur activisme politique a poussé le gouvernement à mettre en place les réformes nécessaires et a rendu impossible aux acteurs politiques en Ukraine de s’opposer au consensus pro-UE. 
Pour autant, compte tenu de la guerre dans la région du Donbas oriental, de l’éclatement de notre économie, et de la nature précaire des finances de notre gouvernement, le Fonds Monétaire International et les autres organismes en demandent beaucoup trop aux Ukrainiens. L’idée que l’Ukraine pourrait opter pour une « thérapie de choc » économique telle que celle adoptée par la Pologne il y a un quart de siècle est le type même d’approche politique dure qui a abouti à la crise financière globale de 2008. 
C’est pourquoi le Partenariat oriental, s’il doit être renouvelé, doit envisager de nouvelles initiatives audacieuses pour l’Ukraine, et non tenter de réchauffer les vieilles recettes politiques conçues pour des circonstances très différentes. Un récent rapport de l’Institut d’études économiques internationales de Vienne donne des pistes concernant ce que l’UE devrait aujourd’hui essayer de faire pour l’Ukraine. 
Pour commencer, l’UE devrait nous aider à créer un régime de taux de change plus stable pour surmonter la volatilité de la monnaie qui a détruit notre économie depuis l’invasion de la Russie. Et si la consolidation fiscale est nécessaire compte tenu de l’état de notre économie, les plus vulnérables des Ukrainiens vivent aujourd’hui dans une grande précarité. 
Car c’est bien pour assurer cet accord que les jeunes Ukrainiens ont bravé les snipers de l’ancien président Viktor Ianoukovitch, et qu’ils combattent maintenant la puissance de l’armée russe. Plus que tout ce que pourrait faire l’UE, poursuivre dans ce sens permettrait d’ancrer la confiance des Ukrainiens dans leur avenir européen, et convaincrait le Kremlin qu’il ne peut réussir à repousser les valeurs européennes. 
Une façon claire pour l’Europe de faire la preuve de son attachement à l’accord d’association avec l’Ukraine serait d’encourager l’investissement dans mon pays. Depuis l’invasion de la Russie, les investissements étrangers directs en Ukraine ont dramatiquement reculé, ce qui est exactement ce que veut Poutine. 
L’UE est confrontée à un choix difficile : un partenariat oriental renouvelé, ou une nouvelle division de l’Europe. Les décisions qu’elle prendra, en commençant par le Sommet de Riga, détermineront le destin de l’Europe pour les décennies à venir. 

La dernière chance pour l'Ukraine et l'Europe 
LONDRES – L'Union européenne est à la croisée des chemins. La forme qu'elle aura dans cinq ans va se décider durant les 3 à 5 mois prochains. 
Année après année, l'UE parvient tant bien que mal à trouver une issue à ses déboires. Mais elle doit à présent faire face à deux sources de crise existentielle : la Grèce et l'Ukraine. 
Dès le départ, la longue crise traversée par la Grèce a été mal gérée par toutes les parties prenantes. La confusion est à présent si grande que trouver une issue reste la seule hypothèse constructive. 
La Russie de Vladimir Poutine est l'agresseur. Et l'Ukraine, en se défendant elle-même, défend les valeurs et les principes sur lesquels l'UE s'est construite. 
C'est la mauvaise approche et elle produit en ce moment de mauvais résultats. Poutine gagne du terrain en Ukraine et l'Europe est tellement préoccupée par la Grèce qu'elle n'y accorde pratiquement aucune attention. 
Le résultat souhaité par Poutine en Ukraine consiste à orchestrer un effondrement financier et politique pour déstabiliser le pays. De la sorte, nul ne pourrait lui en imputer la responsabilité, contrairement à ce qui pourrait arriver en cas de victoire militaire, qui en ferait le détenteur et du même coup le responsable de la région de l'Ukraine. 
La détérioration de la position de l'Ukraine entre les deux accords de cessez-le-feu (Minsk I, négocié en septembre dernier et Minsk II, achevé en février), montre l'ampleur du succès de Poutine. Mais ce succès est temporaire et l'Ukraine est un allié trop précieux pour que l'UE l'abandonne. 
Il y a quelque chose qui cloche fondamentalement dans la politique de l'UE. Sinon comment la Russie de Poutine aurait-elle pu manœuvrer les alliés de l'Ukraine, autrefois habitués à diriger le monde libre ? 
Le problème, c'est que l'Europe nourrit l'Ukraine au compte-goutte, tout comme la Grèce. En conséquence, l'Ukraine survit à peine, alors que Poutine a l'avantage d'avoir ouvert la partie. 
La catastrophe financière que j'avais annoncée il y plusieurs mois a eu lieu en février, quand la valeur de la hryvnia a chuté de 50% en quelques jours et que la Banque nationale d'Ukraine a dû injecter de grosses sommes d'argent pour sauver le système bancaire. Le point culminant a été atteint le 25 février, quand la Banque Centrale a introduit des contrôles à l'importation et a augmenté ses taux d'intérêt de 30%. 
Depuis lors, le bras de fer du Président Petro Porochenko a ramené le taux de change proche du niveau du budget de l'Ukraine en 2015. Mais cette amélioration est extrêmement précaire. 
Cela a également sapé les négociations sur lesquelles reposaient les programmes de l'Ukraine avec le Fonds Monétaire International. Le mécanisme élargi de crédit du FMI est devenu insuffisant avant même d'avoir été approuvé. 
Mais les États membres de l'UE, face à leurs propres contraintes budgétaires, n'ont montré aucune volonté d'envisager des aides bilatérales supplémentaires. L'Ukraine continue donc à vaciller sur le bord de l'abîme. 
Dans le même temps, un programme de réformes radicales au sein de l'Ukraine gagne du terrain et devient peu à peu perceptible, aussi bien aux yeux de l'opinion publique ukrainienne que pour les instances européennes. Il y a un fort contraste entre la détérioration de la situation externe et des progrès constants relevés dans les réformes internes. 
Beaucoup de gens s'attendent à ce que cela marque le début d'une Deuxième Guerre froide. Le résultat plus probable est qu'un Poutine victorieux trouve de nombreux amis en Europe et que les sanctions vis-à-vis de la Russie deviennent caduques. 
C'est le pire résultat possible pour l'Europe, qui risquerait dans ce cas d'être encore plus divisée et de se transformer en un champ de bataille d'influence entre la Russie de Poutine et les États-Unis. L'UE cesserait d'être une force politique opérationnelle dans le monde (surtout si la Grèce quitte également la zone euro). 
Un scénario plus probable est que l'Europe parvienne tant bien que mal à trouver une solution en assurant un soutien au compte-goutte de l'Ukraine. L'Ukraine ne s'effondrerait pas, mais les oligarques réaffirmeraient leur rôle et la nouvelle Ukraine commencerait alors à ressembler à l'ancienne Ukraine. 
Mais sa victoire serait moins assurée, parce qu'elle conduirait à une Deuxième Guerre froide que la Russie pourrait perdre, de la même manière que l'Union soviétique a perdu la première. La Russie de Poutine a besoin de pétrole à 100 dollars le baril et va commencer à manquer de réserves en devises d'ici 2 à 3 ans. 
Le dernier chapitre de ce que j'appelle « la tragédie de l’Union européenne » revient à ce que l'UE perde la nouvelle Ukraine. Les principes que défend l'Ukraine (les principes mêmes sur lesquels est fondée l'Union européenne), seront abandonnés et l'UE devra dépenser beaucoup plus d'argent à se défendre qu'elle ne devrait en dépenser pour aider la nouvelle Ukraine à réussir. 
Un tel acte n'aiderait pas seulement l'Ukraine, mais aiderait également l'UE à reprendre en main les valeurs et les principes qu'elle semble avoir perdus. Il va sans dire que c'est ce dernier scénario que je préconise. 

La bonne intervention en Ukraine 
STOCKHOLM – Le drame grec en cours a peut-être captivé l'Europe et le monde, pourtant la grande crise au Sud-Est de l'Europe n'a pas disparu. L'Ukraine reste sous occupation partielle par les séparatistes soutenus par la Russie et des combats intermittents ont encore lieu malgré l'accord de cessez-le-feu de Minsk II. 
L'arrêt et la reprise des combats dans la région du Donbass en Ukraine depuis la signature de l'accord de Minsk en février a établi clairement une chose. Si la Russie envisage sérieusement une solution au conflit, elle doit se préparer à approuver le déploiement d'une mission et d'une force internationale de maintien de la paix. 
Il y a deux décennies de cela, la communauté internationale entrait dans la phase finale de ses efforts pour garantir la paix en Bosnie. Mais il y avait également des conflits persistants en Croatie, notamment dans la région orientale de Slavonie, proche de la Serbie. 
Les offensives militaires croates, d'abord début mai 1995 et puis début août, ont repris trois sur quatre secteurs séparatistes sous contrôle serbe protégés par Nations Unies. Mais la zone la plus importante, le secteur Est de la Slavonie orientale, est resté sous un fort contrôle serbe. 
La réalité, bien sûr, était que les séparatistes Serbes dépendaient entièrement de l'aide politique, militaire et économique de la Serbie de Milošević. Et en fin de compte, Milošević a accepté le déploiement d'une mission et d'une force de l'ONU, chargée d'assurer la démilitarisation de la région et le retour à la souveraineté croate, après la mise en œuvre des précautions nécessaires pour les Serbes de cette région. 
Aujourd'hui, la mission de l'ATNUSO (Administration transitoire des Nations Unies pour la Slavonie orientale, Baranja et le Srem occidental) est presque tombée dans l'oubli, non pas parce qu'elle a échoué, mais parce qu'elle a réussi. Certes tous les problèmes de la Slavonie orientale n'ont pas été réglés alors ni durant les années suivantes. 
Ceci peut servir de modèle aux secteurs sous contrôle séparatiste du Donbass, si une volonté politique doit permettre un arrangement de ce type. Mais le Kremlin est-il sérieux quand il entend reconnaître la souveraineté de l'Ukraine sur le Donbass et la reprise des relations normales avec l'Occident ? 
Il faut garder à l'esprit que la Russie a conduit chaque étape vers l'escalade dans ce conflit, y compris la création des enclaves séparatistes. En effet, le Kremlin a l'air d'attendre l'échec du gouvernement ukrainien du Président Petro Porochenko, la division de l'Occident sur la question et la fin de son implication dans sa résolution. 
Mais si le gouvernement de l'Ukraine et l'Occident restent unis, le Kremlin risque bien de s'apercevoir que ses enclaves du Donbass représentent une menace, principalement pour la Russie elle-même. Après tout, la triste réalité est que les enclaves séparatistes ont une économie en chute libre et que leurs sociétés connaissent une criminalité de plus en plus forte. 
À moins de trouver un autre arrangement, le Kremlin devra procéder exactement comme cela. La doctrine de l'ancien Secrétaire d'État américain Colin Powell (celui qui casse doit payer les pots cassés), s'applique à l'intervention de Poutine en Ukraine, tout comme à la mésaventure de George W. Bush en Irak. 
Il y a certainement des questions très difficiles à résoudre avant qu'une mission de maintien de la paix ne puisse entrer au Donbass, notamment la composition et le mandat officiel de la force qui y sera déployée. Mais encore une fois, si la volonté est là, ces questions ne doivent pas être insurmontables. 
Une mission de ce type pourrait alors assurer la véritable mise en œuvre des dispositions politiques de l'accord de Minsk II. D'authentiques élections locales libres et légitimes, avec la participation de toutes les personnes déplacées et des réfugiés, ne seront jamais possibles sans une forte présence internationale. 
Le régime de Milošević d'alors se comportait exactement de la même manière que le Kremlin actuel. Mais demain est un autre jour et il n'est certainement pas trop tôt pour commencer à rechercher des options qui promettent non simplement de contrôler le conflit, mais surtout de le résoudre. 
Une telle intervention pourrait fonctionner : mais seulement à condition que les deux camps désirent vraiment trouver une solution. Nous n'en sommes pas encore là. 

L’Ukraine perd la boussole 
PRAGUE – Depuis l’élection du président Viktor Ianoukovitch en 2010, l’Ukraine connaît une détérioration significative et alarmante de son cadre démocratique. Les principes fondamentaux d’une société démocratique - liberté d’expression, liberté de réunion et liberté de la presse - sont de plus en plus menacés. 
Compte tenu de l’importance stratégique de l’Ukraine, le destin du pays devient un brulant sujet d’inquiétude, non seulement pour l’Europe, mais aussi pour l’ensemble de la communauté internationale. Voici quelques uns des facteurs les plus inquiétants du tournant anti-démocratique du pays : 
A la suite de la victoire de Victor Ianoukovitch, la Cour Constitutionnelle a abrogé les modifications constitutionnelles adoptées en 2004 et prévues dans le cadre de l’arrangement qui a permis un règlement pacifique de la révolution Orange. Ce faisant, le consensus qui prévoyait la diminution des pouvoirs présidentiels en faveur d’un système plus parlementaire a été inversé. 
La corruption est largement considérée comme endémique tant dans la police, que dans l’administration, au gouvernement et au bureau du Procureur du pays. Dans l’index de perception de corruption 2010 de Transparency International, l’Ukraine obtient une note de 2,4 sur 10, sur une échelle qui va de 0 (très corrompu) à 10 (propre). 
Certains éléments faisant la preuve d’une activité accrue du SBU sous couvert de motivations politiques ont été présenté dans les rapports de diverses organisations de droits de l’homme. Des individus, des ONG, et des journalistes ont soit été ouvertement menacés soit placés sous surveillance. 
Harcèlement des partis d’opposition et des média indépendants. Les procédures judiciaires constantes à l’encontre des personnalités politiques de l’opposition, y compris Timoshenko, associées à l’impact des modifications apportées à la loi électorale visant à favoriser le président et ses partisans, affaiblissent les forces d’opposition. 
La plupart des chaines de télévision sont entre les mains de quatre groupes, dont la plupart entretiennent des liens étroits avec le Parti des Régions au pouvoir. Valery Khoroshkovski, qui continue de diriger l’Inter Media Group de Ianoukovitch, en plus de ses rôles de chef du service de sécurité et de membre du conseil d’administration de la Banque Nationale d’Ukraine, est un conflit d’intérêt évident. 
Une société civile faible. Tandis que les observateurs considèrent que l’administration se limite dans son harcèlement des ONG par crainte d’une réaction internationale, particulièrement de la part de l’UE, le contexte opérationnel des organisations de la société civile demeure extrêmement difficile, et elles n’ont aucune chance de participer réellement à la vie politique. 
Le premier chemin mène vers l’adhésion à l’UE ; le second mènerait l’Ukraine vers une voie plus sombre et plus dangereuse. Des millions de citoyens ukrainiens prônent l’adhésion européenne mais leur enthousiasme est déçu par l’absence de politique claire de l’UE en faveur de l’Ukraine. 
Il est donc peu probable que l’Ukraine soit invitée à entamer des négociations d’adhésion prochainement. Pire encore, l’extension du bail donné à la Russie pour sa base navale de Sébastopol, en échange d’un gaz moins cher, indique un rapprochement bilatéral croissant, avec des implications évidentes pour la sécurité énergétique de nombreux pays de l’UE. 
L’actuelle présidence polonaise de l’UE devrait revenir aux origines de la démocratie florissante en Pologne, et se souvenir du soutien essentiel qu’elle avait reçu de la part de l’Occident à l’époque. Un effort similaire est nécessaire aujourd’hui en faveur de l’Ukraine et cet effort ne devrait pas être retardé pour des raisons d’opportunisme politique, ni d’ailleurs poursuivi pour des raisons de simple intérêt économique personnel. 

Une voie de sortie pour l’Ukraine et la Russie 
LONDRES – Le 15 janvier, les dirigeants de la Russie et de l'Ukraine se réuniront à Astana, au Kazakhstan, pour discuter, une fois de plus, d’une fin aux combats qui ont troublé la région de Donbass à l’est de l’Ukraine depuis le printemps dernier. L'espoir d'un accord viable n’est pas élevé. 
Une raison pour laquelle la crise en Ukraine a été si difficile à surmonter, est que ses racines s’étendent bien au-delà des frontières du pays. Pour trouver une véritable solution, il faudra résoudre un différend entre la Russie et l'Occident qui remonte aux années 1990, avant l'arrivée au pouvoir du président russe Vladimir Poutine. 
Le cœur du conflit en Ukraine concerne un désaccord concernant l'expansion de l'OTAN dans un territoire que la Russie considère comme son « étranger proche ». Heureusement, une solution est possible – mais elle nécessitera un remaniement de l'architecture de sécurité européenne. 
Il s’agit d’une promesse que les pays occidentaux seront incapables de fournir. Pour eux, ce qui est en jeu, c’est le principe selon lequel tout pays souverain a le droit de tracer sa propre voie, plutôt que d'être prisonnier de la sphère d'influence d'une plus grande puissance. 
En effet, c’est ce principe qui, lorsqu’il avait été invoqué pour justifier l'élargissement de l'OTAN dans les années 1990, avait placé les deux parties sur une trajectoire de collision. Etant donné la liberté pour les voisins de la Russie de rejoindre l'alliance, le résultat naturel ne pouvait être qu'une nouvelle ligne de démarcation, qui faisait pression sur les frontières ouest et sud de la Fédération de Russie. 
A présent que la prédiction de Kennan est sur le point d’arriver, les parties au conflit seraient sages de tirer la leçon des efforts diplomatiques qui ont contribué à mettre un terme à la guerre froide – en particulier, le Traité sur les forces armées conventionnelles en Europe (CFE) de 1990. L’élargissement de l'OTAN a peut-être rendu les dispositions détaillées du traité obsolètes, mais son approche sous-jacente – un régime d'inspection transparent qui impose des limites à la quantité globale et, surtout, les concentrations régionales des forces terrestres – reste applicable aujourd'hui. 
Pour l'Occident, un Traité CFE remanié aiderait à atténuer les inquiétudes portant sur les menaces militaires dans la région que la Russie a traditionnellement considérée comme sa sphère d'influence. Des violations du traité seraient facilement détectables et laisseraient le temps à l'Occident de déployer des contre-mesures. 
Pour la Russie, un nouveau traité permettrait de supporter le scénario jusqu'ici cauchemardesque d’une adhésion ukrainienne à l'OTAN ; tant que le pacte reste en vigueur, l'adhésion de l'Ukraine n’aurait aucune conséquence militaire. L’OTAN, au moins dans l'arrière-pays russe, deviendrait d’abord et avant tout une organisation politique. 
Surtout, un nouveau traité permettrait à la Russie comme à l'Occident de sécuriser leurs intérêts dans un accord équilibré et contraignant. Pour la Russie, cela signifierait une amélioration significative par rapport à ce qu’elle a connu depuis la fin de la guerre froide. 
Il éliminerait le principal motif derrière le soutien de la Russie au séparatisme dans le sud-est du pays : veiller à ce que l'Ukraine reste inadmissible à adhérer à l'OTAN. Le différend sur le sort de la Crimée continuerait ; mais un accord entre l'Ukraine et la Russie sur la question pourrait être une condition préalable à la pleine entrée en vigueur du traité. 
Cela ne devrait pas empêcher l'Occident de faire l'offre. Alors que l'économie russe est en grave difficulté, Poutine pourrait être à la recherche d'un moyen de sortir de son coin. 
La seconde objection est que l'Occident bénéficierait davantage à simplement reculer et regarder les sanctions et l'effondrement des cours du pétrole faire chuter l'économie de la Russie – et, finalement, Poutine lui-même. Mais ce serait une stratégie irresponsable, dangereuse et, en fin de compte, contre-productive. 

Il faut aider l'Ukraine à se défendre 
MUNICH – Les diplomates et les spécialistes de politique étrangère répètent comme un mantra qu'il n'y a pas de solution militaire au conflit entre la Russie et l'Ukraine. Pour la grande majorité des observateurs, la diplomatie est la seule voie vers la paix et la stabilité. 
Selon eux, les USA devraient fournir non seulement des équipements non létaux à l'Ukraine (drones, véhicules blindés, équipements médicaux…), mais aussi des missiles légers antichars à titre défensif. Pourtant les pays européens ne veulent toujours pas fournir des armes défensives à l'Ukraine et répètent que la seule solution envisageable est diplomatique. 
L'année dernière il avait semblé que les forces séparatistes dans la région du Donbass pliaient sous le poids de la contre-offensive ukrainienne et que l'Ukraine pourrait rétablir sa souveraineté sur ce territoire. Mais le Kremlin a rapidement déployé des groupes militaires tactiques russes de la taille d'un bataillon pour soutenir les rebelles. 
Cette bataille illustre la volonté russe d'éviter à tout prix une défaite militaire des entités séparatistes dont elle a favorisé l'émergence et où elle a incité à la création d'unités combattantes - une volonté qui persiste, alors que le conflit met ses forces armées sous tension. Dans ce contexte il est quasiment impossible à l'Ukraine de rétablir par la force sa souveraineté dans la région du Donbass, au point que ce serait insensé pour elle de le tenter. 
Si l'on prend en compte les ambitions stratégiques des séparatistes et de leurs maîtres russes, les perspectives de l'Ukraine sont encore plus sombres. Non seulement la Russie fournit aux séparatistes un armement lourd et sophistiqué et déploie des unités spéciales pour les aider, mais elle leur envoie semble-t-il des "volontaires" pour entraîner une armée séparatiste qui pourrait passer à l'offensive. 
Les dirigeants séparatistes espèrent qu'une telle armée leur permettra au minimum d'assurer leur domination dans la région du Donbass. Ils seraient alors en position de contrôler un petit Etat d'une Nouvelle Russie qui s'étendrait tout le long de la côte de la mer Noire jusqu'à inclure Odessa. 
Pour éviter ce scénario, un dialogue politique franc avec le Kremlin est d'une importance cruciale, de même que la prolongation des sanctions économiques pour faire comprendre à la Russie que le prix à payer pour son agression va être de plus en plus élevé. Mais s'en remettre exclusivement au dialogue diplomatique et aux sanctions pour parvenir à une paix durable relève sans doute d'un optimisme excessif. 
Mais il faut également soutenir les réformes destinées à éliminer la corruption et à encourager la croissance. Le récent accord de l'Ukraine avec le FMI a un rôle crucial et immédiat à jouer de ce point de vue, et il en est de même de son accord avec l'UE sur une zone de libre échange approfondie et complète pour son avenir à long terme. 
Mais si les groupes séparatistes soutenus par la Russie croient qu'ils peuvent contrôler le Donbass et la côte de la Mer noire, les tentatives de reconstruction de l'Ukraine et de son économie ne serviront pas à grand chose. C'est pourquoi les partenaires extérieurs de l'Ukraine doivent aussi l'aider à renforcer ses capacités défensives. 
Mais le point clé reste le comportement des pragmatiques capables de repérer les faiblesses à exploiter. Si les séparatistes soutenus par la Russie estiment que l'Ukraine est faible sur le plan militaire, il sera difficile de limiter leurs ambitions territoriales. 
Les experts en matière de sécurité devraient identifier les mesures à prendre par les puissances telles que les USA et l'Europe pour améliorer les capacités défensives de l'Ukraine. Les demandes en équipement non létal formulées par le président ukrainien Petro Porochenko lors de la récente Conférence de Munich sur la sécurité pourraient constituer une indication. 
Mais une année de négociations et d'accords avortés prouvent qu'il n'y a pas non plus de solution purement diplomatique. C'est seulement en éliminant - ou au moins en réduisant drastiquement - la capacité des séparatistes et de leurs soutiens russes à prolonger leur campagne militaire que l'Ukraine et ses partenaires peuvent espérer parvenir à une solution politique durable. 

Ukraine - des intrigues dignes des Borgia 
Avec ses accusations d'empoisonnement et de complots, la campagne pour l'élection présidentielle en Ukraine est un spectacle digne des Borgias. Il y a dix jours, Viktor Iouchtchenko, le candidat de l'opposition en tête des sondages, a disparu. 
Beaucoup en Ukraine soutiennent maintenant que la nourriture de Iouchtchenko a été empoisonnée avec de la ricine, une substance mortelle autrefois utilisée par le KGB, notamment pour Georgi Markov, un dissident bulgare assassiné à Londres en 1978. Dans la plupart des pays, de telles accusations passeraient pour de la paranoïa, mais pas en Ukraine, où le Premier ministre Viktor Ianoukovitch, principal rival de Iouchtchenko dans la course à la présidentielle, a été condamné à deux reprises pour crimes violents. 
Iouchtchenko a désormais repris sa campagne, mais lorsqu'il s'est adressé à une foule immense de partisans à Kiev la semaine dernière, il avait le visage en partie paralysé. Ses opposants traitent l'affaire de façon cavalière, et le n°2 du gouvernement de Léonid Koutchma a même suggéré que Iouchtchenko devrait employer un goûteur. 
Les soupçons ont augmenté lorsque l'autre dirigeant de l'opposition, Youlia Timochenko, ancien Vice-Premier ministre, a été convoquée par un procureur de Moscou car on lui reproche d'avoir, il y a des années, corrompu un militaire russe dans l'intérêt de la compagnie de gaz qu'elle dirigeait. Elle fait aujourd'hui l'objet d'un mandat d'arrêt international, alors que l'officier qu'elle est accusée d'avoir corrompu a été acquitté l'année dernière à Moscou. 
Dans la foulée de l'empoisonnement supposé de Iouchtchenko, cette offensive contre Timochenko ne ressemble guère à une coïncidence. L'affaire a été réouverte pendant l'hospitalisation de Iouchtchenko, et menaçait donc de décapiter l'opposition à un mois du scrutin du 31 octobre. 
Contre toute attente, les groupes d'opposition ukrainiens ont contribué à l'émergence d'une société civile et de partis politiques sains bien plus que dans la Russie de Vladimir Poutine. Le président russe appuie d'ailleurs Ianoukovitch, soutenu ouvertement par l'ambassadeur de Russie à Kiev, l'ancien Premier ministre Viktor Tchernomyrdine. 
Ianoukovitch représente le clan de Donetsk, l'une des oligarchies qui se disputent la domination des affaires et de la vie politique en Ukraine. Il a peu d'emprise sur le clan de Kiev, dirigé par Viktor Medvedtchouk, le chef de cabinet de Koutchma, ou sur celui de Dnipropetrovsk, dirigé par Viktor Pintchouk, le gendre de Koutchma. 
Malgré le contrôle oligarchique de presque toutes les chaînes de télévision, il reste populaire. Sous la présidence de Koutchma, l'économie a commencé à prendre son essor - en partie grâce au bref mandat réformiste de Iouchtchenko, Premier ministre il y a quatre ans - mais les élites ont accru leur emprise. 
En juin, un consortium dirigé par Viktor Pintchouk et le magnat de Donetsk, Rinat Akhmetov, a acheté une aciérie publique dans une vente aux enchères qui aurait été truquée pour exclure des acheteurs étrangers prêts à payer deux ou trois fois plus. Cette opération s'inscrit probablement dans une stratégie visant à créer une alliance entre clans pour l'après-Koutchma. 
"Je n'exclus pas des enquêtes concernant les clans de Medvedtchouk ou de Ianoukovitch, mais le reste du monde des affaires veut des règles claires," a-t-il déclaré. En omettant Pintchouk, Iouchtchenko laisse peut-être entendre qu'il envisage une trêve avec l'homme le plus riche d'Ukraine s'il remporte les élections. 
Il faut faire pression sur Koutchma pour garantir des élections libres, transparentes et justes. Dans le cas contraire, Kiev pourrait faire face à des troubles - et à un risque de guerre civile - semblables à ceux qui ont entraîné la chute de Slobodan Milosevic en Serbie en 2000 et celle du gouvernement d'Edouard Chevardnadze en Géorgie l'année dernière. 
Pendant des années, le Président Koutchma a été mal vu par l'Europe et les Etats-Unis, qui agissaient tout de même avec précaution de crainte de le précipiter dans les bras ouverts de la Russie. Par ailleurs, sa décision d'envoyer des troupes ukrainiennes en Irak, obtenant ainsi la faveur des Etats-Unis, a divisé les Occidentaux. 
L'Europe et les Etats-Unis doivent s'attaquer à la corruption dont est soupçonné le gouvernement Koutchma et aux manipulations visant à influencer le choix d'un successeur pour conserver le pouvoir. Ils doivent faire savoir que toute tentative de subversion du processus électoral pourrait remettre en cause l'aide actuelle et future, ainsi que les avantages commerciaux comme une adhésion rapide à l'OMC. 
Ces aspirations pourraient être utilisées pour encourager Kiev à se tourner vers l'Ouest et la démocratie. Mais il doit être clair que, quelle que soit l'importance de l'Ukraine sur le plan géopolitique, l'Occident n'hésitera pas à lui faire face si la démocratie et les droits fondamentaux sont menacés. 


L’Ukraine s’accroche au dollar 
Même si le coût de la vie augmente partout dans le monde, l’inflation ukrainienne atteint des sommets – elle est deux fois plus élevée que chez sa voisine, la Russie. Le plus surprenant, c’est qu’au lieu de freiner l’inflation, la Banque centrale ukrainienne l’alimente. 
Les prix ont commencé a échappé à tout contrôle lorsque Ioulia Tymoshenko a été renommée Premier Ministre en décembre dernier. Des observateurs malveillants ont laissé entendre qu’elle était à l’origine de dépenses sociales populistes – ce qui est faux. 
Dans l’ensemble, les finances publiques se portent bien, avec une dette publique représentant 11 % du PIB. D’après la Banque nationale d’Ukraine, les réserves internationales ont une croissance constante et s’élèvent désormais à 33 milliards de dollars. 
Lorsque la valeur du dollar baisse, comme c’est le cas actuellement, l’économie très ouverte de l’Ukraine importe aussi l’inflation. L’année dernière, le dollar a chuté de 12 % face à l’euro – monnaie plus importante que le dollar pour le commerce extérieur du pays. 
Le Fonds monétaire européen n’a cessé d’avertir l’Ukraine que son indexation sur le dollar provoquerait une crise financière compte tenu d’une sur- ou d’une sous-évaluation ; et lui demande depuis des années de libérer son taux d’échange. Mais la Banque nationale d’Ukraine fait la sourde oreille : elle est donc le dernier pays d’Europe centrale et orientale à avoir une parité fixe avec le dollar. 
Les puissants industriels ukrainiens ont fait l’éloge de la politique de faibles taux de change de la Banque nationale, pensant qu’elle rendait le pays plus compétitif. Ils ignorent que la Banque ne peut contrôler l’appréciation nominale de la hryvnia. 
Le taux actuel de refinancement en Ukraine est de 16 % par an, soit 10 % de moins que l’inflation, ce qui signifie que le pays a un taux d’intérêt réel négatif de 10 % par an. Par conséquent, les disponibilités quasi monétaires ont explosé de 52 % l’année dernière – l’inflation est en bien partie pour atteindre prochainement les 30 %. 
Les dirigeants de la Banque nationale savent qu’ils doivent agir pour contenir l’inflation ; or, ils ont les mains liées par leur obstination à vouloir s’indexer sur le dollar, qui les empêche d’augmenter suffisamment les taux d’intérêt. Ils sont revenus à des réserves obligatoires strictes par le resserrement des crédits, par conséquent, à une raréfaction des crédits internes en pleine crise financière internationale. 
Si l’incompétence est l’une des explications, la politique est certainement la cause déterminante. La Banque est subordonnée au Président Victor Ioushchenko, qui, même s’il a nommé Ioula Tymoshenko Premier Ministre, semble plus soucieux de lui nuire sur le plan politique que de juguler l’inflation. 
Les défaillances de la politique de la Banque nationale sont si évidentes qu’elle sera bien obligée de libérer le taux de change, excepté qu’il sera peut-être trop tard. Même au beau milieu d’une crise inflationniste, elle veut avancer à petits pas – manifestement, elle n’a pas saisi la gravité de la crise. 
Si la Banque nationale laisse flotter les taux d’intérêt, il n’est pas exclu que les Ukrainiens échangent des milliards de dollars en hryvnia et provoquent une hausse de son taux d’échange. Cette situation permettrait de contenir l’inflation puisque la Banque pourrait alors limiter la masse monétaire par des taux d’intérêts plus élevés que par le resserrement. 
Selon Rudi Dornbusch, brillant économiste, les crises financières débutent généralement plus tard que prévu, mais se développent plus rapidement qu’on l’imagine. L’Ukraine est au bord du gouffre financier. 
S’ils ne s’y prennent pas immédiatement, une crise financière coûteuse et inutile risque d’éclater. En tant que Premier Ministre, Ioushchenko a sauvé son pays d’une crise financière au début de l’année 2000. 

Le Noël orange de l'Ukraine 
Car notre mouvement est le triomphe, non des cohues, mais des foules joyeuses ; non des pillages, mais des protestations ; non de la confusion, mais d'un objectif clair. Une teinte nouvelle colorera ainsi les habitudes de ceux qui gouverneront l'Ukraine ŕ partir de ce moment : le respect des individus, qui constitue l'ultime contrôle de l'abus de pouvoir. 
Il a toutes les raisons d'ętre fier. La confiance en eux-męmes chez les gouvernés et la prudence chez les gouvernants constituent les ressorts psychologiques de la démocratie et de la véritable liberté, et elles ne pourront jamais ętre ŕ nouveau détournées dans notre patrie. 
Toutefois, face au canon d'un pistolet, personne, pas męme les hommes et les femmes courageux qui ont campé dans la neige par centaines de milliers devant le parlement d'Ukraine, ne savait avec certitude si ces changements avaient arraché les Ukrainiens ŕ l'emprise de la peur et de l'apathie. La réussite de leur défi montre le pouvoir de l'idée qui déroute le président sortant Leonid Kuchma et ses acolytes : l'idée que dans une démocratie, chacun est responsable de son propre destin. 
Le régime a ainsi dű choisir entre le recours ŕ la force afin de réprimer la résistance grandissante, et la réduction de ses pertes. En refusant de quitter les rues et les places de Kiev, l'armée volontaire de masse des démocrates d'Ukraine a obligé les vieils hommes grisonnants de notre pays qui appartiennent au passé de se retirer dans le passé. 
Pendant 70 années cyniques, et pendant des sičcles avant cela, tout ce qui était fait au nom des Ukrainiens l'était sans notre consentement. Les régimes corrompus, par l'intimidation et la corruption, insistaient sur la loyauté de la bureaucratie, de la police et des services armés. 
A partir de ce moment, la force des idées, et non la force des armes, l'emportera. Car jadis, Karl Marx, la cause malveillante d'une si grande part du malheur de l'Ukraine, a eu raison sur un point : « ce qui compte, c'est de le changer », disait-il en parlant du monde. 
Bien entendu, notre mouvement a été créé ŕ partir de l'opposition : l'opposition ŕ la corruption, l'opposition ŕ l'abandon de notre indépendance nationale, l'opposition au rčgne de la tyrannie. La joie de l'opposition réside dans sa simplicité ; les Ukrainiens ont compris ce ŕ quoi nous nous opposions et ils se sont dressés ŕ nos côtés. 
Nous devons maintenant diriger une nation au sein de laquelle, suite aux stratagčmes cyniques et ŕ la rhétorique haineuse d'un régime discrédité, certaines factions semblent dressées contre la démocratie que nous cherchons ŕ instituer. Mais aucune faction d'Ukraine n'est notre ennemie et aucun d'entre elles ne sera traitée de la sorte. 
Ainsi, notre premičre tâche portera sur la réforme légale et judiciaire et en cela, nous avons bon espoir grâce au courage montré par la Cour supręme d'Ukraine qui, en cassant l'élection détournée du 21 novembre, a fait respecter la loi et les libertés des Ukrainiens face ŕ un régime déterminé ŕ les balayer. Nous résisterons ainsi ŕ la tentation de la vengeance et de du châtiment. 
En dirigeant le pays dans l'intéręt national plutôt que pour le bénéfice de factions ou de clans favorisés, nous appliquerons la loi également pour nos partisans et nos opposants. Nous serons guidés et liés, par la loi, et par l'esprit de la liberté ordonnée qui l'anime. 
Oui, l'Ukraine a des orateurs ukrainiens et elle a aussi des orateurs russes ; oui, elle comprend des orthodoxes et des catholiques. Mais ces divisions ont été manipulées par le męme genre de cynisme auquel recouraient Slobodan Milosevic et Franjo Tudjman pour dresser les Serbes, les Croates et les Bosniens les uns contre les autres dans l'ex-Yougoslavie. 
Nous sommes unis en tant que peuple et dans notre histoire commune de souffrances. Aprčs avoir jeté les bases d'une véritable démocratie, notre maison ne sera plus divisée par quiconque. 

La Bataille légale en Ukraine 
Les politiques gouvernementales ne sont plus motivées par la croyance en un gouvernement responsable devant le peuple et en un marché transparent et purgé de tout délit d’initié. Les idéaux pour lesquels nous nous sommes battus ressemblent maintenant à des slogans invoqués par ceux qui veulent protéger leurs propres intérêts. 
Certains cyniques déclarent que cette situation est le résultat de nos idéaux « orange » qui n’ont jamais été rien d'autre que les rationalisations d’un groupe d’oligarques en lutte pour en renverser un autre. Une fois maîtres de la situation, dit-on, le zèle de ceux qui promettaient des réformes s’est mué en zèle visant à la préservation de leur fortune personnelle et de celle de leurs amis. 
Il y a un an, tous ceux descendaient dans les rues de Kiev savaient contre quoi ils se battaient : un gouvernement corrompu qui cherchait à commander la vie et les activités de tous et à disposer de la propriété d'État à sa guise. Bien que certains droits formels existaient, on ne pouvait compter sur aucun tribunal pour faire respecter ces droits dès l’instant où nos dirigeants voyaient leurs propres intérêts remis en question. 
Ces capitalistes complices arguent que, laissés seuls à présider au développement de leurs biens, ils assureront la prospérité du pays. Selon eux, qu’on s’attaque à la propriété privée, quelles que soient les manœuvres illégales ayant permis ces acquisitions, et toute la confiance des investisseurs disparaîtra. 
Une économie qui semble arbitraire et illégitime aux yeux de la majorité peut, pendant un certain temps, fonctionner sur la confiance faussement placée dans les profits faciles. La corruption, cependant, est inévitable, car la primauté du droit, qui est la garantie ultime pour le marché, dépend du consentement de toutes ses parties prenantes et de leur foi dans sa profonde justesse. 
Le processus de privatisation de l’Ukraine s’est fondamentalement bâti sur un manquement aux règles radical. Nous ne devons donc pas nous laisser jouer par le fait que ceux qui ont acquis le pouvoir économique en détroussant l’État de ses biens utilisent maintenant les services d’hommes de loi, évoquent la panacée du libre échange et proclament respecter la lettre de la loi. 
De ce point de vue, les oligarques et leurs pions politiques qui clament que leur droit sur les propriétés volées est sacré font la même réclamation crue que le régime que nous avons renversé : à savoir qu'ils ont le droit indéfectible d'exercer le pouvoir. Ils rejettent le principe qu’il existe une loi qui est supérieure aux présidents, aux magnats, aux majorités et aux foules. 
Accepter cette prétention au pouvoir arbitraire est une hérésie cardinale chez ceux qui disent que nous devrions certifier les biens volés à l’État comme étant détenus légalement. J’appelle cela une hérésie parce que cela rejette la suprématie de l’égalité devant la loi et proclame la suprématie des individus. 
Ils imaginent ainsi que les droits de propriété acquis par copinage, népotisme ou accord par intermédiaires anonymes, comme émergeant en quelque sorte d’un royaume de liberté lockéen. Quand mon gouvernement a remis en cause cette supposition, ils ont crié à l’ingérence de l’État dans le droit à la propriété. 
Ceux qui, un an plus tôt, affichaient un fort engagement public en sont venus à croire, une fois au pouvoir, qu’ils ne pouvaient revendiquer la suprématie de la loi sans mettre en danger la croissance économique. Parce que la meule du pouvoir peut obscurcir les principes durables, ceux qui sont inspirés par les meilleures intentions se trouvent aujourd’hui du même côté que leurs adversaires criminels. 
Sans cette conviction, la lettre de la loi n’est rien d’autre qu’un masque pour le caprice bureaucratique et la volonté autoritaire. Car quand le peuple ne croit pas que son gouvernement adhère à cet esprit supérieur de la loi, aucune constitution ne vaut le papier sur laquelle elle est écrite, aucune transaction économique n’est sécurisée. 
Car le maintien d’un ordre constitutionnel et d’un libre échange viable requiert une aversion intuitive de l’arbitraire, une sensibilité à ses manifestations et de la résistance spontanée. 
C’est la raison pour laquelle mon gouvernement chercha à recouvrir les biens d’État volés. Ce faisant, et en vendant ces biens aux enchères de manière transparente, les Ukrainiens ont pu constater que les actes arbitraires pouvaient être redressés et que la primauté du droit s’applique aussi bien aux puissants qu’aux faibles. 
En effet, cela s’est produit pour le seul recouvrement de propriété que mon gouvernement a été capable d’obtenir, le géant de la métallurgie, Kirvoristal, que le gendre de notre ancien président avait acquis à un prix cassé et largement sous-estimé. Lors de sa remise aux enchères, l’Ukraine a reçu plus de cinq fois le montant qui avait été payé la première fois, lors du délit d’initié. 
La leçon à tirer des enchères ouvertes du géant de la métallurgie est claire : si un président ne peut agir à sa guise, de manière arbitraire, sur prérogative personnelle, alors personne ne le peut. Les ministres ne le peuvent. 
En identifiant la loi à leurs propres intérêts, les oligarques qui ont (pour le moment !) mis en péril les idéaux de la Révolution orange cherchaient à protéger leurs propres intérêts de toute remise en cause. Ce n’est pas parce que les hommes pervertissent une vérité qu’il faut alors l’abandonner. 
Pour échapper au besoin, on nous dit que nous devons adopter l’illégalité. Pour promouvoir la vérité, on nous dit que les crimes du passé, notamment la décapitation d’un journaliste et l’empoisonnement de notre président, ne doivent pas être examinés de près. 
Aucune entrave humaine ne peut longtemps y résister. Bien que l’on puisse prendre du recul de temps à autre, comme nous l’avons fait récemment, ce n’est qu’en adhérant tout simplement à des principes supérieurs que l’Ukraine pourra parvenir à la liberté et à la prospérité de tous. 

Une élection décisive pour l’Ukraine 
Les Ukrainiens naviguent toujours entre deux eaux: soit nous vivons sur une rive, soit sur l’autre. Nos électeurs ne peuvent pas emprunter telle direction lors d’un scrutin et la direction opposée lors du suivant, sans se soucier de tomber à l’eau. 
Quelques-uns des engagements de notre Révolution orange ont été reportés ou désavoués par le Président Viktor Youchtchenko. Il est donc possible que le 26 mars, lorsque les Ukrainiens vont élire leur nouveau Parlement, mus par leur déception, ils choisissent de renouer avec le règne de la corruption et d’un gouvernement autocratique. 
Parmi les trois coalitions électorales les plus puissantes en lice, les forces qui ont soutenu la Révolution orange aspirent à un avenir moderne et démocratique pour notre pays. L’autre bloc offre la quasi-certitude d’un retour à un isolement dramatique et sordide et annonce peut-être bien la perte de notre indépendance acquise au prix d’une dure lutte. 
Tout d’abord, si l’Ukraine reste aux mains de ceux qui ont soutenu la Révolution orange, elle continuera à faire partie du club des démocraties et des économies libres. En revanche, si elle retombe entre les mains de Yanoukovitch, l’Ukraine tournera le dos aux réformes et pourrait bien renouer avec les aspects les plus sombres de notre passé soviétique. 
Le monde devrait se souvenir qu’en 2004, la victoire de Youchtchenko sur le camp de Yanoukovitch ne s’est jouée qu’à un cheveu. En outre, en un an, Youchtchenko n’a fait qu’utiliser son pouvoir pour décevoir ceux qui lui ont accordé sa confiance et dont les voix lui seraient maintenant très utiles. 
De surcroît, il ne serait pas seul pour diriger le pays. Il serait, en revanche, la marionnette des oligarques qui financent son parti et peut-être même de la Russie, qui n’aspire qu’à sa victoire ­– bien que plus discrètement qu’il y a un an. 
Le parti de Yanoukovitch est un ramassis de tous les apparatchiks impénitents de tous les autres partis. Beaucoup de ses candidats cherchent à obtenir un mandat, non pas pour œuvrer pour le bien de l’Ukraine, mais pour bénéficier de l’immunité parlementaire en cas de procès. 
Certains disent qu’il n’y a pas de quoi s’inquiéter, que la démocratie et l’économie de marché sont tellement bien établies en Ukraine qu’elles ne peuvent être remplacées, que les réformes sont irréversibles et que les clans oligarchiques qui dirigeaient le pays (à l’image de leurs homologues d’Europe orientale) deviendront à coup sûr des capitalistes respectueux des lois. Hélas, cette opinion repose davantage sur un vœu pieu que sur la réalité. 
Un an après que la Révolution orange a prouvé aux Ukrainiens son engagement pour la liberté, Yanoukovitch continue à manifester son mépris envers la démocratie. « L’espace économique unique » avec la Russie qu’il soutient vise à renforcer le système oligarchique abusif et à exclure toute perspective de libéralisation. 
Or, son pouvoir le plus fort s’exerce sur les conservateurs en colère qui ne supportent pas l’effondrement de la domination soviétique. Il n’a aucun remords quant à la corruption obscène qui a régné lors de son mandat de Premier Ministre. 
Je ne prétends pas que les acteurs de la Révolution orange sont des modèles de vertu, ni que le clash entre Youchtchenko et moi n’a pas découragé de nombreuses personnes qui ont défilé à nos côtés dans les rues de Kiev au cours de l’hiver 2004-2005. Mais, personne ne peut remettre en cause le fait que nous ayons apporté au pays un gouvernement plus honnête et que nous ayons favorisé les prémices d’une économie plus ouverte. 
C’est pourquoi il est impératif que notre peuple sache précisément en faveur de quelle orientation il vote ce dimanche. Je me suis engagée à ne jamais former le moindre gouvernement de coalition avec Viktor Yanoukovitch. 
Fait essentiel, le nouveau Parlement (la Rada) pourra réellement commencer son travail, à savoir promulguer les lois, contrôler le gouvernement et veiller à ne plus distribuer le budget entre tous les clans corrompus. Nous nous battrons pour l’adoption des réformes essentielles afin que notre pays s’aligne sur les lois européennes. 
L’indépendance de l’Ukraine serait remise en question et la Russie pourrait se reprendre à rêver d’un empire renouvelé. Seule une seconde victoire sur Yanoukovitch peut garantir un avenir de liberté et d’espoir pour le peuple ukrainien. 

Élections ukrainiennes et destin de la Russie 
STOCKHOLM – Lorsque les électeurs ukrainiens se rendront aux urnes le 26 octobre prochain, non seulement se jouera le destin de leur pays, mais également l’avenir d’une partie significative de l’Europe. En quelques mots, le futur de l’Ukraine sera déterminant quant à celui de la Russie, et l’avenir de la Russie décisif pour l’Europe de demain. 
Lorsque s’est effondrée l’Union soviétique il y a plus de vingt ans, et que l’Ukraine a opté pour l’indépendance, beaucoup s’attendaient à voir le pays s’en sortir plus favorablement que la Russie au cours des années qui suivraient. L’histoire en a toutefois voulu autrement. 
Au cours de la première décennie de ce siècle, la Russie a bénéficié d’une dynamique combinant d’une part l’optimisation de l’ancienne industrie des hydrocarbures, via une privatisation dans les années 1990, et d’autre part un haut niveau des prix du pétrole. L’inversion de la démarche de diversification de l’économie, de même que la réduction du terme « modernisation » à un simple slogan, ne suscitèrent aucune inquiétude immédiate. 
Par opposition, l’Ukraine est peu à peu devenue le pays le plus mal géré de tous les États post-soviétiques, le népotisme et la corruption entravant sa capacité productive, et faisant progressivement de l’Ukraine un pays à la traîne par rapport aux autres États post-communistes. Une comparaison édifiante peut être effectuée avec la Pologne : au moment de leur indépendance, les deux pays enregistraient à peu près le même PIB par habitant ; aujourd’hui celui de la Pologne est plus de trois fois supérieur. 
La Révolution orange de 2004 se révélera un échec pour la plupart des Ukrainiens. L’espoir de rupture par rapport au passé ne pourra se concrétiser, les querelles politiciennes entre les nouveaux dirigeants du pays bloquant la mise en œuvre de tout véritable programme de réformes. 
Mais 2004 constituera également une défaite amère pour le président russe Vladimir Poutine, qui s’était efforcé d’installer à Kiev son candidat favori à la présidence, Viktor Ianoukovitch, au moyen d’une intense manipulation des scrutins. Cette défaite portera un coup sévère au Kremlin, un échec qui n’a été ni pardonné, ni oublié. 
Par la suite, en 2010, l’échec de la Révolution orange permettra à Ianoukovitch de prendre les rênes du pouvoir à l’issue d’élections libres et légitimes, Poutine s’offrant en 2012 un troisième mandat présidentiel à la tête de la Russie. La création d’une nouvelle Union eurasienne constituera l’une des composantes clés de son programme. 
De son côté, l’Ukraine négociera à partir de 2007 la mise en place d’un accord d’association et de libre-échange avec l’Union européenne, discussions qui se concluront au début de l’année 2012. Bien qu’entièrement compatible avec l’accord de libre-échange existant entre l’Ukraine et la Russie, cette proposition de pacte avec l’UE contrariera manifestement le projet eurasien de Poutine. 
Il y a un peu plus d’un an, le Kremlin a amorcé son offensive, destinée à détourner l’Ukraine du chemin entrepris en direction d’un accord avec l’UE, auquel aspiraient pourtant Ianoukovitch et son Parti des Régions. La suite, chacun la connaît – renonciation de Ianoukovitch à l’accord prévu avec l’UE, soulèvement populaire conduisant à son renversement, deux invasions russes, et plusieurs milliers de morts dans la région du Donbass, dans l’Est de l’Ukraine. 
Les objectifs du Kremlin ne se limitent pas à l’annexion de la Crimée, ou au contrôle sur la région industrielle du Donbass ; la Russie entend bel et bien empêcher l’Ukraine de s’ouvrir à l’Occident, la contraindre à s’orienter vers l’Est, et neutraliser toute perspective de nouvelles révolutions au sein de l’orbite russe élargi, du type de celle ayant conduit au renversement de Ianoukovitch. 
Malgré tout, une Russie même affaiblie conservera une puissante influence sur son voisinage immédiat. Au bout du compte, seules la force et la détermination de l’Ukraine sauraient faire obstacle aux ambitions révisionnistes de la Russie. 
Seulement voilà, le renforcement d’une Ukraine en proie à la corruption, au favoritisme, lourdement éprouvée par les agressions et déstabilisations russes, n’est pas chose facile. Il est essentiel que les élections de dimanche fassent émerger un gouvernement véritablement déterminé à mettre en œuvre des réformes radicales au sein du pays. 
L’application d’un programme réexaminé et renforcé de la part du Fonds monétaire international sera indispensable à la mise en œuvre des réformes nécessaires. L’irrationnelle politique énergétique du pays, fondée sur des subventions excessivement dépensières en faveur des consommateurs, devra être radicalement revue. 
En revanche, si les réformes ukrainiennes échouent, il faut s’attendre à ce que le Kremlin poursuive sa politique actuelle, jusqu’à ce qu’elle atteigne ses objectifs s’agissant de Kiev. Poutine n’est pas un homme pressé, mais il sait clairement ce qu’il veut. 
Par la suite, installée dans une démarche de confrontation perpétuelle avec l’Occident, la Russie pourrait bien se replier dans une mentalité de siège, le risque existant alors de voir le Kremlin chercher à compenser ses échecs économiques en adoptant une attitude encore plus révisionniste. Quiconque a connaissance de la posture aujourd’hui nationaliste et agressive de médias russes contrôlés par l’État en connaît ici tout le danger. 
Les ambitions de l’éventuelle Russie ici évoquée ne s’arrêteront pas au fleuve Dniepr. Car ce révisionnisme pourrait en effet se changer en démarche revancharde pure et simple, le Kremlin cherchant à contrebalancer sa faiblesse interne au moyen de démonstrations de force sur le plan externe. 
C’est la raison pour laquelle l’émergence d’une Ukraine forte et démocratique, affranchie de plusieurs décennies d’échecs, doit s’opérer dès aujourd’hui. L’issue des élections de dimanche sera déterminante pour l’Ukraine, mais détiendra également la clé d’une incitation à la transformation de la Russie en direction du statut de véritable membre de la famille démocratique européenne. 


La superproduction du changement climatique à Paris 
OTTAWA – La Conférence des Nations Unies sur le Changement climatique à Paris en décembre présentera toutes les valeurs soigneusement mises en scène dans une superproduction hollywoodienne. Le casting sera énorme : les présidents et les Premiers ministres en vedette, soutenus par des milliers de figurants, des manifestants, la police anti-émeute et des médias par bus entiers. 
Le monde entier se rendra compte à quel point la bonne volonté et d'âpres négociations peuvent finir par payer. Les gouvernements se sont mis d'accord sur des réductions volontaires des émissions de gaz à effet de serre, visant à empêcher un réchauffement de la planète de plus de 2° Celsius. 
La technologie nécessaire n'a pas encore été inventée et ramener les émissions nettes à zéro n'est tout simplement pas possible. Et comme dans une production hollywoodienne, le message de la Conférence de Paris va être fortement influencé par ceux qui ont le plus d'argent. 
L'infrastructure énergétique mondiale (dotée d'une instrumentation de précision pour l'utilisation de combustibles fossiles) a une valeur de 55 mille milliards de dollars. La valeur papier des réserves de combustibles fossiles (la plupart d'entre elles appartenant à des supermajors) est d'environ 28 mille milliards de dollars. 
L'influence du secteur des combustibles fossiles est évidente : on s'attend en effet à ce que les gouvernements du monde entier dépensent environ 5,3 mille milliards de dollars cette année pour le subventionner, notamment par des dépenses importantes mais nécessaires pour contrecarrer ses effets néfastes sur la santé et l'environnement. En d'autres termes, la réunion des gouvernements à Paris dépense davantage d'argent pour subventionner les causes du changement climatique, qu'elle n'en dépense dans les budgets de santé mondiale ou, en l'espèce, dans l'atténuation des effets et dans l'adaptation au changement climatique. 
L'effort qui suscitera la plus grande attention est la bio-énergie avec capture et stockage du carbone (BECSC). En mai, le ministère de l'Énergie des États-Unis a convoqué une réunion privée pour discuter de cette technologie, qui servira de justification aux supermajors en vue de protéger leurs actifs. 
D'ici là, selon les promesses des promoteurs de cette technologie, la séquestration biologique sera rejointe par des programmes de capture des émissions au moment de leur libération dans l'atmosphère, pour être pompées dans des puits souterrains profonds : loin des yeux, loin du cœur. 
Les producteurs de combustibles fossiles font l'apologie de la capture du carbone pour se permettre de garder leurs mines et leurs pompes en service. Malheureusement pour la planète, de nombreux scientifiques considèrent que cela est techniquement impossible et ruineux d'un point de vue financier, surtout si cette technologie doit être déployée à temps pour éviter des changements climatiques chaotiques. 
Empêcher les températures d'augmenter hors de tout contrôle va nécessiter une deuxième mise au point de géo-ingénierie, connue sous le terme de gestion du rayonnement solaire. L'idée consiste à imiter l'action du refroidissement naturel d'une éruption volcanique, en utilisant des techniques comme le déploiement de conduites pour pomper des sulfates à 30 km dans la stratosphère pour bloquer la lumière du soleil. 
La Royal Society du Royaume-Uni estime que la nécessité d'une telle technologie pourrait bien être inévitable et s'emploie avec ses homologues dans d'autres pays à étudier les moyens de gouvernance de son utilisation. Il y a quelques mois, l'Académie des Sciences des États-Unis a apporté son soutien modéré à cette technique et le gouvernement chinois a annoncé qu'il ferait des investissements importants dans le changement climatique, qui pourraient inclure la gestion du rayonnement solaire. 
À la différence de la capture de carbone, l'obstruction de la lumière solaire a réellement le potentiel de diminuer les températures mondiales. En théorie la technologie est simple, peu coûteuse et capable d'être déployée par un seul pays ou par un petit groupe d'associés. 
Cette technologie peut permettre de gagner du temps, mais elle laisse le contrôle du thermostat planétaire aux propriétaires des conduites. Même les partisans de cette technologie reconnaissent que leurs modèles informatiques prédisent que cela aura un fort impact négatif sur les régions tropicales et subtropicales. 
L'histoire que les producteurs de la Conférence de Paris vont demander aux spectateurs de croire repose sur des technologies qui ne sont pas plus efficaces que de la poudre aux yeux. Il est important que nous apprenions à voir au-delà de cette illusion. 

Paris n’est pas Copenhague 
Les différents négociateurs avaient travaillé pendant des années autour d’un ambitieux accord contraignant visant à réduire les émissions de gaz à effet de serre, et les yeux du monde se tournaient ainsi vers le Danemark. Malheureusement, crise financière mondiale et intérêts nationaux particuliers se sont conjugués jusqu’à faire dérailler un accord global. 
La différence réside toutefois en ce qu’il existe de bonnes chances d’aboutir cette fois à un accord solide. Je serai présent à Paris, en tant que ministre danois en charge des questions climatiques, et je suis persuadé que la conférence de cette année marquera au niveau mondial le commencement d’une prise au sérieux de la question de la maîtrise du réchauffement climatique. 
Le contexte politique est aujourd’hui fort différent de celui observé il y a six ans. 
Aujourd’hui, l’économie mondiale est en période de reprise, les scientifiques du climat ont dissipé les derniers doutes concernant les causes du changement climatique, et le monde des affaires a désormais rejoint le camp des défenseurs de l’environnement. En 2009, les dirigeants d’entreprise sensibles à la question environnementale se comptaient sur les doigts d’une main.Désormais, ils représentent une véritable armée. 
C’est ainsi que les États contribuent dans leur individualité à faire avancer l’accord. Tous savent désormais combien il serait catastrophique de ne fournir aucun effort, et combien la réduction des émissions est vouée à porter ses fruits sur le long terme. 
L’an dernier par exemple, les États-Unis et la Chine ont conclu un accord bilatéral de lutte contre les changements climatiques. L’Amérique s’est engagée à réduire ses émissions de CO2 de 26 à 28 % d’ici 2025, tandis que la Chine a convenu d’atteindre son pic d’émissions aux alentours de 2030, pour ensuite commencer à les faire diminuer. 
L’accord de Paris devrait faire intervenir plus de 180 pays, couvrant au moins 90 % des émissions mondiales de CO2. À titre de comparaison, le Protocole de Kyoto de 1997 couvrait moins de 15 % des émissions planétaires. 
Au cours des 25 prochaines années, il est prévu que la demande énergétique mondiale augmente de près d’un tiers, principalement dans des pays extérieurs à l’OCDE tels que la Chine et l’Inde, et il nous fait veiller à ce que cette demande soit satisfaite dès que possible de manière durable. Les organisations telles que l’Agence internationale de l’énergie pourraient ici jouer un rôle encore plus étendu en appui d’une transition vers des énergies propres. 
Pour y parvenir, il nous faudra exploiter la puissance des marchés, en tirant parti des fonds publics pour attirer l’investissement privé. À cet égard, le Fonds danois d’investissement pour le climat pourrait servir d’exemple, lui qui permet au gouvernement d’investir – aux cotés d’importants fonds de pension danois – dans des projets climatiques favorables aux entreprises danoises. 
La démarche impliquera également une suppression progressive des subventions aux combustibles fossiles, ainsi que la mise en place de nouveaux outils financiers incitant les investisseurs à contribuer eux-mêmes à la résolution de leurs problématiques, sans recours systématique à des fonds publics. 
La conclusion d’un accord à Paris permettrait d’établir ce cadre global dont le monde a si cruellement besoin pour réduire le volume total des émissions de gaz à effet de serre. Et bien qu’un tel cadre n’ait pas vocation à marquer l’achèvement de la lutte contre les changements climatiques, il établirait de solides fondations en appui d’une transition globale vers l’économie verte. 

L'année de la résilience face aux catastrophes naturelles 
NEW YORK – Il y aura dix ans ce mois-ci, les représentants de 168 États membres des Nations Unies se sont réunis à Kobe, la capitale de la préfecture de Hyogo au Japon, pour décider d'une meilleure gestion des risques suite au tsunami dévastateur de l'océan Indien, qui a coûté plus de 227 000 vies. Cinq jours durant, comprenant notamment l'anniversaire du tremblement de terre de Kobe de 1995, ils ont élaboré le Cadre d'action de Hyogo (HFA), un train de mesures visant à « réduire les pertes en vies et en capitaux sociaux, économiques et environnementaux des communautés et des pays. » 
Dans deux mois, les États membres de l'ONU se réuniront pour la troisième Conférence mondiale sur la prévention des catastrophes dans une autre ville japonaise synonyme de risques de catastrophe : Sendai, le centre de la région de Tōhoku, qui a le plus souffert du tremblement de terre et du tsunami de 2011 qui ont conduit à la crise nucléaire de Fukushima. A cette réunion, tous les participants auront la même question en tête : le monde a-t-il été à la hauteur des objectifs ambitieux du Cadre d'action de Hyogo (HFA) ? 
Le bilan de la dernière décennie (marquée par quelques-unes des pires catastrophes naturelles recensées) est loin d'être favorable. Port-au-Prince s'est effondrée dans un tremblement de terre. 
C'est pourquoi les dirigeants du monde doivent s'entendre sur une version actualisée du HFA à la conférence de Sendai. 
Il y a eu bien sûr quelques réussites importantes quoique moins remarquées au cours des dix dernières années. En Asie, où sont concentrées 80% des catastrophes mondiales, le nombre de personnes directement touchées est en baisse de près d'un milliard sur la décennie, grâce à des mesures telles que le système d'alerte rapide aux tsunamis dans l'océan Indien. 
En effet, les évacuations rapides face à de grands systèmes orageux prévus avec précision ont permis aux Philippines et à l'Inde de sauver des milliers de vies l'année dernière. Et au cours des trois dernières années, la Chine a travaillé dur pour stabiliser ses pertes économiques dans sa fourchette ciblée sur 1,5% du PIB. 
En outre, la Turquie devra mettre en œuvre sa prévention anti-sismique dans toutes les écoles et les hôpitaux du pays d'ici 2017. L'Éthiopie a développé un système de gestion de données sophistiqué pour aider à orienter ses efforts pour s'attaquer non seulement à la sécheresse mais aussi à d'autres risques naturels. 
En Amérique latine, une analyse coûts-avantages en Équateur a conclu que chaque dollar investi dans la réduction des risques de catastrophe, en éliminant les pertes récurrentes dues aux inondations et aux tempêtes, représente en fin de compte 9,50 dollars d'économies. De même, l'Union européenne estime que 1 € (1,18 dollar) consacré à la protection contre les inondations rapporte 6 € d'économies. 
Au Royaume-Uni par exemple, l'investissement dans les défenses contre les inondations signifie que 800 000 propriétés ont été protégées durant les tempêtes de l'hiver dernier, ce qui a réduit de manière significative les dépenses en intervention et en réparations. 
Ces 44 dernières années, les catastrophes causées par la météo, le climat et les dangers liés à l'eau ont provoqué 3,5 millions de morts. Malgré des progrès certains dans la réduction de la mortalité liée aux catastrophes, ce chiffre reste encore beaucoup trop élevé : selon le Centre de Recherches en épidémiologie des catastrophes, le nombre de décès liés aux catastrophes n'a pas augmenté de manière significative durant la dernière décennie, en dépit d'une légère augmentation du nombre de catastrophes. 
Depuis 1960 les catastrophes ont coûté au monde plus de 3,5 mille milliards de dollars. Les pays développés et en développement paient un prix énorme en termes de pertes de productivité et d'infrastructures endommagées. 
C'est pourquoi lors de la prochaine conférence de l'ONU à Sendai, les dirigeants mondiaux doivent s'entendre sur un HFA mis à jour, pour intensifier leurs efforts dans la lutte face aux risques posés par la montée du niveau de la mer, par le réchauffement climatique, l'urbanisation galopante et la croissance rapide de la population. Seul avec un engagement politique fort au plus haut niveau peut permettre une réelle avancée vers un avenir plus sûr et plus durable. 
Le soutien à un HFA actualisé ne devrait pas poser trop de problèmes. Après tout, il n'y a aucune raison convaincante ni rationnelle pour qu'un ministre des finances ou un PDG choisisse de payer pour la reprise, sans rien investir dans la prévention. 
Il est temps que le monde intègre la résilience aux catastrophes dans le processus d'industrialisation et le développement urbain, en tenant compte de facteurs comme les menaces sismiques, les plaines inondables, l'érosion du littoral et la dégradation de l'environnement. Si la conférence de l'ONU débouche sur accord valide, la résilience pourrait devenir le mot d'ordre de l'année 2015 et donner le ton aux futurs accords de cette année sur le changement climatique et le développement durable, qui auront d'importantes implications sur les risques de catastrophes. 

Assurer le futur de l’ONU 
SHANGHAI – Puisque l'ordre international existant se fragmente de plus en plus, de solides institutions de gouvernance mondiale sont indispensables pour faire face aux défis stratégiques, économiques et environnementaux mondiaux. Pourtant, nos institutions existantes – y compris, en premier lieu, les Nations Unies – ont rarement été aussi fragiles. 
L'ONU n’est pas morte, mais est en grande difficulté, en particulier parce que de nombreux pays la considèrent comme une arrière-pensée diplomatique polie et cherchent ailleurs des solutions aux grands problèmes mondiaux. Ceci a été évident concernant des questions aussi variées que la Syrie, l'Iran, la Corée du Nord, le terrorisme, la cybersécurité, les demandeurs d'asile et les réfugiés, les migrations, le virus Ebola et la crise émergente du financement de l'aide humanitaire. 
L'écart entre ce qu'elle aspire à faire et ce qu'elle fait est de plus en plus grand. Or, le monde a besoin d'une ONU qui, non seulement délibère sur des politiques, mais qui soit également active sur le terrain. 
Si sa pertinence diminue – si elle devient lentement « simplement une autre ONG » – les pays changeront leurs hypothèses fondamentales quant à la façon de traiter les uns avec les autres à l'avenir. L'unilatéralisme et la loi de la jungle – la marque d'un passé maintenant lointain – feraient leur grand retour dans les relations internationales. 
L'ONU a montré par le passé qu'elle est capable de se réinventer. Mais, aujourd’hui, elle doit le faire par nécessité, et non par commodité. 
Pour commencer, il ou elle devrait convoquer une réunion au sommet – dans l’esprit de la Conférence de 1945 à San Francisco, où les délégués avaient défini la charte fondatrice de l'ONU – au cours de laquelle les Etats membres devraient réaffirmer leur attachement au multilatéralisme comme principe fondamental. Le sommet devrait être conçu pour mettre en évidence les avantages essentiels de la coopération et repousser la vue émergente qui ne considère le multilatéralisme que comme un fardeau à porter. 
En outre, le nouveau secrétaire général devrait mettre l'accent sur le rôle de l'ONU dans la construction de ponts entre les grandes puissances, en particulier pendant les périodes de tension, ainsi que le rôle des grandes puissances pour permettre à l'ONU de bénéficier à l’ensemble de la communauté internationale. 
Troisièmement, le Secrétaire général devrait faire usage de l'article 99 de la Charte des Nations Unies. Cela signifie d’introduire de nouvelles initiatives visant à relever les défis de gouvernance mondiale, même si une initiative existante peut échouer. 
Plus précisément, ce nouveau programme devrait inclure la lutte contre le terrorisme et l'extrémisme violent, l'amélioration de la cybersécurité, la limitation de la prolifération des systèmes d'armes autonomes mortelles, l'application du droit international humanitaire dans les contextes de guerre (une priorité absolue), ainsi que l'élaboration d'une approche globale sur les limites planétaires et l'empreinte écologique de l'humanité, en particulier dans nos océans. 
Le nouveau leadership devra également introduire des procédures efficaces et les mécanismes organisationnels permettant de mettre en œuvre les principales initiatives actuelles, y compris les objectifs de développement durable. Si les ODD – qui comprennent 17 buts et 169 cibles spécifiques – ne devaient pas être atteints, cela équivaudrait à une véritable remise en cause de la raison d'être de l'ONU. 
Pour éviter un tel résultat, il faudra un nouveau pacte mondial entre l'ONU, les banques mondiales et régionales de développement, et des sources de financement privé pour financer les efforts sur les ODD. La même chose vaut pour la mise en œuvre de l’accord de Paris sur le climat obtenu en 2015, qui nécessitera de vastes investissements dans l'efficacité énergétique et les sources d'énergie renouvelable afin d’éviter une hausse des températures mondiales de plus de 2º Celsius. 
Les agendas multiples de l'ONU – la paix et la sécurité, le développement durable, les droits de l'homme, l'humanitarisme – doivent être intégrés structurellement dans un continuum stratégique, plutôt que de rester des silos institutionnels rigides autonomes. Des groupes « Équipe des Nations Unies » multidisciplinaires pourraient être déployés sur le terrain pour briser les barrières départementales et relever les défis appropriés. 
Une cinquième étape devrait consister à intégrer les femmes pleinement et de manière égalitaire dans tous les domaines de l’action des Nations Unies, et pas seulement dans des zones discrètes relatives aux questions « des femmes ». Tout manquement à ce principe compromettrait davantage la paix, la sécurité, le développement, les droits de l'homme et la croissance économique mondiale qui est déjà déprimée. 
De même, les jeunes devraient être mieux représentés dans la prise de décision des Nations Unies – pas simplement comme une arrière-pensée paternaliste, mais d'une manière qui leur permette de contribuer à façonner leur propre avenir. La jeunesse mondiale (de moins de 25 ans) représente désormais 42% de la population mondiale, et est en augmentation. 
Plus largement, la culture de l'ONU doit changer – peut-être avec une nouvelle structure de rémunération – pour donner la priorité aux opérations sur le terrain, plutôt qu’aux opérations au siège de l’institution; pour mettre en œuvre les recommandations des rapports, plutôt que d’écrire toujours plus de rapports; et pour mesurer les résultats obtenus sur le terrain, plutôt que de compter le nombre de conférences organisées par les Nations Unies. 
Enfin, le prochain secrétaire général devra réfléchir au caractère pratique, et reconnaitre que la capacité de l'ONU à atteindre ses objectifs en faisant preuve de flexibilité et d’efficacité se heurtera toujours à des contraintes budgétaires. Il n'y a pas de sens à espérer que les paradis fiscaux se rouvriront un jour par magie. 
Au-delà de ces éléments spécifiques, deux questions fondamentales se profilent à l’horizon de l'ONU: étant donné le déficit de gouvernance mondiale au 21e siècle, les organes délibérants de l'ONU sont-ils capables d’intervenir et de prendre les grandes décisions requises par la situation? Et le mécanisme institutionnel de l'ONU est-il à même d’appliquer efficacement les politiques une fois qu'elles sont décidées? 
Avec suffisamment de volonté politique, un leadership fort et un programme de réformes orientées vers des objectifs clairs, l'ONU peut encore être un des piliers d'un ordre mondial stable, juste et durable. L'alternative est le laisser-faire, la désintégration institutionnelle et l'impuissance face aux grands défis de notre temps. 

La lutte pour la santé des océans 
Des preuves scientifiques bien établies montrent qu’ils se vident de leur biomasse, se réchauffent et s’acidifient, ce qui fait subir d’énormes pressions à la vie marine. Il y a pourtant de bonnes nouvelles : les données recueillies indiquent que les océans sont capables de se régénérer ; et la communauté internationale vient de se mettre d’accord sur les moyens pour y arriver. 
L’objectif de développement durable pour l’océan (ODD 14) a été adopté par les dirigeants mondiaux en septembre 2015 dans le cadre du Programme du développement durable à l’horizon 2030 des Nations Unies. Il comporte des objectifs cruciaux, tels que la lutte contre l’acidification des océans, la protection des habitats et des espèces, la réduction substantielle de la pollution et l’abolition de la pêche illégale et des subventions qui entraîne une surexploitation des pêcheries. 
À la longue, l’ODD 14 promet de protéger les océans et d’assurer une utilisation pérenne des ressources marines. Mais il ne peut se réaliser qu’en adoptant sans tarder des mesures audacieuses, étayées par la solidarité entre les États, les citoyens et les entreprises. 
L’appel, qui sera lancé en juin, à la toute première Conférence sur les océans de l’ONU doit comporter un engagement ferme de protéger au moins 30 % des océans d’ici 2030 et de s’assurer que le reliquat de 70 % est géré selon des principes de pérennité. Les États membres de l’ONU doivent aussi prendre l’engagement d’assurer la prolongation en haute mer des protections juridiques de la biodiversité en comblant les lacunes béantes dans l’exercice de l’autorité qui exposent les océans au pillage. 
L’appel à l’action doit aussi aborder un autre domaine prioritaire : les changements climatiques. En fait, les océans ne regagneront jamais leur santé si l’on ne relève pas ce défi international urgent. 
Les États. L’ONU et d’autres intervenants devraient établir un échéancier des contrôles et des bilans des résultats, pour garder transparente l’exécution des cibles tout en assurant le financement, et ce, dans les délais prescrits. 
Pour venir en appui à ces initiatives, nous lançons un appel au secrétaire général de l’ONU, António Guterres pour qu’il nomme incessamment un représentant des océans, dont la mission serait de résoudre des problèmes liés à l’absence d’autorité sur les océans et de s’assurer que tout le potentiel de l’ODD 14 soit réalisé. Ce représentant doit aussi être doté des moyens suffisants pour réaliser son mandat. 
Ils ont servi jusqu’ici de poubelle collective sans que personne ne paye de frais de mise en décharge, et pour les pêcheries, la mer est comme un buffet où tous les pays se ruent avant que les fonds marins ne se vident complètement. Collectivement, nous avons financé la destruction des océans, sans nous soucier des conséquences. 
La seule façon d’y parvenir est par le truchement d’interventions concertées — et pas exclusivement par des experts comme les commissionnaires des océans. Des gens de tout horizon doivent prendre position et exiger que des mesures concrètes soient prises pour assurer la régénération des océans. 
Pour donner un élan au processus, nous avons rallié le réseau Ocean Unite, qui connaît en ce moment un engouement certain auprès des défenseurs de l’environnement, des dirigeants progressistes du secteur privé, des jeunes et des militants, car il profite de l’intérêt grandissant sur ces questions pour créer des coalitions susceptibles de propulser la santé des océans au sommet des priorités politiques et économiques, et ce, sur toute la planète. 
De telles initiatives donnent déjà des résultats, les citoyens se mobilisant pour défendre les océans et les décideurs politiques commençant à répondre à leurs revendications. Le moment est maintenant venu pour le secteur privé d’intensifier ses efforts. 
Les océans sont également le plus grand employeur du monde, assurant directement la subsistance de plus de trois milliards d’humains. Et plus de 2,6 milliards d’habitants de la Terre se nourrissent des produits tirés de la mer. 
Pourtant la valeur des océans n’est pas qu’économique. Ils produisent la moitié de l’air que nous respirons, déterminent le climat et contribuent à favoriser la paix et la prospérité. 
Au moment où la politique menace de compromettre les actions concertées en matière d’environnement, il est plus important que jamais de poursuivre la lutte pour la conservation de notre environnement commun. Notre responsabilité envers la santé des océans est aussi profonde, fondamentale et permanente que notre dépendance. 

Comment choisir le prochain secrétaire général des Nations unies 
Compte tenu des crises émergeant aux quatre coins du monde, la nécessité d’une action résolue n’est que trop évidente. Et pourtant, le processus de sélection aux principaux postes des organisations internationales fait plus l’objet de marchandages politiques que d’une recherche des candidats les plus à même d’occuper ces postes, en fonction de leurs mérites. 
Les outils permettant d’améliorer ce processus existent pourtant et le temps est venu de faire en sorte qu’ils soient adoptés par les Nations unies et d’autres organisations internationales. 
Depuis trop longtemps, les tractations en coulisses entre gouvernements ont pris le pas sur la recherche d’un candidat ayant les compétences et l’expérience nécessaires. Lorsque Pascal Lamy, l’un des auteurs du rapport, a été choisi pour diriger l’Organisation mondiale du commerce, il n’y avait même pas de description de poste à l’aune de laquelle mesurer ses qualifications. 
Une fois qu’un candidat aura été choisi, il faudra établir de claires attentes en matière de performance, qui puissent être évaluées annuellement. Des agences comme l’Organisation mondiale de la santé – vivement critiquée pour sa gestion de la crise liée au virus Ebola – auraient des enseignements à tirer des conseils d’administration des organisations à but non lucratif américaines, qui pour 80 pour cent d’entre elles mènent une évaluation annuelle de leur PDG. 
En avril dernier, la police espagnole a interrogé Rodrigo Rato, l’ancien directeur général du FMI, dans le cadre d'une nouvelle enquête le visant pour blanchiment d'argent. Peu avant, son successeur au FMI, Dominique Strauss Kahn, était inculpé pour proxénétisme dans le cadre d’une instruction en France. 
Établir un code de conduite avec des dispositions claires permettant d’identifier les conflits d’intérêt, ainsi que des procédures strictes pour répondre à des plaintes concernant le comportement d’un ou d’une responsable, est essentiel. Ces dernières années, des allégations de conduite inappropriée ont conduit à la d��mission des dirigeants du FMI, de la Banque mondiale et de l’Agence des Nations unies pour les réfugiés. 
Une proportion importante d’agences internationales mène aujourd’hui des enquêtes systématiques sur leurs employés, mais il reste beaucoup à faire. Surtout, les organisations internationales doivent améliorer leurs capacités à résister aux tentatives faites par les gouvernements pour protéger leurs ressortissants incompétents. 
Ces organisations doivent également mettre davantage l’accent sur l’obtention de résultats et sur le suivi de ces résultats. Les pays désireux de contracter un prêt auprès de la Banque mondiale ou des banques régionales de développement réclament depuis des décennies que le processus soit plus rapide. 
Il est tout aussi important de garantir un engagement structuré et systématique avec les parties prenantes et les groupes de la société civile, une relation nécessaire pour garantir des apports novateurs de qualité. L’approche au cas par cas, suivie par une majorité d’organisations internationales, n’est pas propice à l’obtention de résultats. 
Malheureusement, elles en sont encore à se demander comment traduire concrètement ces enseignements. L’évaluation est importante, mais elle doit être suivie de réformes de gouvernance draconiennes accompagnées d’une transition vers de nouveaux comportements et incitations. 
En novembre 2014, l’ONG Avaaz, la fédération mondiale des associations pour les Nations unies et d’autres ONG ont lancé une campagne visant à réformer le processus de sélection du secrétaire général des Nations unies. Leur objectif est de remplacer un processus opaque, dominé par les membres permanents du Conseil de sécurité, par un processus transparent dans lequel tous les pays auront leur mot à dire. 
Le Haut-Commissariat des Nations unies pour les réfugiés a défini ses objectifs dans le cadre de ses Priorités stratégiques globales et réalise une évaluation annuelle des progrès en vue de ces objectifs. Et tous les hauts fonctionnaires de l’Onu doivent remplir une déclaration de situation financière auprès du bureau de la déontologie de l’organisation. 
La Banque africaine de développement (BAD) est l’une des agences ayant réalisé des progrès notables à cet égard. Elle a introduit une politique de dénonciation des abus, un cadre de lutte contre la fraude et la corruption et un bureau d’enquête chargé d’examiner les divulgations d’actes répréhensibles. 
La communauté internationale compte sur les organisations internationales pour coordonner une réponse mondiale à un large éventail de menaces majeures, des pandémies aux crises financières. Le secrétaire général des Nations unies doit être capable de convaincre les États membres de coopérer, de bien gérer l’organisation et de fournir des résultats. 

Le test de crédibilité du Conseil de sécurité 
Les victorieux de la deuxième guerre mondiale – les Etats Unis, le Royaume Uni, la France, la Russie, et la Chine – préserveront les premières loges associées au pouvoir. Cinq membres non permanents – la Nouvelle Zélande, l’Espagne, l’Angola, la Malaisie et le Venezuela – intègreront le Conseil pour un mandat de deux ans, en remplacement respectivement de l’Australie, du Luxembourg, du Rwanda, de la Corée du Sud, et de l’Argentine. 
A l’exception du Nigéria, aucun des principaux acteurs du vingt-et-unième siècle – le Brésil, l’Allemagne, l’Inde, le Japon ou l’Afrique du Sud – n’y occuperont un siège. Tous les efforts produits pour réformer la structure du Conseil de sécurité – y compris mettre un terme à l’impossibilité pour un membre non permanent d’être réélu pour un deuxième mandat consécutif, ce qui permettrait pourtant un engagement pérenne, ou même une adhésion permanente officielle – ont abouti à une impasse. 
Reconstruire le Conseil de sécurité pour faire en sorte que toutes les puissances influentes aient toujours un siège à la table n’est pas à l’ordre du jour de la réforme, mais cette proposition est pourtant l’une des plus importantes. La légitimité institutionnelle du Conseil en tant que premier organe décisionnaire du monde en matière de paix et de sécurité n’est pas acquise. 
La priorité est de trouver d’autres moyens pour dynamiser le statut global du Conseil de sécurité. Les enjeux auxquels il est confronté n’ont jamais été aussi délicats. 
Il a obligé la Syrie à abandonner ses armes chimiques et à accepter le principe d’un couloir humanitaire sans le consentement du régime en place. Il a autorisé la présence d’un plus grand nombre de Casques bleu sur le terrain, avec des mandats renforcés de protection des civils. 
Il a mis fin à un massacre imminent en Libye en 2011 en acceptant (du moins au début) que la notion internationalement validée de « responsabilité de protéger » justifie une intervention militaire. Il a répondu de manière décisive à la crise Ebola, et a voté d’importantes résolutions anti-terroristes. 
Trop souvent, le Conseil de sécurité continue d’ignorer les problèmes les plus sérieux relatifs aux droits de l’homme et à la sécurité, empêtré dans le carcan de la vieille rhétorique datée de la Realpolitik, ou freiné par sa prudence, les limitations institutionnelles, ou des ressources inadéquates. Il s’est retrouvé presque totalement paralysé dans les crises récentes parmi les plus critiques – l’Ukraine, Gaza, la Syrie et l’Irak. 
Pour restaurer et améliorer la crédibilité du Conseil de sécurité, il faudrait désormais se concentrer sur des changements qui ne nécessitent pas d’amendement à la Charte des Nations Unies. Un bon point de départ serait d’appliquer plus souvent les meilleures pratiques déjà existantes, faisant de l’exception la norme. 
Il doit comprendre que d’anticiper et répondre aux principales violations des droits humains fait partie de ses principales prérogatives. Il devrait encourager le Secrétaire général de l’ONU à utiliser la formidable autorité que lui confère l’article 99 de la Charte qui l’autorise à porter lui-même les questions importantes à l’attention du Conseil. 
Il est impératif de rétablir un consensus sur la manière de répondre au mieux aux situations de crimes si atroces qu’elles requièrent une réponse militaire. Des efforts doivent être consentis pour surmonter l’amertume encore ressentie vis à vis des Etats-Unis, du Royaume Unis et de la France – et qui explique pour une grande part la paralysie concernant la Syrie ; leur attitude a été perçue comme expansionniste lorsque sans repasser par le Conseil de sécurité, le simple mandat de protection civile octroyé pour la Libye s’est transformé en une volonté de modifier entièrement le régime. 
Si le Royaume Unis accepte d’en étudier le principe, la Russie s’y est ouvertement opposé. Les Etats-Unis sont discrètement dans l’embarras, et la Chine est restée muette sur ce point. 
Ces diverses réactions nous rappellent que ce dont à le plus besoin le Conseil de sécurité est de faire évoluer les mentalités de ses membres permanents. 

Le droit coutumier à la traîne en matière de droits des femmes 
Bien que les différentes Constitutions nationales tendent de plus en plus à garantir l’égalité des sexes, beaucoup d’entre elles reconnaissent également l’autorité d’un certain nombre de systèmes juridiques parallèles, fondés sur l’appartenance culturelle, religieuse ou ethnique. Tant il est vrai que dans bien des régions du monde, la loi échoue malheureusement à s’adapter au rythme des évolutions de notre époque. 
Fort heureusement, les organismes internationaux de défense des droits de l’Homme prennent actuellement conscience de cette distorsion. En 1999 et 2000, deux jeunes artisanes tanzaniennes, mariées à l’adolescence et veuves à la vingtaine, avec quatre enfants à charge, ont été dépossédées de leur maison sur la base des règles coutumières de leur groupe ethnique en matière de succession. 
Elles ont cependant choisi de s’opposer à cette décision judiciaire de dépossession. Avec l’aide du Centre tanzanien d’aide juridique pour les femmes, ainsi que de la Clinique internationale des droits de la femme de l’Université de Georgetown – dont j’ai été directrice – elles ont fait front contre la décision du Haut tribunal de Tanzanie. 
Ces femmes ont finalement fait valoir leurs droits devant les Nations Unies, où elles ont remporté une victoire historique pour l’égalité en faveur de millions de femmes à travers le monde. La Tanzanie compte parmi les parties à la Convention sur l’élimination de toutes les formes de discrimination à l’égard des femmes (CEDAW), ainsi qu’à son protocole. 
Le 15 mars, le comité des Nations Unies a déclaré que la Tanzanie violait ses obligations internationales en matière de droits de l’Homme. « Le droit des femmes à posséder, gérer, apprécier, et disposer de leurs biens, s’inscrit au cœur de leur indépendance financière, et peut se révéler indispensable à leur faculté à gagner leur vie ainsi qu’à s’offrir, de même qu’à leurs enfants, un logement et une alimentation suffisante, » a considéré le comité. 
Le comité a estimé que si la Tanzanie entendait se conformer aux dispositions de la convention en matière de droits de l’Homme, il lui fallait abroger et amender ses règles coutumières de succession discriminatoires à l’encontre des femmes. L’instance a également invité le pays à sensibiliser les femmes autour des droits dont elles disposent en vertu de la CEDAW, ainsi qu’à former les juges, avocats, autorités locales et dirigeants traditionnels, afin de promouvoir la levée des pratiques discriminatoires issues du droit coutumier. 
Celle-ci pourrait bien engendrer un impact considérable, dans la mesure où les difficultés mises en lumière par cette affaire tanzanienne sont malheureusement extrêmement courantes dans de nombreuses régions d’Afrique et d’Asie. L’Inde a par exemple promulgué il y a dix ans une législation visant à conférer aux fils et aux filles une part de succession égale dans le cadre de l’héritage de biens familiaux, le plus souvent des terrains. 
De même, une étude conduite au Népal a démontré que les enfants dont la mère possédait un terrain étaient trois fois moins exposés au risque de malnutrition que les autres. Les bienfaits sont bien plus qu’économiques : en Inde, il a été observé que les femmes jouissant de véritables droits terriens avaient huit fois moins de risques de subir des violences domestiques. 
La décision rendue par les Nations Unis vient appuyer l’espérance des femmes du monde entier, l’espoir de voir leur pays contraint de remédier aux injustices qui caractérisent certaines lois coutumières, ainsi qu’aux impartialités qui entravent la mise en œuvre de législations progressistes. Les législateurs d’Afrique du Sud et du Kenya luttent depuis un certain temps avec cette problématique. 

Les coûts inévitables de l'argent hélicoptère 
MUNICH – La discussion au long cours au sujet de l'opportunité de ce que l'on appelle l'argent hélicoptère s'est transformée, car de nouvelles idées émergent au sujet de la forme qu'il pourrait prendre - et des questions surgissent pour savoir si certaines économies y ont déjà eu recours. Ce qui n'a pas changé, c'est qu'adopter l'argent hélicoptère reste une très mauvaise idée. 
Selon l'opinion commune, l'argent hélicoptère désigne l'argent liquide nouvellement imprimé émis par une banque centrale, sans capitaux ni créances correspondantes sur son bilan. Il peut prendre la forme de transferts publics d'argent liquide, ou encore de monétisation de la dette publique. 
Dans la pratique, l'argent hélicoptère ressemble beaucoup à un assouplissement quantitatif : des achats par les banques centrales de titres d'État sur les marchés secondaires pour injecter de la liquidité dans le système bancaire. La version argent hélicoptère consiste quant à elle à acheter des titres d'État à taux d'intérêt zéro et qui ne seront pas remboursés, soit parce qu'ils sont des obligations perpétuelles, soit parce qu'ils sont refinancés à chaque fois qu'ils arrivent à échéance. 
Le Gouverneur de la Banque du Japon, M. Haruhiko Kuroda, a déclaré qu'opérer une prise ferme directe sur le déficit budgétaire n'est pas une option. Néanmoins il a mis en place une politique qui vise à remplacer les titres d'État sur le bilan de la Banque du Japon une fois arrivés à échéance, tout en augmentant constamment le volume de la dette publique sur les livrets des banques centrales. 
Ceci fait suite à des années de déclarations de la part d'éminents économistes, notamment Brad DeLong de Berkeley et l'ancien directeur de la Réserve fédérale américaine Ben Bernanke, disant que l'argent hélicoptère offre une manière de surmonter la déflation (avec laquelle le Japon est aux prises depuis des décennies). L'idée est que, grâce à la monétisation du déficit budgétaire, la banque centrale aide le gouvernement à financer des investissements qui font augmenter la croissance, par exemple des investissements dans l'infrastructure, alors que fournir la liquidité implique de contrer les forces déflationnistes. 
Si cela semble être trop beau pour être vrai, c'est parce que ça l'est. Comme Milton Friedman le disait souvent, en sciences économiques, on n'a jamais rien sans rien. 
Le plus important d'entre eux, c'est qu'en permettant la monétisation de quantités illimitées de dette publique, cette politique peut ruiner la crédibilité des objectifs du gouvernement, quant à la stabilité des prix et à la stabilité d'un système financier. Ce n'est pas un risque, mais une certitude : l'expérience des finances de guerre (dont l'histoire du Japon fait d'ailleurs partie), en fournit une preuve éclatante. 
Au début des années 1930, sous le ministre des Finances Takahashi Korekiyo, le Japon a mis en application le déficit budgétaire financé par la création de monnaie, afin de faire sortir l'économie de la déflation. Mais cela a un peu trop bien fonctionné, en produisant une puissante vague d'inflation. 
L'effondrement monétaire de l'Allemagne après la Première Guerre Mondiale trouve également sa source dans l'émission d'emprunts de guerre en Allemagne. Aux États-Unis, l'impression excessive de dollars pour financer la Guerre civile a contribué à l'inflation élevée. 
Et sur le plan théorique, ils ont raison. Mais de telles limitations sont-elles politiquement réalistes ? 
La vérité est que la banque centrale devra lutter pour défendre son indépendance, une fois transgressé le tabou du financement monétaire de la dette publique. Les décisionnaires vont la mettre sous pression pour continuer à financer gratuitement la croissance, en particulier à l'approche des élections. 
Même si les banques centrales parvenaient à conserver leur indépendance, il est douteux qu'elles parviennent à juguler l'inflation graduellement par exemple à 2 % et à la maintenir à ce niveau. Distribuer des liquidités pour stimuler l'inflation est beaucoup plus facile que de les écouler pour empêcher la croissance des prix d'échapper à tout contrôle. 
Le problème, que Friedman a signalé en 1969, est que bien que l'argent hélicoptère produise plus de demande dans une économie, il ne crée pas plus d'offre. Ainsi l'octroi continu d'argent hélicoptère, une fois qu'une économie est revenue à l'utilisation normale de sa capacité (le point où la demande et l'offre s'équilibrent), va faire décoller l'inflation. 
Les économies développées n'ont pas atteint ce point actuellement, parce que les conséquences de la crise financière mondiale de 2008 découragent toujours la demande. Mais une fois que le processus de désendettement est achevé et que le cycle de crédit se remet en marche, la pression inflationniste risque de réapparaître. 
En fin de compte, cela va compromettre la confiance envers la banque centrale chargée de créances pour un gouvernement surendetté et mettre en danger le système de monnaie fiduciaire. Une fois que les investisseurs ont commencé à transférer leurs capitaux dans des devises plus stables, la devise locale va baisser et les prix des obligations vont s'effondrer. 
Toutes les formes de stimulus monétaire, depuis l'assouplissement quantitatif jusqu'aux taux d'intérêt négatifs, comportent des risques. Mais l'argent hélicoptère est particulièrement dangereux : en effet, il n'y a aucun scénario réaliste dans lequel une telle politique ne tourne pas mal. 
Il est temps de reconnaître, une fois pour toutes, que les gouvernements - pas les banques centrales - sont responsables de produire de l'emploi et de la croissance à long terme, en assurant des conditions d'investissement favorables, un système d'éducation de haute qualité et des marchés concurrentiels ouverts. Les décisionnaires monétaires doivent défendre cette ligne rouge, autrement dit : garder les hélicoptères au sol. 



Sur quoi misons-nous? 
Même si ces trois attentes sont sans aucun doute souhaitables, la triste réalité est qu’elles sont loin d’être acquises – et le fait de miser sur elles sans couvrir ses positions pourrait s’avérer beaucoup trop risqué pour les générations actuelles et futures. 
Le premier volet du pari – une croissance mondiale présente dans toutes les régions du monde – prévoit la poursuite de la relance économique aux États-Unis, forte, cette année, d’un taux de croissance économique de 3 % soutenu par une croissance robuste des salaires. Il présume également que la croissance annuelle de la Chine se stabilisera entre 6,5 % et 7 %, permettant ainsi de désamorcer graduellement les risques causés par les îlots d’endettement excessif dans le secteur bancaire parallèle, même si le moteur de la croissance économique continue de s’éloigner des exportations et des dépenses en immobilisations du secteur public pour s’orienter vers la consommation intérieure et l’investissement privé. 
Finalement, un tel pari repose sur l’hypothèse que les pays exportateurs de pétrole comme le Nigeria, le Venezuela et surtout la Russie parviendront à contrer l’implosion économique, pendant que les cours mondiaux du brut s’effondrent. 
Voilà des hypothèses audacieuses – ne fut-ce qu’en raison que l’atteinte de ces résultats nécessiterait une réorientation économique majeure, dépassant largement le rééquilibrage de la demande globale et l’élimination des îlots d’endettement excessif. Même si les États-Unis et la Chine sont bien mieux placés que les autres pays, la plupart des économies – en particulier, les pays de la zone euro qui éprouvent des difficultés, le Japon et certains marchés émergents – devront veiller au développement de tout nouveaux moteurs de croissance. 
Il s’agit là d’un programme rigoureux de réformes, dont l’application est rendue d’autant plus difficile par de facteurs comme l’essoufflement à l’égard des changements, des contextes politiques nationaux de plus en plus fragmentés et des relations géopolitiques de plus en plus tendues. Dans un tel contexte, une trajectoire montante d’une croissance mondiale plus uniforme est loin d’être garantie. 
Le second volet du pari collectif – la possibilité de ne pas adopter des mesures inadéquates – est également précaire. 
La démarche expérimentale des autorités monétaires se fondait sur le découplage conscient des cours des actifs financiers de leurs valeurs fondamentales. L’idée était que des valorisations plus effervescentes du marché auraient des effets bénéfiques sur la consommation (par le truchement de l’« effet de richesse » où les ménages dotés d’actifs se sentent plus nantis et donc plus enclins à dépenser) et sur l’investissement (par l’entremise de l’« enthousiasme naturel » des entrepreneurs qui décident d’investir dans une nouvelle usine et de nouveaux équipements et d’embaucher). 
Les politiques ne pouvant être modifiées au rythme des changements sur le terrain, une appréciation du dollar a assumé le rôle d’amortisseur. Or, l’histoire regorge d’exemples où des fluctuations importantes de devises peuvent, à elles seules, générer des instabilités économiques et financières. 
Le dernier élément du pari collectif mondial prend racine dans le sentiment que les opérations de marché trop risquées ont été jugulées. 
Jusqu’ici, les autorités monétaires étaient disposées et en mesure de rendre ces périodes temporaires et réversibles. Mais leur capacité de continuer à le faire est limitée – particulièrement à mesure que la confiance exagérée dans les mesures monétaires stimule les achats sur marge de titres de marché. 
Le fait est que les autorités monétaires ne disposent pas, en tant que telles, des instruments nécessaires pour créer les conditions d’une croissance rapide, pérenne et généralisée. Ce qu’ils peuvent faire de mieux est de continuer à faire le pont, et c’est aux autres responsables des politiques économiques de définir le dernier pilier d’ancrage, car un pont qui ne mène nulle part finit toujours par s’effondrer. 
La nature des risques financiers s’est transformée et s’est déplacée ces dernières années ; les problèmes créés par des banques irresponsables et les menaces envers les systèmes de paiement et de compensation ont été remplacés par les prises de risque des établissements non bancaires. Le cadre réglementaire ne pouvant s’adapter en conséquence, la portée potentielle de certaines mesures de nature macro prudentielle a été amoindrie. 
Cela ne veut pas dire que les perspectives des marchés et de l’économie mondiale sont forcément sombres ; au contraire, les probabilités de reprise sont élevées et pourraient se traduire par des gains considérables et durables. Mais l’analyse du pari collectif mondial fait ressortir la nécessité d’élaborer des politiques globales plus sensibles au contexte. 

Volatilité de la croissance chinoise 
MILAN – Les marchés mondiaux sont chahutés par les incertitudes liées à l'avenir de l'économie chinoise – notamment parce qu'il est difficile de répondre à nombre de questions. En raison des signaux confus, si ce n'est contradictoires, envoyés par les responsables politiques chinois, il est devenu pratiquement impossible d'anticiper la trajectoire que va suivre l'Empire du Milieu. 
Dans l'économie réelle, les exportations diminuent du fait de la faiblesse de la demande extérieure. Confronté à une baisse de la croissance en Europe et au Japon, à une croissance incertaine aux USA et à de sérieux défis dans les pays en développement (à l'exception de l'Inde), le moteur du commerce chinois s'essouffle. 
La hausse de la demande intérieure permet cependant de maintenir le taux de croissance de la Chine à un niveau relativement élevé – un exploit dû à l'augmentation marquée de l'endettement des ménages chinois. La croissance de la consommation de ces derniers a permis aux services de proliférer et de susciter de nombreuses créations d'emploi. 
Ainsi que le montre un livre de George S. Yip et Bruce McKern qui va paraître prochainement, ces innovations touchent de nombreux domaines, de la biotechnologie aux énergies renouvelables. C'est dans le secteur des technologies de l'information que ces progrès sont les plus visibles, grâce à des firmes comme Alibaba, Tencent, Baidu, Lenovo, Huawei et Xiaomi. 
Le boom du crédit en 2009 a conduit à un énorme surinvestissement et à une surcapacité dans le secteur des matières premières, des industries de base telles que l'acier et dans des secteurs importants tels que l'immobilier. Les piliers aujourd'hui en difficulté de l'ancien modèle de croissance chinois portent une responsabilité considérable dans le ralentissement actuel. 
Malgré ces défis, la transition de la Chine vers un modèle économique plus innovateur, basé sur la consommation, est en cours. Cela montre que l'économie est non pas en voie d'effondrement, mais en phase de décélération plus ou moins chaotique, et que l'on peut raisonnablement s'attendre à une croissance modérée à moyen terme – à moins que les problèmes du système financier ne s'aggravent. 
Pour l'instant, les prêts à risque sont à la hausse en raison essentiellement de la faiblesse de l'industrie lourde et de l'immobilier. Selon les sources officielles ils représentent 1,67% des prêts détenus par les banques commerciales, mais selon la banque chinoise d'investissement CICC ce taux se rapprocherait en réalité de 8%. 
Tout dépendra de l'ampleur de la réponse. Comme à la fin des années 1990 après la crise financière asiatique, la Chine devra peut-être s'appuyer sur le bilan étendu de l'Etat pour consolider le crédit, effacer les dettes et recapitaliser les banques. 
C'est ainsi que les réserves détenues par la Banque populaire de Chine (BPC) ont diminué de quelques 500 milliards de dollars au cours de l'année dernière, dont une baisse brutale de 200 milliards pour la période novembre-décembre 2015. Cette fuite des capitaux, à laquelle s'ajoute la volatilité de la Bourse et du marché des changes, inquiète de plus en plus les investisseurs et les responsables politiques. 
Pour certains, elle tient à la concomitance d'un progrès vers l'ouverture des marchés financiers et d'un taux de change surévalué, anticipant la reprise du flux net de capitaux entrant dès que le taux de change se rapprochera du niveau des marchés. D'autres y voient la conséquence du manque de confiance dans les chiffres officiels : la fuite des capitaux traduirait une situation économique et des perspectives de croissance pires que ce qu'ils indiquent. 
D'autres encore y voient la conséquence de la campagne anti-corruption impitoyable du président Xi Jinping, et plus généralement de la moindre tolérance officielle pour les points de vue non orthodoxes. Ceux qui se sentent directement menacés par la lutte contre la corruption font sortir leur argent du pays. 
Etant donné l'importance systémique de la Chine pour l'économie mondiale, les incertitudes quant à sa trajectoire envoient une onde de choc qui secoue les marchés financiers mondiaux. C'est pourquoi il est si important que le gouvernement chinois fasse preuve de davantage de transparence dans son processus de décision. 
L'étendue du contrôle de l'Etat et du secteur public et les garanties implicites qui envahissent le marché des actifs sont les principaux problèmes non résolus du système financier chinois. Cela conduit à une mauvaise répartition des capitaux (au désavantage notamment des PME privées) et au risque d'erreur en matière de fixation des prix. 
Pour résoudre ce problème, les dirigeants chinois doivent séparer le bilan de l'Etat et le système d'allocation du crédit ; mais il n'existe pas de feuille de route claire pour y parvenir. Par ailleurs, ils devraient poursuivre les efforts entrepris pour ouvrir les comptes de capitaux, de qui améliorerait l'efficacité de leur allocation, même si le caractère capricieux des flux de capitaux transfrontaliers est amené à compliquer ce processus. 
La phase de volatilité économique que traverse la Chine va probablement se prolonger, mais un effort de transparence amortirait ses conséquences. Ajoutons à cela une meilleure utilisation des ressources de l'Etat et des réformes judicieuses, et la Chine devrait parvenir à une croissance modérée mais durable. 

ncertitudes et actions possibles face au changement climatique 
Quelle quantité de CO2 risque d’être rejetée dans l’atmosphère si rien n’est fait pour limiter les émissions ? Quel sera alors le réchauffement global induit et comment les climats régionaux, les écosystèmes et les espèces vulnérables seront-ils affectés ? 
Toutefois, la « théorie » de l’effet de serre, comme est parfois qualifié le réchauffement climatique de manière désobligeante, a été établie sans doute possible. Des incertitudes subsistent sur les paramètres quantitatifs et sur le fait de savoir si le réchauffement de ces dernières décennies est entièrement dû aux gaz à effet de serre. 
Si nous savons que la planète se réchauffe, mais que nous ne savons ni à quelle vitesse, ni quels en seront les effets sur les climats dans le monde, quelles mesures doivent être prises de toute urgence pour y remédier ? Une de ces mesures est naturellement de continuer à surveiller les phénomènes climatiques et leurs conséquences écologiques. 
L’une des manières de garantir les nécessaires efforts de recherche et de développement est de compter sur le marché pour qu’il finance et dirige ces efforts, au moyen de taxes, de subventions et de rationnement, et – de manière plus importante – en convainquant les entreprises et les consommateurs que les énergies fossiles deviendront de plus en plus chères. Il est pourtant probable que les intérêts privés ne prendront pas en charge certains aspects essentiels de la recherche et du développement ; le marché ne fournira pas les incitatifs aux investissements nécessaires, parce que les investisseurs ne seront pas en mesure d’accaparer tous les bénéfices de la limitation du réchauffement global pour l’espèce humaine. 
Il y a vingt-cinq ans, on avait estimé que ce procédé doublerait le coût de production de l’électricité ; aujourd’hui, il semblerait que ce coût serait moindre. Mais l’investissement dans la R&D nécessaire – les technologies de captation, de transport, d’injection et d’enfouissement hermétique du CO2, et dans l’exploration géologique des sites adéquats pour un stockage permanent – est bien au-delà du domaine de compétences du secteur privé. 
Par ailleurs, certaines éruptions volcaniques, en particulier celles qui émettent une grande quantité de soufre, peuvent refroidir la planète de manière non négligeable. On estime en effet que le soufre contenu aujourd’hui dans l’atmosphère, principalement dû à la combustion de pétrole et de charbon, pourrait masquer une partie importante des conséquences des gaz à effet de serre. 
Il serait donc utile de mener des expériences à petite échelle, et réversibles, pour déterminer quels produits pourraient être placés en altitude pour refléter le rayonnement solaire, et d’étudier le résultat de ces essais pour définir où ils seraient le plus efficace et sans effet nocif. Il va sans dire que ces expériences ne sont pas du ressort du secteur privé et qu’une forme de sponsoring international serait nécessaire. 
Pour certains, et en particulier pour l’administration Bush, les incertitudes concernant le réchauffement climatique semblent servir d’excuser pour repousser des mesures indispensables, sous prétexte qu’elles sont onéreuses. Mais cette attitude ne s’applique que pour les changements climatiques. 
À l’extrême opposé, nous trouvons le principe de précaution, aujourd’hui populaire dans l’Union européenne : jusqu’à ce qu’une substance – par exemple, les aliments génétiquement modifiés – soit jugée sans danger, son utilisation est repoussée indéfiniment, malgré la perspective de bénéfices considérables. 
Aucun de ces deux principes n’a de sens, que ce soit au plan économique ou autre. Nous devons évaluer les coûts, les bénéfices et les probabilités le mieux possible, sans être obsédés par les scénarios extrêmes. 
Les incertitudes concernant le changement climatique font que certaines actions sont irréalisables pour le moment, et probablement pour un certain temps à venir. L’incertitude reconnue concernant le paramètre de « sensibilité du climat » signifie qu’il n’y a aucun sens à décider aujourd’hui, par le biais d’un processus diplomatique multilatéral, quel doit être le seuil de concentration des gaz à effet de serre, et d’utiliser ensuite ce seuil comme base pour attribuer des quotas aux nations concernées. 
Mais la plupart des questions liées au changement climatique ne sont pas aussi évidentes. La conséquence possible la plus terrifiante du réchauffement climatique ayant été identifiée est celle de l’effondrement de la plate-forme glaciaire Antarctique Ouest, qui repose sur les fonds marins et s’élève à un ou deux kilomètres au-dessus du niveau de la mer. 
Les estimations concernant la rupture de la plate-forme glaciaire Antarctique Ouest, et la date probable de cet effondrement, font l’objet de débat depuis trois décennies. Les études récentes sur les conséquences de l’élévation de la température des océans sur les mouvements des plates-formes glaciaires ne sont pas rassurantes. 
Pour faire face à ces incertitudes, nous ne devons pas attendre jusqu’à ce que l’incertitude devienne une certitude avant d’agir, ni agir comme s’il s’agissait d’une certitude jusqu’au moment où nous avons l’assurance que le danger est passé. Ces deux extrêmes ne sont pas les seules options. 

L’imbroglio du Brexit 
LAGUNA BEACH – Lors d’une récente visite au Royaume-Uni, j’ai été frappé de la place que prend la question du maintien du pays dans l’Union européenne, qui occupe les médias, les discussions de conseil d’administration et les conversations des dîners en ville. Si les slogans et les petites phrases polarisent l’attention, des sujets de préoccupation plus graves sont en jeu, qui laissent planer sur l’issue du référendum du 23 juin une grande incertitude – à tel point que n’importe quel événement imprévu pourrait finir par emporter la décision. 
Il y a ceux qui mettent en garde contre l’effondrement du commerce extérieur et des investissements, la récession où serait précipité le pays et la disparition de la City de Londres comme place financière mondiale si le Royaume-Uni venait à se séparer de l’UE. Ils voient dans la récente dépréciation de la livre la preuve irréfutable de l’instabilité financière qui accompagnerait un sortie (exit) des Britanniques, le fameux « Brexit ». 
Les autres affirment que le Brexit arracherait le Royaume des griffes de la bureaucratie européenne et mettrait un terme à l’hémorragie de capitaux extorqués au contribuable britannique et qui profitent à d’autres pays. Le camp pro-Brexit aime à se dépeindre comme un rempart protecteur contre d’incontrôlable flux migratoires, contre le terrorisme importé et contre des lois dictées par des étrangers qui n’ont de la culture britannique ni la connaissance ni la compréhension requises. 
Dans une campagne dure et tapageuse – qui a d’ores et déjà divisé les conservateurs et contribué à répandre parmi les travaillistes un sentiment de malaise à l’égard de la direction du parti – ces arguments simplistes sont assurément attrayants. Mais la question du Brexit ne se résume pas aux petites phrases ; elle est beaucoup plus complexe. 
Au niveau le plus élémentaire, ce qui intéresse la Grande-Bretagne dans sa participation à l’UE, c’est que cette dernière constitue une sorte de superzone de libre-échange et qu’elle offre aux services financiers un « passeport commun ». Mais si les Britanniques soutiennent la libre circulation des biens et des services, ils ne sont pas particulièrement favorables à celle de la main-d’œuvre. 
Ces conceptions tranchent nettement avec la vision défendue par de nombreux autres membres de l’UE, dont l’Allemagne et la France, pays fondateurs, qui considèrent le marché unique comme une étape sur la voie d’une intégration plus complète et non comme une fin en soi. Pour ces pays, traumatisés par les précédentes guerres et qui conçoivent la régionalisation comme un gage de réussite dans une économie mondiale fluide, l’union toujours plus étroite est la clé qui permettra d’assurer le maintien de la paix et de la prospérité. 
Mais la situation est beaucoup plus compliquée et il ne s’agit malheureusement pas de réconcilier deux visions concurrentes mais claires. Étant donné l’étendue des désaccords – y compris, comme le révèle le référendum, au sein du Royaume-Uni lui-même –, sur ce qui devrait constituer la « bonne » configuration, il est presque impossible de trouver une solution qui convienne à tout le monde. 
Faute de savoir précisément quels réaménagements régionaux suivraient un Brexit, le camp pro-européen ne peut trouver d’argument économique et financier décisif en faveur du maintien. Car après une éventuelle période de déstabilisation, le Royaume-Uni pourrait fort bien conclure des accords d’association qui préserveraient une part des privilèges dont il jouit actuellement et qui limiteraient, par conséquent, les perturbations à long terme. 
Il est difficile de prouver que la Grande-Bretagne s’est matériellement appauvrie du fait de son appartenance à l’UE – dépeinte par ses opposants comme intrusive et fauteuse de troubles. Quant à l’union toujours plus étroite, à laquelle les partisans du Brexit sont si farouchement opposés, elle est rien moins que certaine. 
Face à tant d’incertitudes, les électeurs britanniques pourraient finalement vouloir faire leur choix sur la base de considérations pragmatiques et non pas stratégiques. Et peut-être le choix le plus pragmatique consiste-t-il à demeurer dans l’UE, du moins pour le moment, et à préserver ainsi la possibilité de se raviser plus tard, le cas échéant. 
Ils pensent qu’une variante plus favorable de ce qui apparaît de facto comme une solution ménageant chèvre et chou pourrait émerger, quitte à se faire quelque frayeur. Le Royaume-Uni voterait alors sa sécession dans l’espoir qu’une UE paniquée lui accorderait non seulement des concessions plus importantes, mais qu’elle pourrait aussi revenir sur sa vision d’une union toujours plus étroite. 
C’est pourquoi le maintien dans l’UE pourrait s’avérer le meilleur pari possible. Une telle approche permettrait au Royaume-Uni d’éviter la quasi-certitude de perturbations à court terme, sécuriserait les concessions déjà accordées à Cameron et garderait ouvertes de nouvelles options, à mesure notamment des évolutions de l’UE. 
En l’absence d’une solide vision stratégique, les citoyens britanniques pourraient finir par rejeter le pragmatisme et l’esprit d’analyse pour réagir à un événement imprévu en glissant leur bulletin dans l’urne. 

Les incertitudes concernent désormais la Chine 
Le déficit commercial et la balance des paiements déficitaires des Etats-Unis ont reculé par rapport aux PIB américain et mondial. Les balances excédentaires de l’Asie vont elles aussi s’amoindrir, en particulier si la croissance ralentit sensiblement en Amérique au lendemain de son boum immobilier. 
A l’heure actuelle, c’est surtout l’Europe qui subit les conséquences, étant donné que l’euro est grimpé plus haut et plus vite que le dollar. L’Amérique latine et l’Asie sentiront également la douleur, lorsque les États-Unis cesseront de jouer le rôle d’importateur de dernier recours, comme ce fut le cas ces dix dernières années. 
Tant que les déséquilibres du commerce mondial et des mouvements de capitaux se dénoueront progressivement, tout éventuel trouble économique mondiale restera relativement faible –évidemment pas pour les exportateurs et leurs employés qui perdront leurs marchés américains, ou pour les Américains qui n’auront plus accès aux capitaux étrangers bons marché. Mais les années à venir poseront certainement un problème politico-économique plus sérieux et plus menaçant que la compensation des déséquilibres mondiaux. 
Et certes, il y a peu de chances pour que la croissance économique mondiale des cinq prochaines années soit aussi rapide que celle des cinq dernières. Toutefois, la possibilité d’une récession n’est pas très nette, d’autant plus que cette récession serait sûrement faible. 
Dans deux scénarios plausibles – les deux concernant la Chine – la compensation des déséquilibres mondiaux pourrait causer une dépression régionale sinon mondiale. Dans le premier scénario, la Chine s’efforce de maintenir le plein emploi à Shanghai, Guangzhou, et partout ailleurs, non pas en stimulant la demande interne mais en encourageant les exportations par une stabilisation du yuan par rapport au dollar et à une baisse face à l’euro. 
Les mesures visant à maintenir le taux d’échange dollar/yuan à un niveau approuvé par le Conseil d’État chinois ont déjà entraîné une hausse incroyable des liquidités de l’économie chinoise. Leur impact se manifeste actuellement par une inflation immobilière et boursière, mais pas encore par une inflation galopante incontrôlée des prix à la consommation – au moins pour l’instant. 
La Chine s’efforce de maintenir le plein emploi en maintenant la sous évaluation du yuan mais cette fois, le gouvernement parvient à maîtriser l’inflation nationale de sorte que le déficit commercial de l’Amérique par rapport à l’Asie cesse de baisser et commence à remonter, comme celui de l’Europe, tandis que l’Amérique latine a été évincée de ses marchés d’exportation en raison de prix trop élevés. Après cinq ou six ans, l’économie mondiale sera confrontée au même danger qu’il y a deux ans – bien qu’on ne craindra pas un soudain krach du dollar, mais du dollar et de l’euro par rapport aux monnaies asiatiques. 
Il y a quatre ans, j’aurais été d’avis que la principale source de troubles économiques internationaux venait des Etats-Unis – compte tenu de la baisse du dollar et de l’affaiblissement de la force politique des factions populistes de droite cherchant à enrichir les plus aisés par toujours plus de réductions d’impôts et une constante augmentation des déficits de long terme. 
A l’heure actuelle, cette source se trouve en Chine : des factions au sein du gouvernement souhaitent éviter une appréciation plus rapide de la valeur du yuan. Je ne saurais me prononcer sur la force de celles-ci, ni affirmer si elles ont conscience que la balance des paiements américaine en déficit et la baisse du dollar peuvent réduire l’urgence d’un rajustement dans le reste du monde, mais non en Chine. 
A l’époque où il était Secrétaire d’État au Trésor du gouvernement de Richard Nixon, John Connally a déclaré à des dirigeants européens que le dollar avait beau être la monnaie américaine, son non-alignement était toutefois le problème de l’Europe. A l’heure actuelle, le non-alignement du dollar – et de l’euro – sur le yuan et d’autres monnaies asiatiques est de plus en plus celui de l’Asie. 

Un nouveau débat sur les revenus de base 
LONDRES – La Grande-Bretagne n'est pas le seul pays à organiser un référendum ce mois-ci. Le 5 juin, les électeurs suisses ont massivement rejeté, à 77 % contre 23 %, la proposition selon laquelle chaque citoyen doit être assuré d'un revenu de base inconditionnel (RBI). 
En effet, l'idée d'un RBI a connu plusieurs occurrences dans l'histoire, à commencer par Thomas Paine au XVIIIème siècle. Cette fois, cependant, elle risque d'être là pourtant longtemps, dans la perspective de moins en moins favorable à un revenu suffisant pour les pauvres et les moins éduqués. 
Le RBI parvient difficilement à concilier deux objectifs : la lutte contre la pauvreté et le rejet du travail comme étant le principe cardinal de la vie. Le premier est politique et pratique ; le second est philosophique ou éthique. 
Le principal argument favorable à un RBI pour lutter contre la pauvreté est, comme toujours, l'incapacité du travail rémunéré disponible à garantir des moyens d'existence sûrs et décents pour tous. Durant la période industrielle, le travail en usine est devenu l'unique source de revenus de la plupart des gens, une source qui s'est tarie quand des périodes de chômage sont venues gripper périodiquement la machine industrielle. 
Le but du capitalisme social a consisté explicitement à fournir aux citoyens un revenu (en général par le biais d'un fonds d'assurance mutuelle obligatoire), durant les interruptions de l'activité professionnelle. En aucune manière le maintien du revenu n'était considéré alors comme une alternative au travail. 
Avec ces deux aspects laissés au marché, des prestations « du travail » ou les crédits d'impôt ont été introduits pour permettre aux travailleurs de gagner un « salaire minimum ». Dans le même temps, les gouvernements conservateurs, effrayés par le coût croissant de la sécurité sociale, ont commencé à rogner sur les aides sociales. 
Dans ce nouvel environnement de précarité du travail et de l'aide sociale, le RBI est considéré comme une garantie du revenu de base déjà promise par le travail et l'aide sociale, mais qui n'est plus garantie de façon fiable par aucun des deux. (Un de ses principaux promoteurs, Guy Standing de l'Université de Londres, a publié un livre intitulé The Precariat.) 
Il trouve son principe dans l'idée, puisée à la fois dans la Bible et dans l'économie classique, selon laquelle le travail est une malédiction (ou dans la langue des économistes, un « coût »), que l'on assume uniquement par souci de gagner sa vie. Lorsque l'innovation technologique entraîne une augmentation des revenus par habitant, les gens doivent travailler moins pour satisfaire leurs besoins. 
John Stuart Mill et John Maynard Keynes attendaient avec impatience un horizon de loisirs de plus en plus prolifique : la réorientation de la vie du seul objectif de l'utile vers celui du beau et du vrai. Le RBI fournit une voie d'accès pratique pour réussir cette transition. 
Une grande part de l'hostilité à l'égard du RBI s'est fait ressentir quand il s'est formulé sous cette seconde forme. Une affiche visible durant la campagne du référendum suisse posait cette question : « Que feriez-vous si vos revenus étaient pris en charge ? ». 
La bourgeoisie européenne du XIXème siècle était en grande partie une classe de rentiers, et peu de ceux qui en faisaient partie remettaient en question leur effort de travail. Virginia Woolf a écrit cette phrase fameuse selon laquelle une femme qui souhaite écrire de la fiction « doit avoir de l'argent et une pièce à elle. » 
Des estimations crédibles suggèrent qu'il sera techniquement possible d'automatiser entre un quart et un tiers de tous les emplois actuels dans le monde occidental dans les 20 ans qui viennent. À tout le moins, cela va accélérer la tendance à la précarité des emplois et des revenus. 
Une objection classique au RBI comme moyen de remplacer les revenus de la disparition des emplois est qu'il est hors de prix. Cela dépend en partie des paramètres pris en compte : le niveau du RBI, quel bénéfice (le cas échéant) il remplace, si seuls les citoyens ou les résidents sont admissibles, et ainsi de suite. 
Et ce n'est pas tout : 40 % des bénéfices de l'assouplissement quantitatif au Royaume-Uni ont été attribués à 5 % des ménages les plus riches, non pas parce qu'ils étaient plus productifs, mais parce que la Banque d'Angleterre leur a affecté sa trésorerie. Même un renversement partiel de cette longue tendance régressive pour les richesses et les revenus permettrait de financer un revenu de base initial modeste. 
Au-delà, un mécanisme du RBI peut être conçu pour augmenter au même rythme que les richesses de l'économie. L'automatisation va nécessairement augmenter les profits, parce que les machines qui rendent le travail humain superflu n'ont pas besoin de salaire mis seulement d'un investissement minimal dans leur entretien. 
Si nous ne changeons pas notre système de production de revenus, il n'y aura aucun moyen de contrôler la concentration de richesses entre les mains des riches et tout particulièrement entre celles des entrepreneurs. Un RBI qui augmente au même rythme que la productivité du capital assurerait que les bénéfices de l'automatisation soient attribués au plus grand nombre, pas seulement à quelques-uns. 

Une vérité non conventionnelle 
NEW YORK – Qui aurait cru que six ans après la crise financière mondiale, les économies les plus avancées seraient encore en train de nager dans une soupe de sigles (ZIRP, QE, CE, FG, NDR et U-FX Int) de politiques monétaires non conventionnelles ? Aucune banque centrale n'avait examiné chacune de ces mesures avant 2008 (politique de taux d'intérêt à taux zéro, assouplissement quantitatif, assouplissement du crédit, forward guidance, taux de dépôt à terme négatif, interventions de change illimitées, respectivement). 
En janvier elle a complètement adopté le QE. En effet à l'heure actuelle la Fed, la Banque d'Angleterre, la Banque du Japon, la BCE et des banques centrales de plus petites économies avancées, comme la Banque Nationale Suisse, comptent toutes sur ces politiques non conventionnelles. 
Une des conséquences de cet activisme politique monétaire mondial a été une révolte parmi les pseudo-économistes et les piètres analystes du marché ces dernières années. Cette troupe d'économistes « autrichiens », de monétaristes radicaux, de partisans de l'étalon or et de fanatiques du Bitcoin a averti à plusieurs reprises qu'une telle une augmentation massive des liquidités mondiales risquait de conduire à l'hyperinflation, à l'effondrement du dollar américain, aux prix exorbitants de l'or et à la l'éventuelle disparition des monnaies fiduciaires aux mains de leurs homologues en crypto-devises numériques. 
En effet, toutes les banques centrales des pays avancés ne parviennent pas à se conformer à leur mandat, explicite ou implicite de 2% d'inflation et certaines ont du mal à éviter la déflation. En outre, la valeur du dollar est en forte hausse par rapport au yen, à l'euro et à la plupart des monnaies émergentes. 
Mais cela ne les a pas empêché de s'exprimer devant l'opinion publique. Ainsi il vaut la peine de se demander pourquoi leurs prévisions ont été tellement à ce point erronées. 
La raison pour laquelle les banques centrales ont de plus en plus adopté les politiques monétaires non conventionnelles, c'est que la relance post-2008 a été extrêmement anémique. Ces politiques ont été nécessaires pour contrer les pressions déflationnistes causées par la nécessité d'un désendettement douloureux, suite à de fortes accumulations de dette publique et privée. 
Dans la plupart des économies avancées subsiste par exemple un écart de production très grand, avec une production et une demande bien inférieures à leur potentiel. Ainsi les entreprises ont un pouvoir de fixation des prix limité. 
En outre, ce même calme persiste sur les marchés immobiliers où les booms se sont transformés en faillites (États-Unis, Royaume-Uni, Espagne, Irlande, Islande et Dubaï). Et bulles sur d'autres marchés (par exemple, la Chine, Hong Kong, Singapour, le Canada, la Suisse, la France, la Suède, la Norvège, l'Australie, la Nouvelle-Zélande) entraînent un nouveau risque, car leur effondrement pourrait faire baisser les prix de l'immobilier. 
Les marchés des matières premières sont également devenus une source de pression désinflationniste. 
Le ralentissement de la Chine, après des années d'investissements excessifs dans l'immobilier et dans les infrastructures, est également à l'origine d'une surabondance mondiale de marchandises manufacturées et industrielles. Alors que la demande intérieure dans ces secteurs se réduit à présent brusquement, la surcapacité dans les secteurs de l'acier et du béton chinois (pour ne citer que deux exemples) alimente d'autant plus la pression déflationniste sur les marchés industriels mondiaux. 
La hausse de l'inégalité des revenus, en redistribuant les revenus de ceux qui dépensent davantage vers ceux qui épargnent davantage, a exacerbé l'insuffisance de la demande. De même, l'ajustement asymétrique entre les économies des pays créditeurs qui épargnent trop et ne font face à aucune pression du marché pour dépenser davantage, et d'autre part les dépenses excessives des économies des pays débiteurs qui font face à la pression du marché et sont obligées d'épargner davantage. 
En bref, nous vivons dans un monde qui souffre de trop d'offre et de trop peu de demande. S'ensuit une pression désinflationniste continue (pour ne pas dire déflationniste), malgré un assouplissement monétaire agressif. 
L'incapacité des politiques monétaires non conventionnelles à éviter la déflation pure et simple reflète en partie le fait que ces politiques visent à affaiblir la monnaie, améliorant de la sorte les exportations nettes et en faisant augmenter l'inflation. Ceci cependant est un jeu à somme nulle qui exporte simplement la déflation et la récession vers d'autres économies. 
Pour être efficace, le stimulus monétaire doit s'accompagner d'une relance budgétaire temporaire, qui fait aujourd'hui défaut à toutes les grandes économies. En effet, la zone euro, le Royaume-Uni, les États-Unis et le Japon poursuivent tous des degrés variés d'austérité et de consolidation. 
Avec des taux d'intérêt à long terme proches de zéro dans la plupart des économies avancées (et parfois même négatifs), le dossier des dépenses d'infrastructure est en effet convaincant. Mais une variété de contraintes politiques retiennent le boom nécessaire de l'infrastructure (en particulier le fait que les économies contraintes sur le plan financier réduisent les dépenses de capitaux avant de réduire les salaires publics, les subventions et les autres dépenses courantes). 
Tout cela vient s'ajouter à une croissance lente, à une stagnation séculaire, à la désinflation voire même à la déflation. C'est pourquoi en l'absence de politiques budgétaires appropriées pour traiter une demande globale insuffisante, les politiques monétaires non conventionnelles resteront un élément crucial du paysage macroéconomique. 

La dernière aberration en matière de politique monétaire 
NEW YORK - Les marchés financiers commencent à être ébranlés par la réduction progressive des politiques monétaires non conventionnelles dans de nombreuses économies avancées. Bientôt la Banque du Japon (BOJ) et la Banque nationale suisse (BNS) seront les seules banques centrales à maintenir des politiques monétaires non conventionnelles à long terme. 
La Réserve fédérale américaine a commencé son désengagement progressif du programme d'achat d'actifs (assouplissement quantitatif ou AQ), en 2014 et a commencé à normaliser les taux d'intérêt à la fin de l'année 2015. La Banque centrale européenne se demande actuellement à quelle vitesse elle va diminuer progressivement sa propre politique d'AQ en 2018. 
De même, la Banque d'Angleterre (BoE) a terminé sa dernière série de mesures d'assouplissement quantitatif (qu'elle a lancée après le référendum Brexit en juin dernier) et envisage d'augmenter ses taux d'intérêt. La Banque du Canada (BDC) et la Banque de Réserve d'Australie (RBA) ont indiqué que des augmentations des taux d'intérêt seront annoncés prochainement. 
Néanmoins l'ensemble de ces banques centrales devront présenter des politiques monétaires non conventionnelles si une autre récession ou crise financière se produit. Voyez par exemple la Fed, qui est dans une position plus forte que n'importe quelle autre banque centrale pour s'écarter des politiques monétaires non conventionnelles. 
Lors de la crise financière et de la récession de 2007-2009, la Fed a réduit son taux directeur de 5,25 % à 0 %. Comme cela n'a toujours pas suffi à stimuler l'économie, la Fed a commencé à poursuivre des politiques monétaires non conventionnelles, en lançant l'assouplissement quantitatif pour la première fois. 
Comme l'ont montré les derniers cycles de politiques monétaires, même si la Fed peut parvenir au taux d'équilibre de 3 % avant la prochaine récession, elle n'aura pas suffisamment de marge de manœuvre. Les réductions de taux d'intérêt vont se heurter à la borne du zéro avant de pouvoir avoir un impact significatif sur l'économie. 
Premièrement, les banques centrales pourraient restaurer des mesures d'assouplissement quantitatif ou d'assouplissement du crédit, par l'achat d'obligations d'état à long terme ou de biens privés pour augmenter leur liquidité et pour encourager les prêts. Mais en étendant largement les bilans des banques centrales, l'assouplissement quantitatif est loin d'être gratuit ou sans risque. 
Deuxièmement, la banque centrale pourrait revenir à des taux négatifs, comme la BCE, la BOJ, SNB et d'autres banques centrales, en plus d'un assouplissement quantitatif et du crédit au cours des prochaines années. Mais les taux d'intérêt négatifs imposent des coûts aux épargnants et aux banques, qui sont ensuite répercutés sur les clients. 
Troisièmement, les banques centrales pourraient modifier leur taux d'inflation de 2 % à 4 %, par exemple. La Fed et les autres banques centrales explorent officieusement à cette option, car elle pourrait faire augmenter le taux d'intérêt d'équilibre à 5-6 % et réduire le risque de tomber sur la borne du zéro lors d'une nouvelle récession. 
En outre, les banques centrales ne doivent pas présumer que la révision des attentes d'inflation de 2 % à 4 % va se passer sans heurts. Lorsqu'on a autorisé l'inflation à dériver de 2 % à 4 % dans les années 1970, les attentes d'inflation ont perdu tous leurs points d'ancrage de référence et la croissance des prix a dépassé de loin les 4 %. 
La dernière option pour les banques centrales consiste à diminuer l'objectif d'inflation de 2 % à disons 0 %, selon les recommandations de la Banque des Règlements Internationaux. Un objectif d'inflation inférieur permettrait d'atténuer le besoin de politiques non conventionnelles lorsque les taux sont proches de 0 % et quand l'inflation est toujours inférieure à 2 %. 
Si la valeur réelle (indexée sur l'inflation) des dettes augmente, davantage de débiteurs vont risquer de faire faillite. En outre, dans les petites économies ouvertes, un objectif de 0 % pourrait renforcer la devise, faire augmenter la production et les coûts salariaux pour les exportateurs et pour les secteurs en concurrence avec les importations. 
En définitive, lors de la prochaine récession, les banques centrales des pays avancés n'auront pas d'autre choix que de se caler à nouveau sur la borne du plancher zéro, au moment de choisir entre quatre options peu séduisantes. Les choix qu'elles feront vont dépendre de la façon dont elles estiment les risques de gonfler leur bilan comptable, de répercuter les coûts sur les banques et sur les consommateurs, de poursuivre des objectifs d'inflation peut-être inaccessibles et de causer du tort aux débiteurs et aux producteurs nationaux. 
En d'autres termes, les banques centrales devront affronter les mêmes dilemmes politiques qui ont fait suite à la crise financière mondiale, notamment le « choix » de poursuivre leurs politiques monétaires non conventionnelles. Étant donné que la manipulation financière équivaut une fois de plus à une manipulation économique, les politiques monétaires non conventionnelles ne sont apparemment pas près de cesser. 

Le retour du Glass-Steagall Act 
Les trois grands candidats démocrates restant en course pour la présidentielle sont désormais tous d’accord avec l’idée que la situation actuelle du secteur financier n’est pas acceptable, et que davantage de changements sont nécessaires. Le président Barack Obama a toujours considéré la loi de réforme financière Dodd-Frank de 2010 comme suffisamment innovante. 
Les trois candidats démocrates s’inscrivent toutefois en désaccord sur l’idée d’une nouvelle législation qui viendrait rebâtir un mur entre les affaires peu excitantes des banques commerciales ordinaires et les autres disciplines financières (telles que l’émission et le trading de valeurs, dans le cadre de ce que l’on appelle la banque d’investissement). 
La formule évoquée n’est cependant pas tout à fait exacte : la proposition bipartisane la plus crédible à ce jour adopte une approche beaucoup plus moderne dans la distinction et la clarification des différentes types d’activités financières. Sanders et O’Malley se disent en faveur de cette idée générale ; 
Trois principaux arguments sont formulés en opposition à une version moderne du Glass-Steagall Act. Aucun n’est véritablement convaincant. 
Premièrement, un certain nombre d’anciens responsables publics éminents font valoir que parmi les sociétés financières à avoir sombré dans la crise de 2008, toutes n’alliaient pas le commercial et l’investissement dans le cadre de leurs activités. Ainsi, Lehman Brothers aurait été uniquement une banque d’investissement, et AIG une simple société d’assurance. 
Ce qui s’est produit « la dernière fois » constitue rarement un repère judicieux dans la conduite de guerres ou l’anticipation de crises financières futures. Le monde ne cesse d’évoluer, en termes de technologies aussi bien que de risques. 
Quelques-unes des plus graves menaces de 2008 ont été engendrées par des banques – telles que Citigroup – bâties sur la promesse selon laquelle la combinaison des secteurs bancaires du commercial et de l’investissement apporterait stabilité et amélioration des services. Sandy Weill, principal architecte du Citigroup moderne, déplore une telle construction – et regrette d’avoir lui-même milité en faveur de l’abrogation du Glass-Steagall Act. 
Deuxièmement, plusieurs hauts représentants de grandes banques affirment que les choses ont bien changé depuis 2008 – en ce sens que les grandes institutions bancaires seraient aujourd’hui beaucoup plus sûres. Malheureusement, cette affirmation n’est qu’exagération. 
Veiller à la stabilité du système financier est un effort qui implique de nombreuses tâches – suffisamment complexes pour maintenir occupées à plein temps une myriade d’employés consciencieux. La tâche est néanmoins essentiellement la suivante : quelle quantité de capitaux propres compensateurs de pertes trouve-t-on au bilan des plus grandes sociétés financières ? 
Un pourcentage bien insuffisant pour faire face à la tempête. (Il est ici question des capitaux propres tangibles par rapport aux actifs corporels, comme le préconise Tom Hoenig, vice-président de la Federal Deposit Insurance Corporation, et grand clarificateur de toutes ces questions.) 
À l’heure actuelle, selon les calculs les plus généreusement optimistes, les mégabanques survivantes disposent en moyenne de capitaux à hauteur de 5 % de leur actif total – c’est-à-dire qu’elles sont financées à hauteur de 95 % par l’endettement. Est-ce là le changement majeur et profond qui suffira à nous permettre de faire face au prochain cycle du crédit ? 
Enfin, certains observateurs – bien que peu nombreux à ce stade – affirment que les plus grandes banques auraient désormais considérablement amélioré leurs systèmes de contrôle et de conformité, et qu’une mauvaise gestion du risque à une échelle significative sur le plan systémique ne serait aujourd’hui plus possible. 
Cet argument est tout simplement inadmissible. Songez aujourd’hui à la multitude des affaires de blanchiment d’argent et de violation des sanctions (des preuves ayant accablé le Crédit Agricole la semaine dernière, la Deutsche Bank cette semaine, et la quasi-totalité des grandes banques internationales au cours des dernières années). 
S’il existait aux États-Unis un équivalent du National Transportation Safety Board dans le secteur de la finance, nous disposerions de rapports publics détaillant précisément ce qui – après toutes ces années – ne fonctionne toujours pas. Malheureusement, nous n’assistons aujourd’hui qu’à des négociations de peines, dont tous les détails importants sont maintenus secrets. 
Pour opérer un tel renforcement, il nous faut rendre les grandes banques plus simples et plus transparentes, en les dotant de « solides garde-fous structurels » selon la formule de Dennis Kelleher, de l’organisation Better Markets. Bien entendu, il sera également nécessaire de veiller à ce que les diverses activités des « banques de l’ombre » (structures opérant selon des caractéristiques similaires aux banques, telles que Lehman Brothers) soit correctement réglementées. 
Ces différentes politiques sont en effet complémentaires, et non substituables. 

Gestion des conflits et croissance économique 
NEW DELHI – L'un des aspects les plus intéressants de la crise économique qui se prolonge en Europe, ainsi que de celle, plus longue encore, au Japon, est l'absence de graves conflits sociaux – du moins jusqu'à présent. Certes, il y a eu des grèves, des manifestations et une colère croissante envers les dirigeants politiques, mais les protestations ont été largement pacifiques. 
Bien que cela puisse changer, les honneurs pour cette paix sociale doivent aller aux institutions telles que les élections (« jeter les vauriens dehors » est une façon non-violente de décharger la colère populaire), les parlements démocratiques réceptifs et les systèmes judiciaires efficaces. L’ensemble de ces institutions est parvenu à arbitrer des conflits politiques dans une période de grande adversité dans les pays avancés. 
Ceci suggère qu’une raison majeure du sous-développement pourrait être que ces institutions, qui permettent aux pays de faire face à la détresse, manquent dans les pays pauvres. La croissance économique permet de masquer des conflits entre les acteurs sociaux. 
Si la consommation est déterminée par l’habitude, une perte de revenu sera très difficile à supporter et il est probable que l'on se batte pour l'éviter, tandis que lutter pour un gain supplémentaire quand tout va bien sera considéré comme moins important. De plus, parce que les conflits peuvent détruire des opportunités de croissance, il se peut qu’ils soient considérés comme trop coûteux lorsque la croissance est forte. 
Indépendamment de la raison pour laquelle les conflits sont plus importants dans les moments d'adversité économique, la façon dont une société les traite dépend de l'étendue et de la qualité de ses institutions de gestion des conflits. L'économiste de l’université d’Oxford Paul Collier a montré que les guerres civiles dans les pays pauvres sont généralement précédées par des années de faible croissance économique. 
Sans surprise, ces états disposent généralement de faibles institutions de gestion des conflits – une application de la loi inégale, une adhésion limitée aux principes démocratiques et peu de contrôles significatifs sur le gouvernement. De même, Dani Rodrik de l'université de Harvard a constaté que les pays qui ont connu les plus fortes baisses de croissance après 1975 possèdent des sociétés divisées et de faibles institutions de gestion des conflits. 
Par exemple, les personnes qui souffrent le plus de l'adversité peuvent se rabattre sur un filet de sécurité sociale explicite – un niveau minimum d'assurance-chômage, par exemple. Aux Etats-Unis, au cours des dernières années, les autorités des états et fédérales ont prolongé les prestations de chômage pour répondre à la persistance du chômage. 
De même, les débiteurs et les créanciers peuvent compter sur une procédure de liquidation crédible pour déterminer leurs parts respectives. Lorsqu’un mécanisme institutionnel explicite existe pour dicter la division de la douleur, il n'est pas nécessaire de descendre dans la rue. 
En revanche, lorsque les institutions sont trop faibles pour offrir des solutions prévisibles et acceptables, ou pour protéger les parts existantes, tout le monde a intérêt à manœuvrer pour obtenir une plus grosse part du gâteau. Les résultats seront davantage déterminés par le pouvoir de négociation relatif des parties que par les contrats implicites ou explicites préexistants. 
Les pays qui ne disposent pas de législature ou de système juridique fiables et efficaces pourraient-ils faire quelque chose pour mieux se protéger contre les ralentissements économiques? 
Une réponse pourrait être d'utiliser des arrangements qui dépendent de manière limitée sur le système juridique pour leur application. Par exemple, les contrats de travail dans de nombreux pays en développement interdisent dans les faits aux employeurs de licencier des travailleurs. 
Souvent, de telles interdictions sont attribuées à des syndicats trop puissants qui détiennent en otage l'économie. 
Une sécurité totale d'emploi peut aussi servir comme une forme de sécurité sociale, parce que le gouvernement fonctionne de manière lamentable pour fournir un filet de sécurité et les marchés d'assurance privés n'existent pas. Ainsi, un contrat inflexible peut protéger les travailleurs lorsque la prépondérance du pouvoir de négociation est en faveur des entreprises. 
Ou bien, sachant qu'elles ne peuvent pas licencier les travailleurs permanents, les entreprises peuvent limiter leur taille pour rester en dessous du radar des autorités. Ou encore, elles peuvent embaucher des travailleurs informels qui n'ont aucun droit ou payer des inspecteurs pour regarder de l'autre côté (un rapport pourrait être établi avec la sécurité au travail dans les usines de vêtements du Bangladesh). 
Ainsi, la tentative de protéger les travailleurs au moyen de lois du travail rigides peut avoir pour conséquence involontaire de susciter trop peu d'emplois protégés. 
En outre, supprimer les protections rigides sans offrir de filets de sécurité alternatifs ni de réparation judiciaire en cas de difficulté est la recette pour créer des conflits. Dans le même temps, une certaine protection est mieux que rien et, si la plupart des travailleurs ne sont pas protégés, le changement devient nécessaire pour éviter un conflit encore pire. 
Pour provoquer des changements durables dans les pays en développement, il faudra réformer non seulement des dispositions spécifiques, telles que les lois du travail rigides, mais aussi des établissements plus fondamentaux, tels que les systèmes législatif et judiciaire, afin de les rendre plus sensibles aux besoins des gens. Si les citoyens des pays développés veulent se sentir un peu mieux par rapport à leurs économies empêtrées dans une croissance molle et un chômage élevé, ils pourront envisager combien leur situation pourrait être pire sans les institutions dont ils disposent. 
Les opinions exprimées ici n’engagent que l’auteur. 

La force mondiale de Trump 
HONG KONG – Beaucoup d'efforts ont été déployés pour expliquer la victoire inattendue de Donald Trump à l'élection présidentielle des États-Unis. Or, peut-être que l'explication la plus simple est aussi la plus correcte: les adversaires de Trump se sont fait avoir. 
Pendant la campagne, Trump savait exactement qui était Clinton: intelligente et expérimentée, mais manquant de ses talents de ruse et de mise en scène. Ainsi donc, il a joué le fou, faisant campagne dans des Etats que beaucoup considéraient comme une perte de temps, alors que Clinton a suivi une stratégie fondée sur des données. 
Pendant ce temps, il est en train de bouleverser la diplomatie américaine, dont les exemples les plus frappants sont peut-être les appels avec le président philippin Rodrigo Duterte et avec le président taïwanais Tsai Ing-wen. Plutôt que de laisser Trump choquer le monde une fois de plus, nous devons apprendre à le déchiffrer. 
L'essentiel pour toute personne traitant avec Trump est d comprendre qu'il est le prince machiavélique ultime, fonctionnant presqu’exclusivement en suivant son propre intérêt de manière impitoyable. Selon Machiavel, « la première opinion que l’on se forge d'un prince, et de sa compréhension, découle de l’observation des hommes qui l’entourent ». 
Parmi les choix de Trump dans les domaines de la sécurité nationale, de la défense et des positions de politique étrangère, une tendance se dégage rapidement: tous sont des spécialistes du Moyen-Orient et de la Russie. Trump, semble-t-il, prévoit d'inverser l'approche de ses prédécesseurs consistant à isoler la Russie. 
(Cela complète également parfaitement son intention déclarée de facturer la protection des États-Unis à leurs alliés.) Cela est aussi favorisé par le fait que Trump semble avoir une certaine affinité pour le président russe Vladimir Poutine, qui est soupçonné par la plupart des services de renseignement américains d’être intervenu pour aider Trump lors de l’élection. 
Les États-Unis comme la Russie tirent profit des prix du pétrole plus élevés, alors que des pays comme la Chine et le Japon en souffrent. La Russie peut également exercer une pression géographique sur la Chine – et, en fait, sur le reste de l'Asie. 
Les politiques économiques de Trump se répercuteront également dans le monde entier, y compris en Asie. Et, encore une fois, ses nominations ministérielles sont révélatrices. 
Cela indique également que la déréglementation, ainsi que les réductions d'impôt, figureront parmi les seules promesses de campagne que Trump respectera. Les politiques visant à contraindre les banques « too big to fail » – notamment, la législation Dodd-Frank sur les réformes financières de 2010 – ont peu de chances de survivre à une présidence Trump. 
Au contraire, ils appliquent la même logique au budget des États-Unis. Conscient que le monde n'a pas d'autre choix que de continuer à prêter aux États-Unis, Trump entend augmenter tranquillement les déficits et dettes des États-Unis, en réduisant les taxes tout en augmentant les dépenses d'infrastructure. 
Grâce à suffisamment d'investissements dans les infrastructures – et avec l'aide des taux d'intérêt réels négatifs – Trump pourrait bien réussir à relancer la croissance de la productivité et du PIB assez que pour réduire le fardeau de la dette de l'Amérique en termes réels. La clé du succès sera peut-être de parvenir à contrôler l'appréciation du dollar américain, qui a atteint un sommet de 13 ans suite à l'élection américaine. 
Un dollar fort n’est pas bon pour l'Asie non plus. Lorsque le dollar est faible, les multinationales empruntent en dollars pour financer leur entreprise dans les marchés émergents, qui procurent des rendements plus élevés en monnaie locale. 
Les spreads de change et de crédit s’élargissent pour les monnaies des marchés émergents, ce qui renchérit le commerce. (Au moins 40% du commerce mondial physique est effectué en dollars américains, qui représente au moins 60% des flux financiers.) 
A la fin du cycle, les marchés émergents peuvent commencer à investir en dollars, parce que le taux d'appréciation est supérieur aux bénéfices commerciaux, augmentant encore la valeur du dollar. La hausse des tensions géopolitiques renforce le cycle, car le dollar représente la stabilité, surtout à un moment où la Réserve fédérale américaine signale une normalisation plus rapide des taux d'intérêt. 
Et les économies émergentes plus largement souffrent des faibles prix des matières premières, qui sont le résultat de la réduction de la demande. La poursuite du renforcement du dollar va exacerber ces problèmes. 
Mais, comme Trump et ses collègues de droite le comprennent, lorsque les marchés émergents sont en difficulté, seule la Fed peut fournir la liquidité nécessaire pour atténuer la pression. En d'autres termes, ici aussi, Trump est en position de force. 

Comment faire bouger la Chine 
DENVER – « La folie », aurait dit Albert Einstein, « consiste à se comporter de la même manière et s’attendre à un résultat différent ». Pour ceux qui raillent la possibilité de voir un jour la Chine se décider à affronter fermement son fâcheux voisin nord-coréen, les résultats de la visite du secrétaire d’État américain John Kerry à Beijing ne seront que trop prévisibles. 
Mais pour ceux qui observent attentivement le paysage politique interne de la Chine, en constante évolution, de nombreux développements justifient largement la visite de Kerry. En fait, si l’administration Obama peut être critiquée pour sa gestion de la dernière « crise » nord-coréenne, ce n’est pas pour avoir trop compté sur la Chine, mais au contraire pour l’avoir négligée. 
Les théories sur l’attitude de la Chine envers la Corée du Nord se réduisent souvent à l’idée que la principale crainte du pays serait, si la Corée du Nord s’effondrait, un afflux massif de réfugiés qui pourrait entraîner une rupture du fragile tissu ethnique des provinces du Nord-Est de la Chine. 
Mais ailleurs dans le pays, nombreux sont ceux à s’inquiéter des crises chroniques provoquées par les manifestations périodiques de la Corée du Nord dans une région stable par ailleurs. Comme l’a si bien dit le président chinois Xi Jinping lors du Forum économique annuel de Boao de l’île de Hainan, plus tôt ce mois-ci : « Personne n’a le droit de plonger une région, et même le monde entier, dans le chaos pour des gains égoïstes ». 
En fait, malgré la description de la Chine comme un État autoritaire par la droite politique américaine, son président dispose de pouvoirs moins étendus que son homologue américain. Réunir un consensus en Chine est un processus extrêmement long qui ne peut aboutir avec un seul discours. 
La Corée du Nord est, étrangement, un problème de politique intérieure. Premièrement, elle est un allié historique pour lequel de nombreux Chinois ont combattu et perdu la vie, comme en témoignent les nombreux monuments à leur mémoire partout en Chine (mais très peu en Corée du Nord) et également dans les foyers chinois. 
Deuxièmement, malgré une supposée absence d’idéologie dans la Chine contemporaine, le pays est en proie à un vif débat – qui passe souvent inaperçu – sur l’avenir du système politique chinois et sa relation avec l’économie. Et même si les systèmes communistes de la Corée du Nord et de la Chine sont devenus profondément dissemblables, certains Chinois s’inquiètent du fait qu’un effondrement de l’ordre nord-coréen pourrait modifier les grandes lignes de ce débat. 
Enfin, il y a ceux qui voient l’effondrement de la Corée du Nord comme une aubaine pour les intérêts stratégiques américains et comme un revers pour les intérêts chinois. Ce genre de logique belliqueuse du jeu à somme nulle n’est pas la prérogative des groupes de réflexion américains. 
Certains Chinois se demandent quelles seraient les règles du jeu si la péninsule coréenne était réunifiée sous un gouvernement sud-coréen. Doivent-ils s’attendre à des bases et des troupes américaines le long du fleuve Yalu, qui marque la frontière entre la Chine et la Corée du Nord, ou alors à une série de stations d’écoute pour collecter des renseignements ? 
Les Chinois n’ont jamais voulu discuter avec les Américains de l’éventualité d’une implosion de la Corée du Nord. Mais si des discussions à ce sujet avaient lieu plus fréquemment, et si la question était prise au sérieux, des progrès pourraient sûrement être faits pour surmonter cette défiance. 
A vrai dire, la tâche principale de Kerry est de commencer à tenter de réduire la méfiance stratégique entre les deux pays, un facteur important qui sous-tend la réticence de la Chine à intervenir davantage au sujet de la Corée du Nord. Il faut que les deux parties se concentrent sur les enjeux actuels – une tâche ardue pour les Américains en particulier, dont les discussions avec les Chinois se transforment inévitablement en un exposé fastidieux d’une liste interminable de demandes avancées par des groupes constitutifs voués à une cause unique. 
La première visite de Kerry en Chine était un pas dans cette direction, mais elle doit être suivie d’échanges téléphoniques réguliers et par d’autres visites, dans l’objectif de débarrasser la péninsule coréenne des armes nucléaires. De manière paradoxale, le dirigeant nord-coréen Kim Jung-un, qui n’est connu ni pour sa sagesse ni pour ses réalisations, pourrait être à l’origine d’un nouveau départ dans les relations sino-américaines. 

Tenir compte de l’histoire en Asie de l’Est 
SÉOUL – Des diplomates chinois, japonais et sud-coréens se sont récemment exprimés devant l’Assemblée générale des Nations unies pour réaffirmer la position de leurs pays respectifs sur les différents territoriaux concernant des îlots situés dans les mers de l’Asie de l’Est. Leurs propos mesurés ne révélaient en rien les vives tensions entourant ces îles depuis longtemps et qui ont presque atteint leur point de rupture ces derniers mois. 
Peu après, des centaines de bateaux de pêche chinois s’en sont approchés pour affirmer la souveraineté chinoise sur ces îles. Récemment, ces bateaux ont été rejoints par des bâtiments de la marine chinoise, qui pénètrent régulièrement dans les eaux territoriales de ces îles inhabitées, provoquant des accrochages avec les garde-côtes nippons. 
Compte tenu du risque d’escalade, les deux parties doivent rapidement contenir le conflit et rétablir le statu quo. En fait, la situation est particulièrement volatile dans le contexte de la transition politique en cours en Chine. 
La République de Corée et le Japon sont également engagés dans un conflit territorial à propos des îlots Dokdo, appelés Takeshima par les Japonais. Le président Lee Myung-bak a été le premier chef de l'Etat sud-coréen à s’être rendu sur ces îles disputées lors d’une visite en août dernier. 
Mais la CIJ ne peut instruire ce litige sans le consentement des deux pays concernés et la Corée du Sud a rejeté la proposition du Japon, affirmant que Lee était dans son droit en visitant ce groupe d’îles, étant donné que Dokdo appartient sans l’ombre d’un doute au territoire coréen. En fait, le gouvernement sud-coréen nie l’existence d’un différent entourant ces îlots. 
Comme le reste de la Corée, elles ont été annexées par le Japon au début du XXe siècle et sont repassées sous souveraineté coréenne après la Seconde guerre mondiale, au moment de l’indépendance de la Corée. Bien que ce minuscule archipel puisse sembler insignifiant aux yeux d’étrangers, pour les Sud-Coréens la position du Japon revient à remettre en cause l’indépendance de la Corée du Sud et à une négation de son droit à exercer une souveraineté sur son propre territoire. 
La création d’une soi-disant « journée Takeshima » par un gouvernement local japonais a suscité un tollé en Corée du Sud. Mais le Japon ne s’est pas désisté et des personnalités politiques de premier plan participent chaque année aux célébrations de la journée Takeshima. 
De plus, l’habitude qu’a le Japon de déformer les faits dans les manuels d’histoire – par exemple en niant que certains de ses anciens sujets coloniaux ont été contraints à l’esclavage sexuel – a alimenté la méfiance et la colère de citoyens sud-coréens et d’autres pays en Asie de l’Est, y compris de la Chine. 
Les îles Dokdo sont situées à mi-chemin entre la péninsule coréenne et la principale île de l’archipel nippon, à peu près à 115 miles nautiques de chacune. Mais ces îlots sont bien plus proches de l’île coréenne la plus proche, Ulleungdo, qu’ils ne le sont d’Okishima. 
Une étude des documents historiques révèle un net changement de la position du Japon concernant Dokdo. À la fin du XVIIe siècle par exemple, lorsqu’un conflit éclata entre la Corée et le Japon au sujet du passage de pêcheurs japonais à Ulleungdo, Tottori-han (l’un des clans féodaux nippons) indiqua au gouvernement central du Japon qu’Ulleungdo et Dokdo ne faisaient pas partie du territoire japonais. 
De même, un rapport du ministère des Affaires étrangères du Japon de 1870, sous le titre « Une enquête confidentielle sur les détails des relations étrangères de la Corée » montre que le ministère reconnaissait Dokdo comme faisant partie du territoire coréen. En fait, ce rapport comprend une section intitulée « Comment Takeshima et Matsushima en sont venus à appartenir à Joseon » (l’ancien nom de la Corée). 
Le Dajokan, le Grand Conseil d’État du Japon entre 1868 et 1885, renonça de plus à toute revendication souveraine sur Dokdo par son ordonnance de 1877. En 1905, le Japon décida toutefois d’annexer Dokdo de façon à une faire une base militaire stratégique dans le cadre de la guerre qu’il menait contre la Russie. 
Mais des versions antérieures les qualifient d’îlots coréens. La mention de Dokdo qui existait dans la version finale, rédigée par les Etats-Unis, a été retirée afin que les Américains puissent construire des partenariats stratégiques avec à la fois la Corée du Sud et le Japon. 
La Conférence_du_Caire_de_1943 qui définissait la position des Alliés concernant les frontières territoriales du Japon au lendemain de la Seconde guerre mondiale, stipule toutefois clairement que le Japon serait expulsé de tous les territoires annexés par la force. Dans ce contexte, le retour inconditionnel de Dokdo à la Corée – et la souveraineté de la Corée sur ces îles – est indiscutable. 
Dans un monde de plus en plus interconnecté, les problèmes importants ne peuvent être résolus qu’au moyen de partenariats régionaux et mondiaux. Mais pour établir une coopération régionale constructive, il faut que la méfiance persistante entre les pays d’Asie de l’Est soit dissipée. 


Comprendre la menace de la Corée du Nord 
Une trajectoire plus plate aurait pu doter le régime de Kim Jong-un de la capacité de frapper la côte Est des États-Unis. Bien qu'elle n'ait pas encore prouvé qu'elle dispose d'un véhicule de rentrée capable de survivre au frottement atmosphérique, la Corée du Nord a annoncé sa maîtrise d'une capacité de frappe nucléaire et être devenue un État nucléaire à part entière. 
Comme les présidents des États-Unis précédents, Donald Trump a déclaré que cette situation était intolérable. Et maintenant ? 
Premièrement, Kim est peut-être un dictateur, mais il n'est ni fou ni suicidaire. Jusqu'à présent, il a eu l'avantage face aux États-Unis dans ce jeu très risqué, mais il comprend parfaitement qu'un échange nucléaire avec les États-Unis signifie la fin du régime qu'il tente de préserver. 
Deuxièmement, les États-Unis sont tombés dans le piège verbal de Kim, qui consiste à exagérer la puissance que cet arsenal lui confère. Après tout, la Corée du Nord a des armes nucléaires depuis plus de 10 ans ; elles peuvent être livrées dans des ports américains de la côte Est ou Ouest par d'autres moyens, par exemple dans la cale d'un cargo. 
Troisièmement, dans cette guerre des nerfs où chacun cherche à savoir si l'autre va se dégonfler le premier, la géographie donne à la Corée du Nord l'avantage de l'escalade dans la région. Avec des milliers de tubes d'artillerie dans les tunnels cachés près de la frontière, la Corée du Nord peut menacer de causer des ravages sur Séoul, la capitale toute proche de la Corée du Sud, par des moyens conventionnels. 
En retour, les États-Unis devaient arrêter les exercices militaires annuels qu'ils effectuent avec la Corée du Sud. Les États-Unis se réservaient le droit de reprendre les exercices si la Corée du Nord violait ses essais nucléaires, ou si elle exportait des matières nucléaires. 
Certains voient cela comme une bonne entente, mais cela dépend de la façon dont on évalue les objectifs de Kim. Si tout ce qu'il veut c'est la sécurité, nous pourrions le laisser tranquille, peut-être signer un traité de paix, relâcher les sanctions et laisser la croissance économique modifier le régime au fil du temps, comme en Chine. 
Depuis 1945, cette puissance est une curiosité : une dictature communiste héréditaire dont la légitimité repose sur sa prétention d'être l'avant-garde du nationalisme coréen. Jusqu'à présent, le Nord a pris du retard dans la concurrence économique avec le Sud, mais il espère que son statut nucléaire va modifier cet équilibre. 
Selon l'avertissement récent de Sung-Yoon Lee de l'Université Tufts, « pour le Nord, menacer les États-Unis est un moyen non négociable d'isoler et d'exercer sa domination sur Séoul. C'est de cette façon que le régime de Kim Jong-un cherche à assurer sa survie à long terme. » 
Si l'affaiblissement des liens entre les États-Unis et la Corée du Sud est au cœur de la stratégie de Kim, la proposition « un gel contre un gel » joue en sa faveur. Plutôt que de réduire les risques, cela peut encourager le Nord à revenir à des moyens conventionnels de pression sur la Corée du Sud, comme en 2010, lorsque le Nord a coulé une corvette sud-coréenne en tuant 46 marins et en bombardant les îles de Corée du Sud. 
Le Lieutenant-Général H. R. McMaster, le conseiller de Trump à la sécurité nationale, a déclaré à plusieurs reprises qu'une guerre préventive serait peut-être nécessaire en cas d'échec de la diplomatie. Mais même conçu comme une frappe limitée, un essai de décapitation ou de tir sur missile restera-t-il limité ? 
Les sanctions continuent d'être une option, mais jusqu'à présent elles n'ont pas généré suffisamment de pression pour forcer le régime de Kim à renoncer à ce qu'il considère comme son atout stratégique clé. La diplomatie chinoise et les sanctions sont également essentielles, mais jusqu'ici la Chine se montre peu agressive. 
Un programme possible pourrait être quelque chose comme l'accord « GRIT » de la Guerre froide, une réduction progressive de la tension internationale : les États-Unis assurent la Chine de ses objectifs limités et acceptent de coordonner leurs actions avec les Chinois. Plus question de marches sur les rives du fleuve Yalu, du genre de celles qui ont déclenché l'intervention de la Chine dans la guerre de Corée. 
Les États-Unis proposeront de négocier un traité de paix une fois que la Corée du Nord aura accepté la détente avec la Corée du Sud. Les États-Unis et la Chine accepteront le statut nucléaire de fait de la Corée du Nord, mais réaffirmeront leur objectif conjoint à long terme d'une péninsule non-nucléaire. 
Les chances de succès d'un programme de ce genre centré sur la Chine ne sont pas très grandes, mais s'il échoue, les États-Unis ne devraient pas s'affoler. Si cela a réussi à dissuader une Union soviétique beaucoup plus puissante de prendre Berlin-Ouest pendant trois décennies, cela peut dissuader la Corée du Nord. 


Comprendre la tradition Frankestein 
S’est exclamé le Dr Victor Frankenstein lorsque sa «amp#160;créationamp#160;» fut terminée. Les chercheurs sont depuis longtemps fascinés par l’idée de créer la vie, mais ils ont du se contenter de fabriquer des variations d’organismes vivants par le biais de mutations ou d’autres techniques d’ingénierie génétique. 
La nouvelle information génétique a «amp#160;réinitialiséamp#160;» la cellule hôte lui permettant de fonctionner, de se reproduire et d’adopter les caractéristiques du «amp#160;donneuramp#160;». En d’autres termes, on peut dire qu’une espèce d’organisme synthétique a été créé. 
Les réactions de la communauté scientifique ont été diverses, qualifiant ces travaux soit de légèreavancée ou dénonçant une menaceapocalyptique. La plus appropriée serait la première : la création de Venter est évolutionnaire, non révolutionnaire. 
L’objectif de cette «amp#160;biologie synthétiqueamp#160;», ainsi qu’elle a été appelée, est de rapprocher la microbiologie et la biologie cellulaire des principes de l’ingénierie, de manière à pouvoir standardiser les parties qui peuvent être mélangées, assorties ou assemblées – tout comme l’on assemble châssis, moteurs, transmissions trouvés dans le commerce pour la construction d’un bolide. 
Parvenir à cet objectif pourrait donner aux scientifiques des opportunités d’innovations sans précédant et leur permettre de concevoir des microorganismes et des plantes sur mesure pour produire des médicaments, nettoyer les déchets toxiques et obtenir (ou «amp#160;fixeramp#160;») le nitrogène de l’air (ce qui rendrait inutiles les fertilisants chimiques). 
La réussite du Laboratoire Vender s’inscrit dans la continuité de travaux similaires entamés il y a des décennies. En 1967, un groupe de recherche de l’Ecole de médecine de Stanford et de Calthec ont démontré le pouvoir infectieux du génome d’un virus bactériologique appelé ΦΧ174, dont l’ADN avait été synthétisé avec un enzyme utilisant l’ADN viral intact comme gabarit ou modèle. 
En 2002, un groupe de recherche de l’université d’état de New York, Stony Brook, avait créé un poliovirus infectieux fonctionnel simplement à partir de briques de construction chimiques standard. Le seul gabarit qu’ils avaient pour réaliser ce génome était la séquence connue d’ARN (qui est composé du génome viral et est chimiquement très similaire à l’ADN). 
D’après les recherches récemment publiées, le groupe de Venter a sensiblement réalisé la même chose excepté qu’il a utilisé une synthèse chimique plutôt que des enzymes pour créer l’ADN. Mais le battage médiatique qui a entouré la publication de l’article dans le journal Nature était disproportionné. 
En même temps que l’article sur Venter, Nature a publié huit autres commentaires sur la portée de ses résultats dont il ressort que les ‘vrais’ scientifiques sont conscients de la nature marginale de ce travail et contestent l’idée que le groupe de Venter ait effectivement créé une véritable ‘cellule synthétique’, tandis que les sociologues ont plutôt tendance à exagérer les implications de ces travaux. 
Selon Mark Bedau, professeur de philosophie au Reed College, les «amp#160;nouveaux pouvoirs [de la technologie] créent de nouvelles responsabilités. Personne ne peut être certain des conséquences induites par le fait de pouvoir créer la vie, et nous devons nous attendre à l’inattendu comme à l’involontaire. 
Mais, grâce à une sophistication de plus en plus pointue, et l’utilisation de techniques anciennes comme plus récentes, le génie génétique créé des organismes aux propriétés nouvelles ou améliorées depuis des décennies. Les règlementations et les standards de bonne pratique encadrent déjà de manière efficace la problématique des organismes potentiellement pathogènes ou qui menacent l’environnement naturel. 
L’ingénieur en biologie suisse Martin Fussenegger a par ailleurs très justement fait remarquer que la réussite de Venter «amp#160;est une avancée technique, non une avancée conceptuelle.amp#160;» D’autres scientifiques ont déclaré que l’organisme n’est en fait réellement que ‘semi-synthétique’ parce que l’ADN synthétique (qui ne compte que pour environ 1% du poids à sec de la cellule) a été introduit dans une bactérie normale, ou non synthétique. 
Il est important de bien comprendre l’histoire de la biologie synthétique, parce reconnaître le bon paradigme a des implications essentielles sur la façon avec laquelle les gouvernements vont légiférer, ce qui aura des conséquences sur les applications potentielles et la diffusion d’une telle technologie. Il y a trente cinq ans, les Instituts de Santé Nationaux américains ont adopté des lignes de conduite pour la recherche exagérément prudentielles par rapport aux risques, utilisant de l’ADN recombiné, ou des techniques d’ingénierie génétique.amp#160; 
La biologie synthétique offre la perspective d’outils innovants puissants pour la recherche et le développement dans une nombre infini de domaines. Mais son potentiel ne sera rempli que si son cadre règlementaire est fondé sur la science, sur une analyse des risques saine et sur une réévaluation des erreurs de l’histoire. 

La controverse du rapport dette/croissance 
Dans leur article intitulé “Growth in a Time of Debt,” Reinhart et Rogoff estimaient que des rapports de dette publique/PIB supérieurs à 90% entrainaient une chute importante de la croissance. Mais les données chiffrées comportaient des erreurs de codage découvertes par un étudiant de l’Université du Massachusetts. 
L’article de Reinhart et Rogoff n’est qu’un élément parmi une volumineuse littérature qui démontre que des niveaux d’endettement élevés sont économiquement risqués. Une question plus fondamentale est la causalité : l’état de l’économie affecte certainement la position budgétaire, tout comme la politique fiscale, les dépenses, les déficits, et les dettes sont susceptibles d’affecter la croissance économique. 
Les erreurs dans le domaine de la recherche économique ne sont pas rares, mais elles sont généralement repérées relativement rapidement, comme cela m’est déjà arrivé dans un texte en phase de prépublication. Parfois, les erreurs ne sont découvertes que plus tard, à la phase du document de travail, comme pour Reinhart et Rogoff, ou après publication, comme dans le cas du prix Nobel d’économie Ken Arrow, qui a du corriger son erreur dans l’application de son fameux théorème d’impossibilité. 
Les économistes utilisent différentes méthodes pour analyser les questions budgétaires : des modèles analytiques stylisés ; des modèles macro-économétriques adaptés aux données agrégées, comme ceux utilisés par la Réserve Fédérale, la Banque Centrale Européenne, et l’office parlementaire du budget (CBO) ; une estimation empirique des paramètres clé, comme les multiplicateurs de dépenses ; les modèles vectoriels auto-régressifs ; et les études antérieures. Chacune de ces approches comporte ses forces et ses faiblesses, et les économistes et les responsables politiques sérieux ne travaillent pas sur une étude unique ; ils fondent plutôt leurs jugements sur une série d’éléments complémentaires. 
Cette indignation, ces déclarations exagérées sur l’influence que peut avoir une simple publication, et les tentatives visant à utiliser ces erreurs pour discréditer les inquiétudes légitimes sur les niveaux élevés d’endettement (et ce faisant, vilipender les auteurs) sont sans fondement. 
Si les déficits importants sont généralement indésirables, ils peuvent, parfois, être bénins et même désirables, comme en période de récession, de guerre, où lorsqu’ils sont utilisés pour financer des investissements publics productifs. En périodes normales, les déficits sont un frein à l’investissement privé (et encouragent peut-être l’épargne privée et/ou les capitaux étrangers), et limitent donc la croissance future. 
Mais le processus politique peut entrainer des réponses inappropriées et inefficaces – centrées sur des transferts plutôt que sur les achats, la baisse inframarginale de l’impôt, et une politique d’achat qui ne passe pas le test coûts/bénéfices – qui font peu de bien à court terme et entrainent pas mal de difficultés ultérieures. Le plan de relance de l’Amérique de 2008 n’a eu qu’un impact relatif sur la consommation, et celui de 2009 a couté des centaines de milliers de dollars par emploi – bien plus que les salaires médians. 
Nous devrions adopter des mesures qui bénéficient à l’économie à court terme à un coût raisonnable à moyen terme, et rejeter celles qui n’y parviennent pas. Cela paraît simple, mais c’est un objectif bien plus difficile à atteindre que celui que se sont établis les responsables en Europe et aux Etats-Unis ces dernières années. 
J’ai estimé que l’impact sur le PIB de l’augmentation de la dette américaine récente et projetée (à laquelle la croissance explosive des dépenses publiques en pensions de retraite et assurance santé devrait largement contribuer), en utilisant quatre estimations alternatives de l’effet de la dette sur la croissance : une étude estimative moins importante de Reinhart et Rogoff parue dans un article plus récent ; une étude du Fonds Monétaire International très largement utilisée, qui envisage un impact plus important (et qui traite aussi du problème potentiel de causalité inverse) ; une étude liée au CBO ; et une fonction de production simple avec une dette publique qui évince les immobilisation corporelles. Les résultats obtenus sont sensiblement identiques : si le coût des prestations sociales n’est pas ramené sous contrôle, l’augmentation conséquente de la dette fera baisser le niveau de vie américain de 20% en l’espace d’une génération. 
Certains éléments statistiques corroborent le fait que des déficits et un endettement élevés entrainent une augmentation des taux d’intérêt à long terme. L’effet est supérieur lorsque qu’il y a dépassement d’un niveau raisonnable de déficit et d’endettement et que les déficits de compte courant sont importants. 
De nombreuses études montrent que les « multiplicateurs » de dépenses publiques, même lorsqu’ils sont importants avec des taux directeurs proches de zéro, diminuent rapidement, puis deviennent négatifs – et peuvent même rester négatifs en périodes d’expansion économique et lorsque les foyers s’attendent à une hausse fiscale au-delà de cette période de taux directeur proche de zéro. Des réductions fiscales permanentes et celles appliquées sur les taux marginaux ont prouvé qu’elles sont plus susceptibles de relancer la croissance que les augmentations dans les dépenses ou des baisses fiscales temporaires et infra-marginales ; les consolidations budgétaires réussies ont favorisé les coupes dans les dépenses plutôt que les augmentations fiscales par un rapport de 5 ou 6 pour un ; et les coupes dans les dépenses sont moins susceptibles de causer des récessions dans les pays de l’OCDE que les hausses d’impôt. 
Certains prétendent que la consolidation fiscale par une réduction graduelle permanente des dépenses aurait une incidence positive dans les pays fortement endettés, comme ce fut déjà le cas par le passé. D’autres maintiennent qu’une hausse temporaire des dépenses aujourd’hui relancerait la croissance. 
Enfin, la notion selon laquelle nous devrions attendre 10 à 15 ans pour commencer à traiter les déficits et la dette, ainsi que l’a suggéré l’économiste Paul Krugman, est parfaitement irresponsable 

Comprendre le système du Collège électoral aux États-Unis 
WASHINGTON, DC – Quiconque s’intéresse à la course présidentielle aux États-Unis doit comprendre que les sondages menés auprès de l’opinion publique nationale ne projettent pas systématiquement une image exacte de l’issue de l’élection. Étant donné l’intervention du Collège électoral américain, le vainqueur n’est nécessairement le candidat qui remporte le plus de votes à l’échelle du pays. 
En fonction de sa taille et du nombre de sa population, chaque État se voit octroyer un certain nombre de voix au sein du Collège électoral. Le candidat qui franchit le seuil des 270 voix électorales remporte la présidence. 
Ainsi, les votes exprimés par plusieurs millions de citoyens finissent par ne pas être comptabilisés. Si vous êtes républicain dans l’État de New York ou en Californie, territoires dominés par les démocrates, ou si vous êtes démocrate dans le Wyoming ou dans le Mississipi, bastions républicains, vous pouvez d’ores et déjà renoncer à ce que votre voix revête la moindre importance dans le cadre de l’élection présidentielle. 
Cela n’arrive pas fréquemment, mais lorsque c’est le cas, l’Amérique atteint le paroxysme de l’agitation autour de ce mécanisme apparemment peu démocratique. Cas le plus récent, Al Gore avait réuni une majorité des votes populaires en 2000, ce qui n’avait pas empêché George W. Bush de remporter la présidence. 
Compte tenu de l’intervention du Collège électoral, les électeurs expriment leur vote non pas en faveur d’un candidat, mais en faveur d’un groupe d’électeurs – militants de parti, parmi lesquels des amis et alliés du candidat – qui soutiendront le choix des premiers. Le rôle de ces grands électeurs ne consiste qu’en une brève formalité, ceux-ci se contentant de se réunir au Capitole de leur État et d’exprimer leur vote. 
Dès lors, la comptabilisation du vote national perd toute signification. Car bien que le Congrès se réunisse pour le « dépouillement » des votes électoraux, cet exercice constitue lui aussi une simple formalité. 
Le Wyoming (585 000 habitants) et la Californie (39 millions d’habitants) disposent alors chacun d’une seule et unique voix, sachant par ailleurs que les délégations ne sont pas tenues de voter en faveur du candidat ayant remporté le plus de votes dans leur État. 
La Chambre des représentants élit par la suite le président, et le Sénat désigne le vice-président, chaque sénateur disposant d’une voix. Il est par conséquent possible en théorie que le Congrès élise un président et un vice-président appartenant à des partis différents. 
La crainte existait chez eux de voir la populace – nous dirions aujourd’hui le public – exprimer ses volontés sur la base d’informations erronées ou d’un manque de compréhension des problématiques. Le vote exprimé au mois de juin en faveur de la sortie du Royaume-Uni hors de l’Union européenne – en dépit des mises en garde formulées par des experts et pays alliés – semble fonder cette crainte. 
Alexander Hamilton s’inquiète à l’époque d’avoir à conférer du pouvoir au peuple, considérant que celui-ci « parvient rarement à juger ou à déterminer ce qui est bon ». Craignant un « excès de démocratie », les Pères fondateurs instaurent plusieurs tampons institutionnels entre la volonté populaire et les décisions gouvernementales. 
Ce système exerce de nos jours un impact considérable sur la campagne présidentielle, dans la mesure où il détermine les lieux auxquels il convient pour les candidats de consacrer leur temps et leur argent. Seuls environ dix États sont considérés comme des États « charnières » (les fameux « swing states ») susceptibles de se prononcer en faveur de l’un ou de l’autre des partis ; les autres sont considérés comme des États « sûrs » pour l’un ou l’autre. 
Il arrive bien entendu que la politique échappe à cette logique, et qu’une État s’affranchisse de son étiquette. Pour autant, c’est sur ces dix États « non acquis » qu’il convient de garder un œil en quête d’indices sur l’issue de l’élection, tant ces territoires s’avèrent beaucoup plus révélateurs du résultat final que les sondages nationaux. 
La Californie et l’État de New York, par exemple, s’avèrent si inéluctablement démocrates que la seule motivation susceptible de conduire les candidats à s’y rendre n’est autre que la levée de fonds. Par opposition, l’Ohio – le plus important des États charnières, la tradition voulant qu’aucun candidat républicain n’ait jamais accédé à la présidence sans l’avoir remporté – est largement sillonné par les candidats. 
Dans la mesure où ces États densément peuplés, ainsi qu’une poignée d’autres, votent habituellement démocrate, le camp démocrate bénéficie d’un avantage au sein du Collège électoral. C’est pourquoi Donald Trump est largement considéré comme ayant moins de chances de réunir 270 voix que son adversaire. 
Peut-être l’idée d’un système de Collège électoral n’est-elle finalement pas si étrange. 




Un avenir fondé sur le bonheur, la tolérance et la jeunesse 
DUBAI – Au cours des deux dernières semaines, j’ai eu l’occasion de lire et d’entendre de nombreuses questions, de nombreux commentaires et autres sujets d’actualité concernant les récents changements opérés par le gouvernement des Émirats arabes unis. Le monde entier semble s’interroger sur la question savoir pourquoi nous avons créé un ministère du Bonheur, de la Tolérance, ainsi qu’un ministère de la Jeunesse à la tête duquel nous avons désigné une jeune femme de 22 ans. 
Ces changements sont la conséquence de ce que nous ont enseigné les événements survenus dans notre région ces cinq dernières années. Nous avons notamment appris qu’échouer à répondre efficacement aux attentes des jeunes, qui représentent plus de la moitié de la population des pays arabes, revenait à nager contre la marée. 
Lorsqu’un gouvernement éconduit sa jeunesse, lorsqu’il lui bloque le chemin vers une vie meilleure, il claque tout simplement la porte au nez de la société toute entière. Nous n’oublions pas que la genèse des tensions qui frappent aujourd’hui notre région, les événements dits du « Printemps arabe », s’ancrait profondément dans une absence de possibilité pour les jeunes de réaliser leurs ambitions et leurs rêves. 
Nous sommes conscients que nos jeunes parviennent plus rapidement que nous à acquérir des connaissances et à les traiter, puisqu’ils ont grandi avec des outils et technologies dont nous ne disposions pas à leur âge. Nous entendons leur confier la conduite de notre pays vers de nouveaux stades de croissance et de développement, et c’est la raison pour laquelle nous avons désigné une ministre issue de leur génération, et créé une commission spécifiquement dédiée à la jeunesse. 
Confrontés à des milliers de morts et à plusieurs millions de réfugiés au sein de notre région, nous avons également tiré l’enseignement selon lequel l’intolérance sectaire, idéologique, culturelle et religieuse ne fait qu’attiser les flammes de la haine. Nous ne pouvons nous permettre que cela se produise dans notre pays, et nous ferons tout pour l’empêcher. 
C'est pourquoi nous avons désigné un ministre de la Tolérance. Nous estimons nécessaire d'instaurer un cadre qui vienne consacrer cette tolérance qu'affiche d'ores et déjà notre société, et pensons que nos politiques et initiatives fourniront un exemple remarquable à nos voisins. 
Même lorsque nos ancêtres quittèrent l'Andalousie, des populations de toutes confessions décidèrent de les suivre. 
Le terme tolérance n'est pas une simple formule d’accroche, mais une qualité qu'il nous faut chérir et pratiquer. La tolérance doit venir se broder au tissu de notre société, afin que nous puissions sauvegarder notre avenir et préserver les avancées que nous avons accomplies. 
Mais nous savons également pouvoir apprendre en observant le futur, et pas seulement le passé ou le présent. Pour dire les choses simplement, il nous faut réfléchir à ce que sera notre existence au sein d'une économie post-pétrolière. 
L'accomplissement de cet objectif exige que nous repensions l'intégralité de notre système législatif, administratif et économique, afin de l'affranchir de sa dépendance à l'égard du pétrole. Nous avons besoin d'une infrastructure réglementaire solide et appropriée si nous entendons léguer à nos enfants et petits-enfants une économie nationale durable et diversifiée. 
À travers cette chronique, je souhaite envoyer aux pays de la région un message clair selon lequel le changement n'est possible qu'à condition que chacun se retrousse les manches. Ce n'est pas d'une superpuissance étrangère dont notre région a besoin pour stopper son déclin, mais bien d'une force qui provienne de l'intérieure, capable de surmonter cette haine et cette intolérance qui gangrènent l'existence dans grand nombre de nos pays voisins. 
J'écris ces lignes afin de projeter le message selon lequel il appartient aux gouvernements de notre région et d'ailleurs de reconsidérer leur rôle. Le rôle d'un gouvernement consiste à établir un environnement dans lequel les individus puissent réaliser leurs aspirations et leurs rêves, et non à créer un environnement qu'il aspire seulement à contrôler. 
Depuis l'aube de l'histoire, l'humanité toute entière n'aspire à rien d'autre qu'au bonheur. Aristote a écrit que l'État était un être vivant destiné à se développer via la recherche d'une perfection morale et du bonheur pour tous les individus. 
Beaucoup plus récemment, les Nations Unies ont préconisé que soient modifiés les critères utilisés pour mesurer la réussite des gouvernements, en passant d'indicateurs purement économiques à des mesures tenant compte du bonheur et du bien-être des êtres humains. L'organisation a ainsi décrété la Journée mondiale du bonheur, afin de souligner l'importance de ce changement. 
Il peut par ailleurs être développé, et être mis en relation avec des objectifs plus matériels. Plusieurs études ont démontré que les individus heureux produisaient davantage, vivaient plus longtemps, et contribuaient à un meilleur développement économique au sein de leur communauté et de leur pays. 
Le bonheur des être humains, des familles et des travailleurs, leur satisfaction quant à l'existence et leur optimisme quant à l'avenir sont essentiels à notre démarche, qui intéresse toutes les branches du gouvernement. C'est pourquoi il est nécessaire qu'un ministre soit présent qui oriente et suive l'ensemble des institutions gouvernementales (tout en faisant preuve de leadership auprès du secteur privé). 
Nous nous efforcerons de créer une société au sein de laquelle le bonheur des individus revête une importance primordiale, en préservant un environnement dans lequel ils puissent véritablement s'épanouir. Et nous espérons que notre formule bénéficiera à d'autres au sein de la région. 

Les 70 ans de l’ONU 
Même si beaucoup applaudiront l’événement, cette ferveur ne saurait refléter pleinement toute la valeur que revêt l’ONU, non seulement en tant que principale innovation politique du XXe siècle, mais également en tant que plus formidable espoir pour la planète. Si l’ONU entend continuer à jouer son rôle international unique et indispensable au XXIe siècle, il va toutefois lui falloir opérer une importante remise à niveau, et cela à trois principaux égards. 
Les nombreux accomplissements observés jusqu’à présent permettront fort heureusement de motiver les dirigeants mondiaux sur la voie de ce qu’il convient désormais d’améliorer. L’ONU peut en effet dernièrement se féliciter de deux victoires majeures, auxquelles succéderont peut-être deux autres réussites d’ici la fin de l’année. 
La première de ces victoires réside dans la conclusion d’un accord nucléaire avec l’Iran. Parfois faussement interprétée comme un simple accord entre l’Iran et les États-Unis, cet engagement lie en réalité l’Iran et l’ONU, représentée par les cinq membres permanents du Conseil de sécurité (Chine, France, Russie, Royaume-Uni et États-Unis), accompagnés de l’Allemagne. 
Une deuxième victoire majeure réside dans un pari gagné à l’issue de 15 années autour des Objectifs du millénaire pour le développement, qui ont fondé les efforts mondiaux les plus conséquents, les plus soutenus et les plus efficaces jamais entrepris dans le combat contre la pauvreté. La démarche des OMD s’est étalée sur deux mandats de Secrétaire général des Nations Unies, Kofi Annan les ayant introduits en l’an 2000, et Ban Ki-moon ayant poursuivi activement et efficacement l’effort après avoir succédé à Annan au début de l’année 2007. 
Les OMD ont produit d’impressionnantes avancées en matière de réduction de la pauvreté, de santé publique, d’inscription scolaire, d’égalité des sexes à l’école, et dans d’autres domaines. Depuis 1990 (date de référence des objectifs fixés), le taux mondial de pauvreté extrême a été réduit bien plus que de moitié – soit une réussite au-delà des espérances concernant cet objectif premier du programme. 
Inspirés par la réussite des OMD, les pays membres de l’ONU s’apprêtent à adopter le mois prochain les Objectifs de développement durable (ODD) – destinés à éradiquer la pauvreté extrême partout et sous toutes ses formes, à réduire les inégalités, et à garantir une durabilité environnementale d’ici 2030. Cette troisième victoire de l’ONU en 2015 pourrait contribuer à en forger bientôt une quatrième : un accord mondial sur le contrôle du climat, sous les auspices de la Convention-cadre des Nations Unies sur les changements climatiques, à l’occasion du sommet de Paris en décembre. 
La valeur exacte que produit l’ONU en termes de paix, de lutte contre la pauvreté, et de coopération environnementale est incalculable. Si nous tentions de l’évaluer monétairement, nous l’estimerions sans doute en milliers de milliards de dollars chaque année – soit au moins un certain pourcentage du PIB annuel de l’économie mondiale, qui atteint 100 000 milliards $. 
Nous ne sommes pas ici en situation de marchandage, mais véritablement confrontés à un sous-investissement considérable. Face à un besoin croissant en matière de coopération internationale, l’ONU ne peut tout simplement s’en sortir avec son budget actuel. 
Grâce à ces contributions – qui représentent environ 0,1 % du revenu moyen par habitant de chaque groupe – l’ONU bénéficierait chaque année de 75 milliards $ grâce auxquels elle pourrait renforcer la qualité et la portée de ses programmes fondamentaux, à commencer par les mesures nécessaires à l’accomplissement des ODD. Une fois le monde orienté sur une voie franche en direction des ODD, les besoins exprimés en matière d’opérations de maintien de la paix et d’aide face aux situations d’urgence devraient décliner à mesure que les conflits diminueront en nombre et en portée, et les catastrophes naturelles être plus efficacement prévenues ou anticipées. 
Ceci nous conduit à un deuxième axe de réforme majeur : faire en sorte que l’ONU entre avec toutes ses capacités dans la nouvelle ère du développement durable. Il appartiendra précisément à l’ONU de renforcer son expertise dans des domaines tels que la santé des océans, les systèmes d’énergies renouvelables, le contrôle des maladies, l’innovation technologique, les partenariats public-privé, ou encore la coopération culturelle. 
Le troisième axe impératif de cette réforme réside dans la gouvernance de l’ONU, à commencer par son Conseil de sécurité, dont la composition ne reflète plus aujourd’hui les réalités géopolitiques du monde. Le groupe des États d’Europe occidentale et autres États (GEOA) occupe en effet à lui seul trois des cinq sièges permanents du Conseil (France, Royaume-Uni et États-Unis). 
Même assise sur deux des dix sièges non permanents du Conseil, la région Asie-Pacifique demeure très insuffisamment représentée. Cette région représente environ 55 % de la population mondiale, pour 44 % de son revenu annuel, et n’occupe pourtant que 20 % (trois sur 15 au total) des sièges au Conseil de sécurité. 
Cette représentation inadéquate de l’Asie constitue une menace sérieuse pour la légitimité de l’ONU, une problématique vouée à s’accentuer à l’heure où la région la plus dynamique et la plus peuplée de la planète joue un rôle global de plus en plus important. 
À l’heure où l’ONU entre dans sa huitième décennie, elle demeure une véritable inspiration pour l’humanité toute entière. 

La nécessité urgente d’une éducation pour les réfugiés 
GENÈVE – La crise des réfugiés à travers le monde est souvent mesurée en termes de chiffres. Or, pour les réfugiés les plus jeunes, qui ne peuvent suivre une scolarité, il est un indicateur que nul ne peut inverser : l’écoulement du temps. 
Fin 2016, on estimait à 11,6 millions le nombre de réfugiés subissant un « déplacement prolongé », c’est-à-dire en exil depuis plus de cinq ans, sans « perspective immédiate » de retour dans leur pays natal. Parmi eux, 4,1 millions sont réfugiés depuis au moins 20 ans, soit depuis plus longtemps que la période moyenne de scolarité d’un individu. 
L’enfance devrait être consacrée à l’apprentissage de la lecture, de l’écriture, du calcul, de l’éveil, de l’analyse, du débat, de l’empathie, ainsi qu’à la fixation d’objectifs. Ces compétences sont d’autant plus importantes pour ceux qui seront appelés à reconstruire leur pays une fois de retour chez eux. 
Malheureusement, pour un grand nombre des 6,4 millions de réfugiés d’âge scolaire actuellement pris en charge par l’Agence des Nations Unies pour les réfugiés, l’accès à l’éducation demeure un luxe. Alors que 91 % des enfants de la planète bénéficient de l’école primaire, la scolarisation des enfants réfugiés atteint seulement 61 %, et tombe à 50 % pour les pays à faible revenu, où vivent plus d’un quart des personnes déplacées à travers le monde. 
S’agissant des études supérieures – creuset duquel émergeront les leaders de demain – le tableau s’assombrit encore davantage. Environ un tiers des jeunes à travers le monde suivent un enseignement universitaire ou une formation approfondie ; en dépit des bourses et autres mécanismes incitatifs, seuls 1 % des réfugiés suivent des études supérieures. 
En septembre 2016, responsables politiques, diplomates, représentants publics et activistes du monde entier se sont rassemblés à l’ONU pour fixer un chemin d’avenir permettant de remédier à la détresse des réfugiés. En a résulté la Déclaration de New York pour les réfugiés et les migrants, ratifiée par 193 pays, qui place l’accent sur l’éducation en tant que composante cruciale de la réponse apportée par la communauté internationale. 
En dépit d’un important soutien en appui de la Déclaration de New York et des principes énoncés dans l’ODD 4, les jeunes réfugiés risquent encore et toujours d’être laissés pour compte. Il incombe désormais à la communauté internationale d’allier la parole aux actes. 
L’éducation doit devenir une composante essentielle de la réponse à apporter d’urgence à toute crise des réfugiés. L’apprentissage en classe doit constituer la priorité majeure, afin que soit apporté un environnement stable et protecteur aux réfugiés les plus jeunes. 
La possibilité de fournir des opportunités d’éducation aux jeunes déplacés exigera une planification et des investissements à long terme ; il ne peut s’agir d’une réflexion après coup. 
Il est également indispensable que les enfants réfugiés soient intégrés au système d’éducation national de leur lieu de résidence. Comme partout dans le monde, les jeunes réfugiés méritent une éducation de qualité, qui suive un programme officiel, et qui soit basée sur un système rigoureux d’évaluation et de progression. 
L’an dernier, à l’occasion de la Déclaration de New York, les gouvernements de la planète ont promis ensemble d’investir en faveur des réfugiés et des communautés d’accueil. L’Assemblée générale de l’ONU se réunissant à New York cette semaine, à l’occasion de sa session annuelle, les dirigeants mondiaux doivent à nouveau s’engager à l’appui de cette promesse. 

Réaffirmer la loi humanitaire 
MADRID – Même au milieu du chaos et des catastrophes causés par la guerre, il existe à l'échelle internationale des limites reconnues quant au comportement des combattants. Et pourtant, les récentes attaques délibérées sur les camps et les hôpitaux de réfugiés, en Syrie et ailleurs, démontrent un mépris absolu des normes humanitaires fondamentales. 
Aujourd'hui, l'Organisation des Nations Unies estime qu'environ 125 millions de personnes dépendent de l’aide humanitaire – un nombre qui augmente chaque année. Plus de 60 millions de personnes – dont la moitié sont des enfants – sont actuellement déplacées à la suite de violences ou de conflits. 
C’est avec cette préoccupation à l'esprit que le secrétaire général de l'ONU Ban Ki-moon a convoqué un sommet humanitaire mondial, le premier du genre en 60 ans d’histoire de l'ONU. Les réunions et discussions qui auront lieu à Istanbul les 23 et 24 mai aborderont les cinq éléments de base présentés dans le document Agenda for Humanity des Nations Unies: prévenir et faire cesser les conflits; défendre les normes humanitaires; réduire le nombre de personnes déplacées, protéger les femmes et les filles et assurer l'éducation dans les zones de conflit; renforcer les capacités nationales et locales à fournir de l’aide humanitaire; et augmenter les investissements dans le développement humain. 
Bien que les besoins causés par les catastrophes naturelles (certaines liées au changement climatique) ou les épidémies soient urgents, ceux liés aux conflits ne le sont pas moins. Compte tenu de la longueur et de l'ampleur de la plupart des conflits actuels – dans lesquels de grandes puissances sont fréquemment impliquées, un engagement international audacieux et global est nécessaire d'urgence dans les domaines de la prévention et de la réponse humanitaire. 
En plus de chefs d'Etat et de gouvernement de partout dans le monde, le sommet réunira des organisations de la société civile et du secteur privé, parce que, en ce qui concerne la satisfaction des besoins humanitaires, tout le monde doit être impliqué. Néanmoins, tandis que la responsabilité de faire respecter les normes humanitaires ne concerne pas seulement les gouvernements, ces derniers sont essentiels pour assurer leur application. 
Les Conventions de Genève concernent les personnes et les zones qui doivent rester hors de portée du conflit armé et qui devraient bénéficier d’une aide garantie. Le fait que des acteurs non gouvernementaux, comme les terroristes, ne tiennent pas compte de cette loi de la guerre ne doit en aucun cas être un prétexte à des comportements similaires de la part de pays. 
Ce qui est en jeu est à la fois la vie de milliers de civils et l'efficacité durable du système multilatéral, par lequel ces normes ont été adoptées et des mécanismes pour les faire respecter établis. Le 3 mai, le Conseil de sécurité de l’ONU a adopté une résolution appelant à la protection des civils dans les conflits et condamnant fermement les récentes violations du droit international humanitaire. 
Ce sommet doit, au minimum, servir de puissant appel aux Etats pour qu’ils respectent les normes établies, mais aussi pour qu’ils poussent d’autres à le faire. Si nous voulons éviter de perdre un siècle de progrès dans la promotion du respect de la dignité humaine, nous devons reconnaître que la responsabilité d'un pays ne peut pas se limiter à son propre comportement dans les conflits; elle devrait s’étendre aux actions de ses alliés. 
L’une des mesures proposées dans le rapport préparatoire du sommet visant à l' application effective des normes, est la création d'un organe de contrôle spécialisé. En outre, tous les pays devraient reconnaître l'autorité des tribunaux internationaux, comme la Cour pénale internationale, pour faciliter la poursuite de ceux qui violent le droit humanitaire. 
Le rapport soutient également une demande faite il y a quelque temps: que les cinq membres permanents du Conseil de sécurité renoncent à leur droit de veto lorsque des mesures pour éviter des atrocités de masse sont soumises au vote. Cette proposition est cruciale pour rendre le Conseil de sécurité un organe essentiel et efficace en matière de sécurité mondiale. 
Le respect des normes les plus fondamentales que nous nous sommes données pour garantir la protection de l'humanité est une affaire sérieuse. Il est de notre responsabilité de citoyens d’exiger que nos dirigeants nationaux respectent ces principes, de sorte que les accords conclus à Istanbul ne restent pas de vagues désirs utopiques. 
Au cours des trois prochaines années, les progrès vers la réalisation des engagements pris lors du prochain sommet seront évalués. Pendant ce temps, nous ne devons pas nous laisser devenir habitués à des images de personnes qui se noient en fuyant la persécution, ou d’hôpitaux et de camps de réfugiés qui sont rasés. 


L’ONU, complice par omission 
LE CAIRE – Lorsque fut fondée l’Organisation des Nations unies, « préserver les générations futures du fléau de la guerre », et « proclamer à nouveau notre foi dans les droits fondamentaux de l’homme », comptaient parmi ses résolutions fondamentales, comme l’établit le préambule de la Charte. Plus de soixante-dix ont passé, et l’on trouve dans le monde plus d’armes que jamais – et plus perfectionnées que jamais – ; les conflits armés font rage dans toutes les régions ou presque, avec leur lot de morts et de souffrances, frappant les combattants comme les civils. 
Le conflit en Syrie, l’un des plus controversés, aurait causé selon les sources des Nations unies 500 000 morts et blessés, et déplacé des millions de personnes. En Birmanie, pays très majoritairement bouddhiste, les violences commises contre la minorité musulmane des Rohingya, ont été qualifiées par l’ONU elle-même de nettoyage ethnique. 
N’est-il pas l’ultime symbole de l’Organisation et, dans un sens, la boussole morale de la communauté internationale ? Son mandat lui est confié par le monde entier, ce qui est particulièrement vrai pour l’actuel titulaire du poste, António Guterres, choisi selon une procédure révisée, qui assure à l’Assemblée générale, le « Congrès du monde », un rôle plus important. 
Lors de ses vœux pour l’année 2018, Guterres a lancé au monde une « alerte rouge », déclarant : « Nous pouvons résoudre les conflits, surmonter la haine et protéger nos valeurs partagées. Mais nous devons être unis pour y parvenir. » 
Mais pour remplir les responsabilités qui lui incombent, il doit faire beaucoup plus. Pour commencer, Guterres doit utiliser toute la force d’influence que lui confère sa fonction pour revendiquer les valeurs morales et de rectitude qui sont celles de l’Organisation. 
Enfin, il doit dire sans ambages au Conseil de sécurité que son inaction ou son laisser-aller sont incompatibles avec la Charte de l’ONU et en font un complice par omission. Au sein de l’ONU, c’est au Conseil de sécurité qu’incombe, prioritairement, de maintenir la paix et la sécurité. 
Il dispose de moyens diplomatiques pour résoudre les conflits et mettre un terme aux hostilités, et il peut décider de mesures coercitives. Mais le Conseil n’est nullement parvenu – il eût difficilement pu faire pire – à remplir son rôle, pour l’essentiel parce que ses membres permanents (le P5) – la Chine, les États-Unis, la France, le Royaume-Uni et la Russie – n’ont agi bien souvent qu’au motif de leurs seuls intérêts en utilisant leur droit de veto ou en menaçant de l’utiliser. 
Le droit de veto fut pourtant conçu comme un moyen de faciliter la coopération, et de permettre ainsi au P5 d’assumer ses responsabilités dans le maintien de la paix et de la sécurité mondiales. La limite même posée au droit de veto des membres permanents, à savoir l’obligation de s’abstenir pour un État qui serait partie d’un conflit, souligne combien il est important de maintenir un semblant au moins de neutralité lorsque sont prises les décisions du Conseil. 
L’échec du P5 à mettre un terme aux conflits – et dans certains cas, les contributions de ses membres à les aggraver et à les prolonger – revient, en dernière analyse, à cautionner la violence et les souffrances qui affectent de façon disproportionnée de petits et moyens pays. Plus fondamentalement, il mine la confiance dans l’ONU et dans le droit international et accroît la tolérance dans le monde à l’inhumanité. 
Ainsi s’ouvre la voie à plus de morts encore, à plus de destructions, à plus de souffrances, tandis que l’ordre du monde, pour lequel l’ONU s’était solennellement engagée lorsqu’elle fut fondée, est sans cesse plus discrédité. Les États-Unis et la Russie portent une lourde responsabilité dans les échecs du P5. 
Plutôt que d’utiliser leur influence politique et leurs capacités militaires pour contrôler et désamorcer les conflits – en travaillant, bien sûr, avec les acteurs régionaux –, ils ont relancé leur compétition stratégique, qui ne conduira probablement, comme l’histoire l’a montré, qu’à un surcroît de désordre et de malheurs. Les trois autres membres du P5 n’en sont pas quittes pour autant de leur responsabilité à lutter pour que le Conseil remplisse son rôle en renforçant la paix et la sécurité internationales. 
Ils devraient au moins travailler à servir de catalyseurs pour une action collective. Tous les membres du P5 doivent assumer leurs responsabilités, qui sont non seulement de maintenir l’ordre du monde où ils jouent un rôle primordial, mais aussi de renouveler la confiance en cet ordre, notamment par la poursuite des réformes nécessaires. 
Cela implique de montrer au reste du monde qu’ils exerceront leur droit de veto en donnant aux intérêts partagés et aux valeurs communes une réelle priorité. Une règle simple pourrait disposer que le veto à une résolution soutenue par la majorité des membres du Conseil de sécurité ne pourrait être effectif que si deux membres au moins du P5 s’opposent à cette résolution. 
Les acteurs internationaux doivent respecter les souverainetés nationales. Mais face à des conflits qui répandent la mort et la destruction, l’ONU et les acteurs de sa puissance ont la responsabilité – établie dans la Charte – de faire tout ce qu’il leur est possible pour rétablir la paix. 

La question des réfugiés soulevée à York 
NEW YORK – Chaque année au mois de septembre, de nombreux présidents, chefs de gouvernements et ministres des Affaires étrangères affluent vers New York pour quelques jours. 
La tradition veut également que soit soulevée de manière spécifique une problématique ou une question nécessitant une attention toute particulière, tradition à laquelle ne dérogera pas l’assemblée de cette année. La session du 19 septembre sera en effet consacrée à des discussions autour du sort des réfugiés (ainsi que des migrants), et des efforts supplémentaire qui peuvent et doivent être fournis pour leur venir en aide. 
Comment pourrait-il en être autrement, à l’heure où les estimations font état de 21 millions de réfugiés à travers le monde. Initialement employé pour désigner les individus contraints de quitter leur pays pour fuir la persécution, le terme de réfugié inclut désormais également ceux qui n’ont d’autre choix que de traverser les frontières pour échapper aux conflits et à la violence. 
Elle découle également de l’impact engendré par l’afflux de réfugiés sur les pays de destination eux-mêmes, qui l’un après l’autre voient leur univers politique bouleversé par ce nouveau défi. 
La charge économique et sociale exercée sur des pays comme la Jordanie, la Turquie, le Liban ou le Pakistan – auxquels il est demandé d’accueillir un grand nombre de réfugiés – est absolument considérable. Interviennent par ailleurs des questions de sécurité autour de la dissimulation d’éventuels terroristes parmi les réfugiés. 
Il existe en principe quatre démarches judicieuses dans la résolution de la question des réfugiés. La première, et la plus essentielle, consiste à prendre des mesures pour que les individus ne soient plus contraints de fuir leur pays, ou, lorsque cette fuite est inévitable, à créer les conditions leur permettant de regagner leur pays. 
Or, il faudrait pour cela que les États accomplissent bien davantage pour mettre un terme aux combats qui dévastent un certain nombre de territoires tels que la Syrie. Il n’existe malheureusement aucun consensus autour des moyens à employer. 
Et lorsqu’ils arrivent à destination, de nombreux besoins fondamentaux – dont la santé, l’éducation et la sécurité des individus – doivent être satisfaits. C’est alors que le défi consiste pour les pays d’accueil à assurer un niveau suffisants de services essentiels. 
La troisième composante de toute approche globale autour de la question des réfugiés implique l’emploi de ressources économiques contribuant à alléger la charge. Les États-Unis et l’Europe (aussi bien les États membres que l’UE elle-même) sont les premiers contributeurs du Haut-Commissariat des Nations Unies pour les réfugiés, là où de nombreux autres gouvernements se refusent à fournir leur part de contribution. 
Or, la réalité politique veut que la plupart des gouvernements refusent de s'engager autour du moindre chiffre ou pourcentage précis dans l’accueil des réfugiés du monde. Ici encore, il serait bon que ceux qui honorent leur part de contribution (voire au-delà) soient reconnus et applaudis – et les autres livrés à la critique. 
Le « projet de document » de 22 pages qui devra être voté lors de la réunion de haut niveau du 19 septembre – texte qui ne lésine pas sur les généralités et les principes, mais qui fait défaut sur le plan des détails et des politiques concrètes – ne promets d’ores et déjà pas d’améliorer significativement le sort des réfugiés. Et bien qu’il soit prévu qu’une réunion tenue le lendemain par le président américain Barack Obama produise des avancées sur le plan des financements, il ne faut pas s’attendre à un apport beaucoup plus conséquent. 
Le défi des réfugiés met à nouveau en lumière une nette distorsion entre d’une part les efforts qu’exigerait une problématique globale, et d’autre par les efforts que le monde est disposé à fournir. Et ce constat est malheureusement le même pour la plupart des défis globaux, qu’il s’agisse du terrorisme, des changements climatiques, de la prolifération des armes, ou des questions de santé publique. 
La triste réalité veut néanmoins qu’il n’existe qu’un faible degré de « communauté » au niveau international. Aussi longtemps qu’il en sera ainsi, des millions d’hommes, de femmes et d’enfants n’auront d’autre choix que d’affronter un présent semé de dangers, et un futur sans véritable perspective. 

Le défi pakistanais 
NEW YORK – Harold Brown, secrétaire américain de la Défense sous la présidence de Jimmy Carter pendant la guerre froide, aurait décrit en ces termes la course aux armements entre les États-Unis et l’Union soviétique : « Lorsque nous construisons, ils construisent. Lorsque nous cessons de construire, ils construisent quand même. » 
Du point de vue du gouvernement américain, l’état actuel des relations avec le Pakistan s’avère nettement similaire : quand nous soutenons le Pakistanais, ils font des choses qui nous déplaisent ; et quand nous sanctionnons le Pakistan, ils font encore des choses qui nous déplaisent. 
Du côté pakistanais, le discours consiste à dénoncer les multiples trahisons du passé, qui ont vu les États-Unis se rapprocher un temps du Pakistan, pour ensuite supprimer les aides lorsque les dirigeants américains le jugeaient nécessaire. L’armée américaine a notamment équipé en armes les moudjahidines qui ont combattu les soviétiques dans l’Afghanistan voisin au cours des années 1980, pour ensuite abandonner la région peu après le retrait militaire soviétique en 1989. 
La majeure partie de l’aide américaine a été rétablie au cours des années qui ont suivi. Seulement, une méfiance mutuelle a persisté, notamment parce que le père fondateur du programme nucléaire pakistanais (ce dont le gouvernement avait vraisemblablement connaissance) a soutenu et encouragé les programmes nucléaires de la Lybie, de la Corée du Nord et de l’Iran. 
Le Pakistan a alors promis de devenir un partenaire dans la guerre contre le terrorisme, et a été récompensé en 2004 en se voyant désigné « allié majeur non membre de l’OTAN », ce qui l’a rendu admissible à l’obtention de technologies et matériels militaires parmi les plus avancés. 
Mais aujourd’hui, un président américain fait à nouveau part de sa frustration vis-à-vis du Pakistan. Plutôt que de l’exprimer en privé entre Washington et Islamabad, Donald Trump a choisi la déclaration publique : « Les États-Unis ont bêtement fourni au Pakistan pour plus de 33 milliards d’aide au cours des 15 dernières année, pour n’obtenir en retour que mensonges et tromperies de la part d’un Pakistan qui semble prendre nos dirigeants pour des imbéciles. 
J’aurais également désapprouvé la rupture des relations de sécurité, et privilégié une liaison entre l’appui américain et certaines actions pakistanaises spécifiques. 
En effet, la grande erreur de l’après 11 septembre a été de considérer le Pakistan comme un véritable pays allié. Car auprès d’un allié, on peut s’attendre à un degré élevé de convergence des politiques. 
C’est sur son territoire que se cachent les terroristes les plus dangereux de la planète (dont Oussama ben Laden à une certaine période), et comme l’a souligné Trump, le Pakistan fournit un sanctuaire à de talibans qui s’efforcent de déstabiliser l’Afghanistan. La politique pakistanaise menace non seulement 15 années d’efforts américains en Afghanistan, mais également la vie des milliers de soldats américains encore déployés là-bas. 
Même une relation plus calculée et plus transactionnelle ne permettra pas un rapprochement entre les États-Unis et le Pakistan. Ce dernier – qui n’a de démocratique que le nom, tant il est dominé politiquement par son armée et ses services de renseignement – aspire à un Afghanistan dans lequel les talibans joueraient un rôle dominant. 
Le partenaire naturel du Pakistan se révèle de plus en plus être la Chine, qui investit d’ores et déjà massivement dans les infrastructures pakistanaises, et qui devient une source majeure d’approvisionnement en équipements militaires. La Chine se méfie elle aussi de l’Inde, qui dépassera bientôt en nombre la population chinoise, et qui émerge en tant que concurrent économique et stratégique – avec lequel la Chine partage également une frontière très disputée. 
Le Pakistan est aujourd’hui un État fragile ; demain, il pourrait devenir un État failli. Ce serait un véritable cauchemar régional et planétaire, compte tenu de l’abondante présence d’armes nucléaires et de terroristes sur son sol. 
Il est donc nécessaire que l’aide économique et humanitaire se poursuive, avec toutefois une surveillance de la manière dont elle est utilisée. Une forme limitée de coopération en Afghanistan et dans la lutte contre le terrorisme demeure encore possible. 
En effet, les États-Unis et la Chine discutent actuellement des différents scénarios dans la péninsule coréenne, qui impliquent troupes, armements nucléaires et instabilité régionale. Or, discuter de la manière d’éviter une crise qui ferait intervenir le Pakistan – et de gérer la crise si jamais cette prévention échouait – est une nécessité tout aussi urgente. 

Perspectives des relations USA-Chine en 2019 
Il y a un an, le président américain Donald Trump revenait de Pékin après sa visite « état-plus », que la Chine espérait à même de mettre finalement terme à sa rhétorique de campagne anti-chinoise. Douze mois plus tard, la Chine et les Etats-Unis sont pris dans une guerre commerciale non résolue et l'administration Trump a remplacé un « engagement stratégique » des USA avec la Chine par une « concurrence stratégique ». 
Il y a un an, par ailleurs, les économies et marchés des États-Unis, d'Europe et de la Chine étaient en pleine croissance. Aujourd’hui, il existe une instabilité profonde sur les marchés financiers, à cause du ralentissement en Chine et en Europe, et les taux d'intérêt plus élevés commencent à impacter l’économie aux Etats-Unis. 
Mais, si les réformateurs économiques chinois adoptent une approche plus drastique, s’engageant à arriver à des tarifs zéro à terme et sommant les Américains de faire de même, cela pourrait être conclu plus rapidement. Cependant, cela irait à l'encontre de décennies de formation des bureaucrates commerciaux chinois, à qui l’on apprend à céder le moins possible, sans parler d’être perçu comme cédant sur toute la ligne et en une fois. 
La réforme de ce qui est appelé le transfert de technologie forcé devrait être relativement simple. Néanmoins, une chose est de faire passer une réforme, et une autre est de changer la façon dont les arrangements contractuels peuvent être interprétés dans la pratique, même en l'absence de dispositions de transfert de technologie spécifiques. 
Les accords précédents conclus sous l'administration du président Barack Obama pourraient être réinstaurés. Mais la mise en application juridictionnelle des violations est toujours sans espoir. 
Personne n'a confiance dans les tribunaux commerciaux de la Chine. Pour ses propres besoins de réforme interne, la Chine a besoin de se diriger vers des divisions commerciales et civiles de son système judiciaire totalement indépendantes, même si la division criminelle reste soumise à un contrôle politique. 
Les inquiétudes des Américains à propos des subventions de l'État chinois dans le cadre de la stratégie Made in China 2025 seront presque impossible à dissiper. La réalité est que tous les pays utilisent des degrés divers de soutien gouvernemental en faveur de leurs industries technologiques indigènes, bien que la Chine y ait davantage recours. 
Nous ne devrions pas non plus exclure la possibilité que la Chine mette en œuvre des réformes tarifaires s’appliquant également à la communauté internationale élargie. Par exemple, la Chine pourrait prendre un engagement spectaculaire d’annuler progressivement les droits de douane non seulement pour les États-Unis, mais pour tous les Etats membres de l’Organisation mondiale du commerce. 
Quand elle perçoit une ouverture politique et de marché, la Chine peut être remarquablement rapide. Les négociations seraient difficiles, mais les réserves du Japon sur l'adhésion de la Chine au TPP se sont adoucies depuis la récente visite à Pékin du Premier ministre Shinzo Abe. 
Sur le front plus large de la politique étrangère et de la sécurité, la Chine est susceptible de « pacifier » ses relations avec d'autres pays en 2019, compte tenu des défis stratégiques fondamentaux posés par les Etats-Unis. Il y a déjà une certaine normalisation dans les relations avec le Japon. 
Cela, bien sûr, changerait radicalement si les Etats-Unis procédaient à d'autres ventes d’armes importantes à Taiwan, comme cela est probable. Les incidents maritimes avec les Etats-Unis dans la mer de Chine méridionale ont continué, et le conflit pourrait s’intensifier si les Etats-Unis poursuivent leur programme Freedom of Navigation avec plus de vigueur l'année prochaine. 
Cependant, ces derniers mois, la BRI a attiré moins de fanfare politique intérieure. Il y a déjà débat entre officiels chinois sur la révision de certaines modalités de la BRI, après la réaction négative à la rétrocession à la Chine du Port Hambantota par le Sri Lanka, et des doutes sur le coût à long terme de la BRI. 
De plus, la Chine est susceptible de consolider et d'élargir son rôle au sein des institutions des Nations Unies et de Bretton Woods existantes, au lieu de pousser à la création de nouvelles institutions de gouvernance internationale. Elle continuera probablement à être le nouveau champion de l'OMC et maintiendra sa position sur le changement climatique mondial tel que convenu dans l'accord de Paris 2015 sur le climat. 
Bien qu'ils aient déjà conclu qu'un changement profond dans l'attitude des Américains envers la Chine s’est produit, ils restent incertains quant à quelle forme précise que prendra ce changement, et si un changement fondamental de leur stratégie (et pas simplement de leurs tactiques) est justifié. 

Cuba : l’avancée décisive d’Obama 
MADRID – Trop souvent, les dirigeants politiques deviennent les otages, et non les créateurs, de leur environnement sociopolitique. Le monde est trop rarement témoin de changements politiques historiques, comme ceux engagés par la visite de Richard Nixon en Chine en 1972 ou par la visite du président égyptien Anouar el-Sadate à Jérusalem en 1977. 
C’est pour cette raison que certains conflits, comme celui entre les Etats-Unis et Cuba, durent aussi longtemps. Depuis plus d’un demi siècle, aucun président américain n’a été prêt à payer le prix politique lié à l’aveu d’un échec et à rétablir les relations diplomatiques avec cet État insulaire. 
Pour surmonter les contraintes politiques, un président est obligé d’aller à l’encontre de puissants lobbies. Le fait que le président Jimmy Carter soit parvenu à négocier le traité de paix entre l'Égypte et Israël, connu sous le nom d’Accords de Camp David, et à lancer un appel en faveur d’un État palestinien (le premier président américain à formuler cette demande), n’ont été possible que parce qu’il a fait la sourde oreille aux voix et aux organisations juives. 
Mais maintenant que sa présidence arrive à son terme, il semble avoir enfin réalisé qu’il devra, pour asseoir son héritage, non seulement l’emporter sur les groupes d’intérêt, mais également aller au-delà d’une politique américaine structurellement dominée par les différents groupes de pression. Il a engagé un bras de fer avec la majorité républicaine au Congrès au sujet de l’accord historique signé avec la Chine sur le changement climatique et du projet controversé de régularisation de millions d’immigrés clandestins. 
Cette approche contrastera avec le début de sa présidence, lorsqu’il n’avait pas osé s’opposer à l’AIPAC dans la formulation d’un accord entre les parties. Il est possible que sa volonté d’infléchir la politique américaine envers Cuba, qui passera par une confrontation avec le groupe de pression très discipliné opposé au régime de Fidel Castro et de son frère Raul, ouvre la voie. 
Il faut s’attendre à ce que le ressentiment envers les Etats-Unis, un legs de la Guerre froide, s’atténue dans l’ensemble de l’Amérique latine et que le statut des Etats-Unis s’améliore dans des pays comme la Bolivie, l’Équateur, la Nicaragua et en particulier le Venezuela, un satellite idéologique de Cuba et le principal soutien économique du régime castriste. Il sera en fait impossible pour le Venezuela, pratiquement en faillite en raison de la chute du cours du brut, de maintenir sa position anti-américaine, alors que les frères Castro mêmes acceptent un rapprochement avec les « gringos ». 
Ces deux dernières années, Cuba a accueilli des négociations de paix entre les FARC et le gouvernement colombien, avec le soutien entier des Etats-Unis. En tant que principal consommateur des stupéfiants illicites en provenance de Colombie, les Etats-Unis ont un intérêt vital à un accord de paix qui pourrait contribuer à réduire, à défaut de supprimer, le trafic de drogues. 
Il est toutefois sûr que la décision d’Obama de faire évoluer la politique américaine envers Cuba, l’un des derniers vestiges de la Guerre froide, ne changera rien à la compétition que se livrent les Etats-Unis, la Chine et la Russie pour façonner le nouvel ordre mondial. Mais elle renforce la crédibilité internationale d’Obama et améliore ses capacités de dissuasion face à ses rivaux mondiaux. 
La révision des liens avec La Havane offre également l’occasion d’une plus grande diffusion des valeurs libérales occidentales. En maintenant son assistance financière à Cuba, une aide qui date de la Guerre froide, la Russie a tenté de faire en sorte que l’État insulaire reste un point chaud géopolitique du globe, comme au temps de l’Union soviétique. 
La normalisation des relations avec les Etats-Unis est essentielle à la libéralisation de Cuba. Ce genre d’évolution est mieux servi par une amélioration socioéconomique et un engagement diplomatique des puissances extérieures que par l’imposition de sanctions étouffantes ou une tactique militaire de « choc et d’effroi » comme en Irak. 
En réalité, les prévisions selon lesquelles Cuba effectuera une transition vers une autocratie politique et une ouverture économique analogues à celles de la Chine ne pourraient être justes qu’à court terme. A plus long terme, la fin de l’ère castriste, combinée à l’amélioration des relations avec les Etats-Unis, se traduira plus probablement par une répétition de la transition de l’Espagne vers une démocratie à part entière après la fin du régime franquiste. 
Il est encore temps pour qu’il s’attelle avec la même audace à d’autres tensions anciennes, notamment avec l’Iran et la Corée du Nord – sans parler du conflit délétère entre Israël et la Palestine. Et il doit aussi s’attacher à atténuer le risque de mise en place par la Russie d’une zone de tension militaire permanente le long de ses frontières avec les pays membres de l’Otan. 
En fin de compte, la paix dans le monde dépend des dirigeants politiques. L’histoire honore ceux qui osent s’opposer à la politique de l’inertie en ouvrant, au moyen d’une diplomatie inspirée, de nouvelles voies au progrès. 

Les inégalités d'espérance de vie 
REYKJAVÍK – Tout comme certains d'entre nous vivent plus longtemps que les autres, les pays ont des différences de moyenne d'espérance de vie. Au bas de l'échelle se trouve le Swaziland, le seul pays du monde où un nouveau-né ne peut toujours pas espérer atteindre l'âge de 50 ans. 
Les pays d'un groupe avaient une faible espérance de vie moyenne, de 28 ans au Mali à un peu moins de 50 ans en République du Salvador. Les pays du deuxième groupe beaucoup moins peuplé ont vu augmenter leur espérance de vie moyenne, jusqu'à 73 ans en Norvège, en Islande, aux Pays-Bas et en Suède. 
Aujourd'hui la population de Hong Kong peut espérer que ses enfants vivent 17 ans de plus qu'en 1960. Les nouveau-nés japonais peuvent espérer vivre 16 ans de plus et les nouveau-nés islandais peuvent espérer vivre dix ans de plus. 
Une grande partie de cette augmentation de l'espérance de vie partout dans le monde est le résultat de la baisse de la mortalité infantile. Et l'augmentation a été plus marquée pour les femmes, qui ont tendance à vivre en moyenne trois ans de plus que les hommes. 
Mais l'espérance de vie peut également varier considérablement au sein des pays, entre riches et pauvres. Selon une nouvelle étude menée par deux chercheurs du MIT, 1 % des hommes américains les plus riches ont tendance à vivre près de 15 ans de plus que les 1 % les plus pauvres ; et 1 % des femmes américaines les plus riches peuvent espérer vivre dix ans de plus que leurs homologues plus pauvres. 
Au cours des 15 dernières années, l'espérance de vie moyenne de 5 % des plus riches Américains a augmenté de deux ans pour les hommes et de trois ans pour les femmes. Au cours de la même période, l'espérance de vie moyenne de 5 % des Américains les plus pauvres a augmenté de seulement trois mois pour les hommes et a à peine augmenté pour les femmes. 
Comme le montrent de récents rapports sur la détérioration de l'état de santé de nombreux Américains, cette différence dans l'espérance de vie semble refléter non seulement les inégalités de revenus et de richesses, mais également l'accès inégal aux services de santé. Et pourtant le Président des États-Unis Donald Trump et les Républicains du Congrès semblent vouloir priver 23 millions d'Américains de plus de l'assurance maladie en abrogeant et en remplaçant la Loi sur les soins abordables de 2010 (« Obamacare »). 
Entre 1960 et aujourd'hui, par exemple, l'espérance de vie moyenne aux États-Unis a augmenté de 70 à 79 ans, alors qu'en Italie elle est passée de 69 à 83 ans. Alors que l'Américain moyen a vécu une année de plus que l'Italien moyen en 1960, l'Italien moyen vit maintenant quatre ans de plus que l'Américain moyen. 
L'espérance de vie moyenne a augmenté plus lentement qu'en Europe en partie parce que de nombreux blancs américains d'âge moyen, depuis 1999, vivent des vies plus courtes, en raison de maladies liées au mode de vie, à des overdoses d'opiacés et à des suicides. En fait, depuis 1981, les overdoses d'opioïdes ont coûté à elles seules presque autant de vies que le VIH/SIDA. 
Il est extrêmement rare pour une cohorte importante dans une société moderne de subir un tel recul de l'espérance de vie. Les seules autres occurrences au cours des dernières décennies ont eu lieu en Russie après l'effondrement du communisme et en Afrique après le déclenchement de l'épidémie de VIH/SIDA. 
Cela peut expliquer pourquoi les inégalités se sont retrouvées en tête de l'agenda politique des États-Unis et de l'Europe au cours des dernières années. Dans sa campagne des primaires démocrates de 2016, le sénateur du Vermont Bernie Sanders, un socialiste auto-proclamé, a condamné la montée des inégalités en Amérique et s'est en fait plus approché du titre de président que prévu. 
Bien que fondé en 1945, le Fonds Monétaire International n'a commencé que récemment à accorder toute son attention à la répartition des revenus et des richesses dans ses pays membres. À présent qu'il a réalisé que les inégalités peuvent entraver la croissance économique, le FMI a commencé à discuter de la relation entre la croissance et les inégalités avec plusieurs de ses membres. 
Certains commentateurs ont dénigré le FMI pour cette nouvelle approche et affirment que les inégalités accrues reflètent simplement le scrutin des citoyens. Mais ceux qui prétendent que les inégalités sont souhaitables s'apparentent à ceux qui affirment que le chômage est toujours volontaire, comme certains économistes persistent encore à le dire. 
En fait, lorsque les inégalités augmentent, la démocratie en pâtit, c'est pourquoi la rétrogradation des États-Unis dans un classement notable des démocraties du monde n'est pas particulièrement étonnante. La plupart des gens ne veulent pas être au chômage, ni être laissés pour compte, ni voir leur vie écourtée. 

Unifier l’Asie 
Les pourparlers à six ont enfin porté leurs fruits – apparemment grâce à l’opposition catégorique de la Chine à la nucléarisation de l’Asie du Nord-Est. Sous l’égide des six parties, les Etats‑Unis et la Corée du Nord ont même engagé les négociations bilatérales auxquelles Kim Jong Il, dirigeant nord-coréen, aspire depuis longtemps. 
L’Asie du Nord-Est donc temporairement plus stable et tranquille qu’elle ne l’a été au cours des vingt dernières années. Elle reste pourtant une poudrière potentielle. 
En novembre 2005, l’Agence internationale de l’énergie atomique (AIEA) a accusé le gouvernement sud-coréen d’avoir enrichi une très faible quantité d’uranium – presque suffisante pour construire une arme atomique. Le gouvernement a nié cette accusation, affirmant que les expériences ont été menées à son insu par des chercheurs à des « fins scientifiques ». 
En outre, la politique étrangère sud-coréenne pourrait bien se rapprocher de la Chine, étant donné que les nationalistes coréens se rallient aux Chinois contre les revendications du rival japonais de gisements potentiels d’hydrocarbures en mer de Chine orientale et en mer du Japon. 
Il ressort d’une vaste étude sur la défense que le Japon continuera à s’opposer à l’existence d’armes nucléaires chez ses voisins immédiats. Bien entendu, il possède lui-même à la fois la technologie nucléaire et des missiles à combustible solide. 
Somme toute, l’apaisement de la situation en Asie du Nord-Est peut sembler une base fragile pour établir une paix et une prospérité de long terme dans la région. 
Bien évidemment, les fondateurs de l’Europe unie n’ont pas commencé par abroger la souveraineté nationale ; en effet, selon les termes de Robert Schuman : « l’Europe ne se fera pas d’un coup, ni dans une construction d’ensemble. Elle ne se construira que par des réalisations concrètes, créant d’abord une solidarité de fait ». 
En conséquence, l’Union européenne telle que nous la connaissons aujourd’hui a connu des débuts timides, avec l’intégration d’industries françaises et allemandes pour la plupart en lien direct avec la guerre – le charbon et l’acier. Ce n’est qu’après les progrès de l’intégration économique que les premiers efforts sérieux d’intégration politique ont pu être fournis. 
Dans l’Asie orientale d’aujourd’hui, le marché stimule également l’intégration. Maintenant que les dix pays d’Asie du Sud-Est sont rassemblés sous la bannière de l’Association des nations du Sud Est asiatique (ASEAN) – et qu’ils promulguent la Charte de celle-ci – l’idée d’un Groupement économique d’Asie de l’Est (EAEG) qui inclurait l’ASEAN et la Chine, le Japon et la Corée (sans doute unifiée et sans arme nucléaire) suit son cours. 
L’étape initiale de ce grand projet de zone de libre-échange entre l’ASEAN et la Chine, a débuté en 2004 et devrait toucher à sa fin en 2010. Simultanément, une zone de libre-échange comprenant l’ASEAN, le Japon et la Corée du Sud fait actuellement l’objet de négociations. 
Il importe que la Corée du Nord et la Corée du Sud s’engagent de leur propre chef dans des travaux de réconciliation et de développement communautaire, à l’instar de la France et de l’Allemagne en 1952. Les économistes doivent une fois de plus dépasser la politique, par le biais du commerce, des investissements, du tourisme et en intensifiant le transfert des technologies à travers le 38e parallèle. 
En attendant, les instruments d’une communauté économique plus vaste de la région Asie‑Pacifique sont déjà en place, à commencer par le Forum de la Coopération économique Asie-Pacifique (APEC), dont le but ultime est de répondre à l’impératif d’une paix et d’une sécurité durables. 
En tant que voisins et partenaires régionaux, nous devons tirer profit de la convergence des intérêts des Etats-Unis, du Japon, de la Chine, de l’Inde, de la Russie, de l’ASEAN, du Canada, d’une Corée unifiée et sans arme nucléaire, du Pakistan, de l’Australie, de la Nouvelle-Zélande et d’autres – tout comme l’Europe occidentale a exploité l’impasse de la Guerre froide entre les Etats-Unis et l’Union soviétique en vue de consolider et de développer son Union. 
Cependant, il est indispensable que la paix transpacifique se fonde sur un équilibre non pas de pouvoirs mais d’intérêts communs. Pour cela, il faudra évidemment que les nations concernées se répartissent les tâches et que les pays les plus riches et puissants de notre partie du monde – les Etats-Unis, le Japon, la Chine et la Corée du Sud – comprennent qu’il est important de coopérer. 

Unifions les marines européennes 
PARIS – Des 23 forces navales européennes, seule la France possède un porte-avions parfaitement opérationnel, le navire-amiral Charles de Gaulle, un bâtiment de 40 000 tonneaux. Le Royaume-Uni en a deux en construction, mais la Royal Navy est à des années d'avoir la capacité de pouvoir disposer dans l'instant d'une force aérienne en mer. 
Durant longtemps la stratégie de sécurité maritime européenne reposait sur deux principes : premièrement garantir la sécurité des voies commerciales maritimes qui comptent pour près de 85% du total des exportations et des importations de l'Union européenne ; et deuxièmement maintenir la capacité des pays européens à faire face à toute crise sécuritaire majeure. 
Ainsi la tension croissante avec l'Iran pourrait contraindre l'Europe à déployer ses bâtiments pour former un blocus autour du golfe persique afin de garantir le passage des pétroliers. De la même manière, la piraterie dans le golfe de Guinée et dans l'océan Indien, notamment le long des côtes de Somalie, menace l'activité maritime de l'Europe, en particulier son commerce maritime très intense. 
L'inquiétude croissante suscitée par la piraterie a conduit en 2008 au lancement de la première opération navale de l'UE dans le cadre de la Politique de sécurité et de défense commune (PSDC), l'opération Atlanta. Cette opération renouvelée annuellement, qui inclut cinq à dix navires de combats, un ou deux navires auxiliaires et deux à quatre avions de patrouille maritime, fait intervenir la marine de 26 pays européens et a sans aucun doute contribué à décourager, si ce n'est à mettre fin à la piraterie. 
Le succès de cette mission, combiné avec le rôle essentiel des forces navales européennes lors des opérations en Libye l'année dernière, montre que l'Europe possède la plus grande partie de l'infrastructure nécessaire pour assurer sa sécurité maritime. 
Plus de la moitié des forces navales françaises a été déployée à l'occasion de la crise libyenne. Son taux d'activité a fait un bond de 10 à 40%, pour un coût de 40 millions d'euros, sans mentionner les perturbations dans l'entraînement et la maintenance. 
Non seulement le coût de construction des navires destinés à la marine est très élevé, mais leur coût de fonctionnement l'est également, chaque unité nécessitant un équipement spécifique et un personnel parfaitement entraîné. C'est pourquoi la marine est souvent la première visée lors d'une baisse du budget de la défense. 
Pour autant, si un déploiement maritime ne suffit pas toujours à mettre fin à un conflit, il constitue un composant essentiel de la réponse militaire à une crise et un élément fondamental pour garantir la sécurité de l'Europe. De ce fait, il est impératif qu'en réduisant leur budget, les pays européens ne mettent pas en danger leurs forces navales. 
L'UE doit avoir un rôle moteur pour utiliser au mieux la marine de chaque pays membre en créant les mécanismes voulus pour faciliter l'échange d'informations entre Etats, agences maritimes et marines. Il est possible d'y parvenir en prenant les décisions politiques appropriées, plutôt qu'en achetant de nouveaux bâtiments - et à bien moindre coût. 
Les stratégies de surveillance par exemple reviennent souvent plus cher que nécessaire en raison d'un manque de communication. Le partage de l'information entre les marines européennes permettrait aussi d'identifier et de combler les manques existants, ce qui ouvrirait la voie à une amélioration de l'efficacité des infrastructures dédiées à la sécurité maritime. 
Afin de maintenir le niveau de sécurité nécessaire pour faire face à toute menace concevable, les pays européens doivent aussi préserver tout l'éventail des moyens qu'offrent leurs marines. Retirer des navires du service actif pour réaliser des économies aurait de graves conséquences pour la sécurité de l'Europe. 
Pour cela, les marines et les agences maritimes européennes doivent unir leurs capacités, notamment celles liées aux missions de défense et de sécurité. Il en résulterait des économies considérables qui pourraient être réinvesties dans le progrès technologique, ce qui donnerait aux marines européennes les moyens de faire face aux menaces de demain. 
Evaluer correctement le succès d'une opération maritime exige du temps et beaucoup de soin, car il n'est pas possible de construire rapidement des capacités maritimes. Leur réduction peut sembler un moyen simple pour diminuer les coûts, mais les Etats européens ne doivent pas perdre de vue leurs priorités à long terme en matière de sécurité. 
Avant tout, les dirigeants européens doivent intensifier leur coopération navale. Les capacités navales sont essentielles pour projeter la puissance européenne - et jouent un rôle crucial pour maintenir la stabilité géostratégique autour du monde. 

L’union ne suffit pas 
Il est nécessaire d’engager des efforts pour lever le blocus économique et administratif contre la Palestine, ainsi que d’importantes négociations de paix avec Israël pour mettre un terme aux 39 années d’occupation de la Cisjordanie et de la Bande de Gaza. Au niveau national, le nouveau gouvernement devra rétribuer ses fonctionnaires, rétablir l’ordre et faire cesser un chaos qui fait désormais loi dans les territoires palestiniens. 
Les luttes intestines du pays découlent en partie d’une impasse politique après qu’Israël et la communauté internationale ont imposé un embargo économique aux autorités palestiniennes. Ce siège économique, mis en œuvre avec zèle même par les banques arabes et islamiques, faisait suite au refus du nouveau gouvernement du Hamas d’accéder à la demande du « Quartet » – États-Unis, Union européenne, Nations Unies et Russie – de reconnaître Israël, d’accepter l’ensemble des accords existants avec Israël et de tirer un trait sur le terrorisme. 
Les Palestiniens se sont plaints que la communauté internationale agissait injustement, simplement parce qu’ils n’étaient pas satisfaits des résultats des élections libres et équitables dans leurs territoires, que le Hamas a remportées à une écrasante majorité. Le gouvernement formé après les élections de janvier 2006 était incapable de payer ses fonctionnaires à cause du blocus bancaire international et du refus d’Israël de transférer les millions de dollars versés par les contribuables palestiniens. 
En septembre, après des mois d’impayés, le gouvernement dirigé par Ismael Haniyeh s’est heurté à un sérieux problème : la grève des fonctionnaires réclamant leur dû. Les différends entre la présidence du Fatah de Mahmoud Abbas et le gouvernement islamiste du Hamas se sont étendus à la rue, et les menaces d’Abbas d’organiser de nouvelles élections pour sortir de l’impasse n’ont visiblement servi qu’à envenimer les choses. 
La hausse du chômage, la chute des salaires à des niveaux incroyablement bas et l’escalade des tensions internes ont ouvert les hostilités entre les partisans du Hamas et ceux du Fatah. Les tentatives pour réconcilier les deux partis ont commencé à Gaza, avant de glisser vers le Caire, Damas et finalement la Mecque, sous supervision du roi saoudien Abdallah, dont le pays sert de commanditaire aux Palestiniens depuis des décennies. 
L’un des premiers défis du nouveau gouvernement sera de convaincre la communauté internationale qu’il respecte les accords palestiniens existants, notamment la reconnaissance mutuelle convenue par l’OLP et Israël, ainsi que les accords d’Oslo. En annonçant qu’il accepte ces accords et soutient l’initiative de paix arabe, le nouveau gouvernement pourra ramener l’économie publique, actuellement à court de liquidités, à la normale. 
Il importe que l’entente de cessez‑le‑feu entre les factions palestiniennes et israéliennes soit respectée des deux côtés et qu’elle s’accompagne d’un processus politique. La communauté internationale, en particulier les États-Unis, soutient verbalement l’engagement de pourparlers sérieux entre Israël et la Palestine, et l’accord de la Mecque ouvre la voie pour qu’Abbas négocie la fin de l’occupation. 
Si l’on veut éviter la reprise des violences politiques et des destructions matérielles, il est indispensable d’établir une nouvelle politique de sécurité interne. Les innombrables milices, groupes, gangs et individus qui possèdent et utilisent des armes doivent être maîtrisés, et le gouvernement devra exiger la création d’une seule et même force armée unie. 
Pour mettre fin au désordre anarchique, il est crucial que les responsables de la sécurité palestinienne lèvent la protection accordée aux individus qui utilisent leurs armes en toute impunité pour blesser, tuer et détruire. En fait, l’ordre public doit être la grande priorité du gouvernement d’union, compte tenu de la nécessité de rétablir la confiance de la population palestinienne dans ses dirigeants de toutes tendances. 
Pendant longtemps, le monde entier a envié la forte fibre sociale du peuple palestinien, qui restait uni malgré l’occupation. Avec un solide sens de l’identité nationale, il se prévalait d’un objectif clair d’unification : mettre un terme à l’occupation israélienne et créer un État démocratique et indépendant. 
Pourtant, ces derniers mois de dissensions ont profondément blessé les Palestiniens. Pour guérir cette blessure, il faudra fournir un maximum d’effort pour remettre en marche l’économie, consolider la sécurité interne et améliorer les relations avec les pays voisins et la communauté internationale. 

Repenser le revenu de base 
Le philosophe Thomas More la préconisait déjà au XVIe siècle et bien d'autres, notamment Milton Friedman à droite et John Kenneth Galbraith à gauche, ont proposé plusieurs variantes de celle-ci au fil du temps. Mais l'idée a récemment fait l’objet d’une plus large adhésion, certains la considérant comme une solution aux perturbations économiques liées au développement technologique de notre époque. 
L'attrait d'un RUB tient à trois caractéristiques principales: il offre un « plancher » social de base à tous les citoyens; il permet aux gens de choisir comment utiliser ce support; et il pourrait aider à rationaliser la bureaucratie dont dépendent de nombreux programmes de sécurité sociale. Un RUB serait également totalement « portable », aidant ainsi les citoyens qui changent souvent d'emploi, ne peuvent pas dépendre d'un employeur à long terme pour l'assurance sociale, ou sont des travailleurs indépendants. 
De nombreux libertaires aiment le concept, car il permet – en fait, exige – que les bénéficiaires choisissent librement la façon de dépenser l'argent. Même les gens très riches le soutiennent parfois, parce que cela leur permettrait de se coucher le soir en sachant que leurs impôts ont finalement et efficacement éradiqué l'extrême pauvreté. 
Le concept de RUB séduit également ceux qui se concentrent sur la façon dont le développement économique peut remplacer au moins une partie de l'aide en nature qui est aujourd’hui accordée aux pauvres. Déjà, divers programmes sociaux locaux en Amérique latine contiennent des éléments de l'idée de RUB, bien qu’ils soient ciblés vers les pauvres et généralement conditionnés à certains comportements, comme par exemple le fait que les enfants fréquentent régulièrement l'école. 
Cependant, la mise en œuvre d'un véritable RUB serait difficile, notamment parce qu'il faudrait répondre à un certain nombre de questions complexes au sujet des objectifs et des priorités. L’exercice le plus périlleux consiste sans doute à déterminer la somme d'argent effectivement versée à chaque citoyen (ou résident régulier). 
Aux États-Unis et en Europe, un RUB de, disons, 2 000 dollars par an ne servirait pas à grand-chose, sauf peut-être à atténuer la pauvreté la plus extrême, même s’il était ajouté aux programmes d'aide sociale existants. Un RUB de 10 000 dollars ferait une réelle différence; mais, selon le nombre de personnes éligibles, pourrait coûter jusqu'à 10 ou 15% du PIB – une énorme dépense fiscale, en particulier si elle est vient en complément des programmes sociaux existants. 
Le système qui finirait par prendre forme dépendrait de la façon dont ces éléments auraient été équilibrés. 
Dans le marché du travail d'aujourd'hui, qui est en train d’être transformé par les technologies numériques, l'une des caractéristiques les plus importantes d'un RUB est sa portabilité. 
Afin d’augmenter la flexibilité des marchés du travail modernes aussi bien pour les employeurs que pour les employés, il est nécessaire de garder les caractéristiques essentielles d'un RUB, que sont la portabilité et le libre choix. Or, seul le plus extrême des libertaires serait d’avis que l'argent public devrait être distribué sans aucune orientation politique. 
Leurs propriétaires augmenteraient une contribution publique substantielle qui leur serait attribuée en travaillant, étudiant ou en effectuant certains types de service civil. Ils pourraient ensuite puiser dans ces comptes en cas de besoin, en particulier pour la formation et la requalification, bien que le montant qui pourrait être prélevé serait fonction de « prix » prédéterminés et sujet à un montant maximum par période de temps donnée. 
L'approche semble représenter un bon compromis entre portabilité et choix personnel, d'une part, et orientation suffisante des politiques sociales, de l'autre. Il contient des éléments issus des comptes de sécurité sociale ainsi que de retraite individuelle utilisés aux États-Unis, tout en reflétant un engagement envers la formation et la requalification. 
Ce n’est qu’en trouvant le juste équilibre entre choix individuel et orientation des politiques sociales que les économies modernes pourront construire les programmes de sécurité sociale dont ils ont besoin. 

Que se passe-t-il avec l'accès universel aux services de santé primaires ? 
L'année dernière, on lui a diagnostiqué de l'hypertension et du diabète, des pathologies qui, même si elles ne mettent pas immédiatement sa vie en danger, exigent une prise en charge par des services de santé. Mais grâce à la qualité du système de services de santé primaire du Costa Rica, Valeria a pu maintenir son indépendance et sa santé, même faute de famille. 
Le Costa Rica, un pays à revenus moyens qui s'est engagé à la santé universelle pour ses citoyens, produit de meilleurs résultats de santé, tout en dépensant moins que la plupart des autres pays dans le monde. En fait, le Costa Rica a eu la troisième plus haute espérance de la vie des Amériques - derrière seulement le Canada et les Bermudes et bien devant les États-Unis. 
Elle rend visite à son équipe de soins primaires tous les trois mois pour faire vérifier sa tension artérielle et pour s'assurer que son diabète est stabilisé. Une fois par an, un agent sanitaire des collectivités lui rend visite chez elle pour s'assurer que son domicile est sûr, pour lui administrer des vaccinations et pour partager des informations sur le maintien d'un style de vie sain. 
Dans le monde entier, les maladies chroniques sont en augmentation et les populations sont vieillissantes, ce qui fait de l'accès universel à des soins abordables une priorité absolue. Malheureusement de nombreux patients vont souffrir de pathologies beaucoup plus graves que Valeria, simplement parce qu'ils sont incapables d'accéder à des services de santé primaires de qualité. 
Les systèmes de soins de santé primaires bien organisés - qui insistent sur les soins de promotion, préventifs et chroniques, avec les médecins généralistes servant de premier point de contact - augmentent la qualité et réduisent la fragmentation du service. Les études montrent que les secteurs ayant plus de médecins de soins primaires ont une mortalité inférieure et de meilleurs résultats de santé que ceux ayant peu de médecins de soins primaires. 
Les fournisseurs primaires sont les premières personnes vers qui se tournent les Costaricains en cas de problème de santé, car les praticiens offrent des services appropriés, chroniques et préventifs. Un système semblable a été utilisé avec succès dans d'autres pays, comme la Nouvelle Zélande et permet à des patients et à leurs familles d'établir des rapports à long terme avec les agents de santé. 
L'approche du Costa Rica a commencé par des réformes dans les années 1990, quand le pays a initié quelques réformes simples visant à améliorer ses services de santé. Certaines d'entre elles pourraient être imitées aujourd'hui par d'autres pays. 
Tout d'abord, les fonctionnaires de San José ont fusionné plusieurs organismes de services de santé en un seul, en donnant à ce nouvel organe un pouvoir sur les décisions de financement et de prestation de services – allant des vaccinations jusqu'aux interventions chirurgicales complexes. Bien qu'une approche consolidée ne puisse pas fonctionner pour chaque pays, un grand nombre d'entre eux pourraient bénéficier d'une approche bureaucratique plus intégrée. 
Deuxièmement, le Costa Rica a divisé le pays en 104 zones de couverture, en affectant à chaque citoyen une équipe de santé primaire. Ceci a aidé les prestataires à suivre les tendances de santé avec plus de précision et a permis une gestion proactive et rentable des services de santé. 
Troisièmement, les pouvoirs publics ont créé des équipes multidisciplinaires de soins primaires capables de fournir des services de soins préventifs, tels que des vaccinations et de l'éducation, en même temps que des services de santé appropriés et chroniques. Cette approche holistique mobilise l'expertise combinée des médecins, des infirmières, du personnel sanitaire de la communauté, des pharmaciens et des opérateurs de saisie. 
Enfin, le ministère de la santé a créé un système pour mesurer statistiquement la qualité des soins qu'il fournit. Les données sont actuellement utilisées pour le suivi constant en vue d'améliorer la prestation de soins de santé en temps réel. 
Aujourd'hui, plus de 94 % de la population est affectée à une équipe de soins de santé primaires spécifique. La qualité a également augmenté et grâce à des gains d'efficacité, les coûts représentent une fraction de ce que paient les autres pays. 
Alors que les pays visent la couverture maladie universelle, ils auront besoin de moyens éprouvés pour apporter une meilleure qualité et davantage de soins abordables pour les personnes mal desservies. Le Costa Rica propose une approche réussie. 
Pour des patients comme Valeria, cela se traduit par un système accessible et facile à utiliser, qui fournit des soins en permanence. Les réformes du Costa Rica ont grandement amélioré sa qualité de vie et il existe sans doute de nombreux autres patients dans le même cas de figure qu'elle, aux quatre coins du monde, qui pourraient bénéficier d'une approche similaire. 

Une éducation pour tous les enfants 
SÉOUL – Lors d’une récente visite à un camp de réfugiés syriens en Turquie, j’ai été témoin d’exemples les plus éloquents qui soient de l’endurance humaine. Et pourtant, parmi toutes ces histoires de traumatismes et de pertes, ce qui m’a le plus touché était la soif inextinguible de ces familles de réfugiés pour une éducation. 
Les enfants à qui j’ai parlé ont évoqué leur désir de continuer à apprendre dans les écoles de fortune du camp, entassés dans des classes où les enseignants dispensent par rotation des cours depuis avant l’aube jusqu’après le coucher du soleil. Leurs parents m’ont parlé de l’espoir qu’ils placent dans les vertus transformatrices de l’éducation. 
Aujourd’hui, avec plus de quatre millions de personnes obligées de fuir leur foyer à cause des violences qui ravagent le pays, elle est devenue l’un des endroits du monde à souffrir de ce qui ne peut qu’être qualifié de crise mondiale de l’éducation. Il y a dans le monde quelques 58 millions d’enfants en âge d’être scolarisés en primaire qui ne le sont pas, et il est particulièrement difficile de subvenir aux besoins de ceux qui sont affectés par des conflits ou des catastrophes naturelles. 
Pire, le nombre d’enfants réfugiés qui ne sont plus scolarisés – par exemple, au Népal, en Birmanie et au Yémen – croît à un rythme inquiétant. Si la communauté internationale n’agit pas pour élever et éduquer ces enfants, le cycle de la pauvreté et des conflits se reproduira pour les générations à venir. 
A cette fin, il ne suffit qu’ils soient inscrits à l’école ; il faut encore qu’ils y restent et reçoivent une éducation de qualité. L’UNESCO estime que 250 millions d’enfants en âge de fréquenter l’école primaire ne savent ni lire, ni écrire, ni compter. 
Cette semaine, la communauté internationale aura l’occasion de remédier à cette situation scandaleuse. Les décideurs politiques du monde entier se réuniront en Corée du Sud à l’occasion du Forum mondial sur l’éducation pour établir des objectifs mondiaux pour l’éducation destinés à remplacer les OMD. 
Le pays consacre près de 8 pour cent de son PIB à l’éducation, et l’UNESCO a estimé que chaque dollar investi dans l’enseignement primaire se traduit par des gains économiques de l’ordre de 10 à 15 dollars. La Corée du Sud, qui s’est hissée des rangs des pays les plus pauvres à l’un des plus riches en deux générations seulement, est la preuve vivante des bénéfices de l’éducation. 
L’accent porte, en l’occurrence, sur la qualité. Un succès ne se mesure pas seulement au nombre d’enfants inscrits, ni même par leurs résultats à des épreuves standardisées ; les résultats les plus importants tiennent aux retombées tangibles et intangibles de l’éducation sur la qualité de vie des étudiants. 
Où que je me rende en tant que présidente de la fondation du Qatar pour l’éducation, je rencontre des enfants intelligents et motivés qui n’ont pas eu la chance d’avoir accès à des études. Alors que le monde se définit aujourd’hui de nouvelles priorités, nous ne pouvons oublier notre responsabilité envers ceux qui sont victimes de notre laxisme. 


La sphère publique à l'ère de Trump 
BERKELEY – Dans de nombreuses sociétés, les universités sont les principaux bastions de l'indépendance idéologique et intellectuelle. Nous comptons sur elles pour transmettre nos valeurs aux jeunes et pour encourager à court et à long terme les recherches sur la condition humaine. 
Contrairement aux universités, les entreprises à but lucratif n'ont jamais été à la hauteur de la tâche de nourrir une forte « sphère publique. » Inévitablement, leur couverture se traduit par une pression énorme pour faire plaisir à leur base (leurs annonceurs ou investisseurs) ou pour éviter tout au moins de leur causer du tort. 
C'est pour cette raison que l'auteur et commentateur politique américain Walter Lippmann (qui connaît bien le journalisme), a fini par faire confiance aux intellectuels qui travaillent dans les universités, dans les centres d'études ou dans d'autres niches. Pendant la plus grande partie de l'après-guerre, les difformités structurelles des médias à but lucratif ont été relativement inoffensives. 
Et l'extrême-gauche avait son propre fardeau : « le socialisme réel » au sein du bloc soviétique s'était avéré meurtrier et improductif. Cela n'a laissé que le triptyque de l'Atlantique Nord de la démocratie politique, de l'économie de marché et de la couverture sociale. 
L'Occident a fait alors l'expérience de la « fin des idéologies » ; ou de manière encore plus optimiste, de la « fin de l'histoire. » Mais à présent, nous sommes confrontés à ce que Lawrence Summers appelle « les défis de l'ère Trump » et les enjeux n'ont jamais été aussi importants. 
Premièrement, Summers demande à juste titre que les universités fassent davantage d'efforts pour « recruter, inscrire et éduquer des étudiants défavorisés sur le plan économique. » Quand les universités n'acceptent que les personnes bien préparées, elles ne se montrent pas simplement paresseuses. 
Elles causent également du tort à leurs étudiants, à leurs professeurs et aux collectivités qu'elles sont supposées servir. Les étudiants défavorisés, moins préparés que leurs pairs, ne doivent pas avoir à subir le fardeau du milieu dans lequel ils sont nés. 
Une fois admis, ces étudiants doivent recevoir les sommes nécessaires pour accomplir leurs études. Summers a également raison de trouver « terrifiant le fait que les États-Unis aient leur premier Président post-rationnel, capable de refuser les résultats de la science, de proposer des budgets arithmétiquement infondés et de faire siens des faits alternatifs. » 
Les universités sont effectivement des lieux qui servent non seulement à exprimer, mais également à évaluer les idées. Nous devons cultiver la diversité intellectuelle. 
Mais nous devons également rejeter les idées avortées, peu sûres ou frauduleuses. Pour cette raison, chaque faculté et chaque étudiant doit pouvoir proférer tout type d'argument ou d'idée pour autant qu'on estime ces derniers dignes de recherche. 
Et ces institutions doivent être libres d'inviter des orateurs qui partagent leurs points de vue. Summers a raison de dire qu'une université n'est pas le lieu pour « donner le veto d'un chahut à ceux qui veulent l'emporter par la force de leur sentiment plutôt que par la force de leur argument. » 
Une règle empirique, proposée il y a 70 ans par l'historien Ernst Kantorowicz, et celle selon laquelle ceux qui avancent une idée ont une obligation « devant leur sens moral et devant leur Dieu » d'être sincères à propos de cette idée. Prenez l'exemple cité par Summers : la visite de Charles Murray à Middlebury College, qui a déclenché de nombreuses manifestations d'étudiants. 
J'ai vu Murray y discuter de son livre fameux : The Bell Curve: Intelligence and Class Structure in American Life, au milieu des années 1990 et il ne m'a pas impressionné. Et depuis lors, les idées de Murray (surtout ses thèses sur le QI et les races), n'ont pas été bien reçues. 
Mais les étudiants de Middlebury qui l'ont invité sont également redevables devant leur sens moral, devant leur Dieu et le reste d'entre nous, d'expliquer de bonne foi pourquoi ils pensent que ses idées sont toujours dignes de notre considération. Une idée sur laquelle je ne suis pas d'accord avec Summers concerne sa défense de la méritocratie. 
Suggérer que la méritocratie est un bien sans mélange ignore la provenance de ce terme, que le sociologue Michael Young a inventé dans sa satire dystopique de 1958 The Rise of the Meritocracy. Summers déplore que les facultés soient à présent « entraînées à penser qu'il soit erroné et même raciste de dire que « l'Amérique est une terre d'opportunités » ou que « la méritocratie est une bonne chose. » » Mais la question de savoir si de telles déclarations sont répréhensibles dépend du contexte dans lequel elles sont prononcées. 
Bien évidemment, les universités doivent être des espaces sécurisés pour échanger et pour juger des idées, ainsi que pour faire changer d'avis une personne confrontée à de nouveaux arguments et à de nouvelles preuves. Summers, quant à lui, à raison de dire qu'« une éducation progressiste qui ne provoque pas un profond malaise est un échec. » 


La puissance africaine au féminin 
MAPUTO – Bien que les économies d’Afrique sub-saharienne soient en plein essor depuis quelques années, les chiffres mis en avant occultent bien souvent l’existence de problématiques à plus long terme, en premier lieu desquelles une sollicitation excessive des ressources naturelles, ainsi que l’existence d’inégalités chroniques. Si la perspective d’une croissance inclusive et durable constitue un objectif réalisable, cet objectif ne pourra être atteint qu’à condition que le continent puise dans sa plus grande source de dynamisme et de créativité, c’est-à-dire auprès des femmes et jeunes filles d’Afrique. 
Tous sont d’accord, parmi les experts de la santé et du développement, les économistes, les organisations non gouvernementales, les agences de l’ONU, ou encore les banques, pour affirmer que la pleine expression du potentiel de l’Afrique dépendra du développement de l’enseignement, de la liberté, et des opportunités d’emplois en faveur de la femme. À l’heure actuelle, nombre de femmes africaines endossent non seulement la responsabilité des tâches traditionnelles – éducation des enfants, soins aux personnes âgées – mais elles subissent également une discrimination juridique et sociale en matière de propriété foncière et immobilière, de succession, d’instruction, ou encore d’accès au crédit et aux technologies ; sans parler des considérations de violence et de mœurs sexuelles. 
Les femmes représentent la moitié de la main-d’œuvre dans le secteur de l’agriculture, cultivant, vendant, achetant, et préparant les aliments qui nourriront leur famille. Plusieurs études suggèrent qu’un accès équitable aux ressources permettrait d’accroître les rendements agricoles de 20 à 30 %, compensant l’impact des sécheresses et du changement climatique. 
L’agriculture ne constitue qu’un exemple parmi tant d’autres. Une plus grande participation des femmes à des postes dominés par l’homme à tous les niveaux permettrait d’accroître la productivité du travail jusqu’à hauteur de 25 %. 
La première étape à franchir en direction d’une amélioration de la condition des femmes réside dans la consolidation de leurs droits sur le plan de la contraception et de la sexualité – domaine dans lequel l’Afrique enregistre les pires chiffres de la planète. En termes simples, ces femmes doivent pouvoir décider de leur sexualité et de leur santé sans aucune coercition ni violence, choisir si – et avec qui – elles se marieront, et déterminer elles-mêmes l’opportunité et le moment de leur grossesse. 
Le tribut à payer frappe généralement les femmes au début de leur vie productive sur le plan économique, affectant leur contribution future à la société. En périodes extrêmes, plus de 400 femmes et jeunes filles africaines décèdent chaque jour en cours de grossesse ou au moment de donner la vie, laissant derrière elles des familles traumatisées, et des nouveau-nés voués au malheur. 
Le coût engendré pour la société, en pertes de revenus liées aux décès et handicaps qui en découlent, s’élève à près d’1 milliard $. La quasi-totalité de ces décès surviennent au sein de pays appliquant une législation restrictive en matière d’avortement, un aspect qu’il s’agirait pour les dirigeants africains d’envisager de réformer, aux fins du bons sens et de la justice sociale. 
Plus d’un tiers des jeunes filles africaines sont mariées avant l’âge de 18 ans, ce qui représente une menace pour leur santé, un obstacle à leur instruction, ainsi qu’une entrave à leurs aspirations pour l’avenir. Ces adolescentes ont plus de risque de décéder des suites de complications liées à leur grossesse que les femmes d’âge plus avancé, et risquent davantage de subir des abus. 
À l’échelle de la planète, près 90 % des femmes enceintes et enfants atteints du VIH vivent sur le continent africain ; et malgré une récente réduction significative des taux de transmission du VIH, les adolescentes africaines ont toujours deux fois plus de risque d’être porteuses du virus que les garçons du même âge. Et pourtant, à peine un tiers des jeunes filles et garçons d’Afrique savent comment se protéger du virus – autre aspect qui exige d’urgence une meilleure éducation sexuelle. 
Si la violence sexuelle est bien connue en tant que tactique de guerre, elle constitue également un troublant aspect de la vie au sein du foyer, 37 % des femmes africaines rapportant avoir été abusées par leur partenaire. Quant aux mutilations génitales féminines ou encore aux mariages de jeunes filles, elles représentent une violence culturellement ancrée. 
Le nombre de décès en couche pourrait être réduit d’un tiers, soit plusieurs millions de vies préservées (sur l’ensemble des pays en voie de développement, les économies en soins prodigués aux mères et aux nouveau-nés pourraient atteindre 5,7 milliards $). La triste réalité veut pourtant que malgré le soutien apporté par divers partenaires de développement et donateurs, le volume des aides à la santé reproductive et au planning familial ait diminué de moitié au cours des dix dernières années. 
Étant à prévoir que la population du continent voit son nombre doubler d’ici 2050, le moment d’investir auprès des femmes et des jeunes filles ne saurait être plus opportun. Car il s’agit tout autant d’une nécessité économique que d’un argument éthique. 

Qui se cache derrière l’homme au visage de marbre ? 
Depuis qu’il est devenu Secrétaire général du Parti communiste chinois et Président de la République populaire de Chine, il y a quatre ans, Hu Jintao est resté d’une rigidité et d’une froideur exaspérantes. Ces derniers mois, le masque a pourtant commencé à se fissurer. 
Deng Xiaoping a en effet désigné personnellement Hu Jintao comme successeur du Président Jiang Zemin. De la même façon que Deng Xiaoping a écrasé les manifestants de la Place Tiananmen en juin 1989, Hu Jintao s’est montré « ferme et résolu » en étouffant les émeutes contre le régime de Pékin, il y a deux mois à Lhassa, au Tibet. 
Hu Jintao, depuis toujours membre du parti, est parvenu à duper la plupart des observateurs lors de sa première année au pouvoir. 
Hu Jintao s’est engagé à remplacer par une démarche plus égalitaire l’esprit élitiste de Deng Xiaoping qui consistait à « laisser une partie de la population s’enrichir avant les autres » – politique a qui creusé de façon considérable le fossé entre les riches et les pauvres. Dans le cadre des efforts de son gouvernement pour « construire une société harmonieuse », l’impôt sur les produits agricoles a été supprimé l’année dernière et le Conseil d’État a promis d’accroître les investissements annuels dans les infrastructures rurales. 
Pourtant, l’administration de Hu Jintao freine brusquement à chaque fois que des initiatives visant à « faire passer le peuple en priorité » commencent à menacer le régime du parti unique. Le Politburo a systématiquement refusé que les paysans créent des associations et des syndicats non officiels. 
Le gouvernement de Hu Jintao a échoué à protéger les droits de pauvres et des opprimés, mais qui plus est, il est désormais monnaie courante de voir la police et les crapules à la solde du gouvernement harceler les avocats et les groupes de pression qui militent en faveur des déshérités du pays. Chen Guangcheng, avocat non-voyant célèbre pour avoir dénoncé une affaire scandaleuse d’avortement forcé à Shandong, a été condamné à quatre ans d’emprisonnement suite à l’accusation douteuse de « mobilisation d’une foule en vue de perturber la circulation ». 
Dans son important discours de 1980 sur la restructuration de l’administration, Deng Xiaoping mettait l’accent sur l’urgence de « la séparation du Parti et du gouvernement ». A l’inverse, Hu Jintao ne semble pas trouver grand‑chose à redire au sujet du statut quo qui permet à son parti de rester à la tête du gouvernement et des entreprises publiques. 
En outre, il est de plus en plus clair que le Président continuera à recourir à toute une panoplie de tactiques de propagande politique rétrogrades. Il a en effet relancé l’usage des campagnes idéologiques de la Révolution culturelle, exigeant par exemple que les partisans étudient Les œuvres complètes de Jiang Zemin . 
Dans une allocution prononcée à la fin 2003 pour le 110e anniversaire du Grand Timonier, il a déclaré que Mao était « un stratège et théoricien brillant de la révolution prolétaire ». Alors que Deng Xiaoping a fustigé les erreurs « gauchistes » de Mao, le discours hagiographique de Hu Jintao n’a pas fait état des multiples bourdes du passé. 
Ce dernier a en outre exacerbé le nationalisme, non pas en se targuant de l’impressionnante croissance économique de la Chine – ce qui aurait été compréhensible –, mais en diabolisant le Japon. Hu Jintao se repose de plus en plus sur l’idée fallacieuse que le patriotisme et le nationalisme d’État peuvent maintenir la cohésion des groupes disparates de Chine. 
Finalement, Hu Jintao, Wen Jiabao et les autres dirigeants du pays se sont transformés en extraordinaires soldats du feu ayant la capacité étonnante, selon les termes du Parti, de « brûler les graines de l’opposition avant qu’elles ne germent ». 
Hu Jintao doit rester au pouvoir jusqu’en 2012. Compte tenu des solides réussites économiques de la Chine et de la docilité de sa population, il fait peu de doutes qu’en ce début de vingt-et-unième siècle, la dictature de marché de Hu Jintao permettra au parti de prolonger – pour l’heure – son mandat. 
Mais il est tout aussi évident que Hu Jintao, apparatchik énigmatique en qui les Chinois et les Libéraux occidentaux avaient autrefois placé leur espoir, ne sera pas en mesure de tenir ses prétendus engagements d’une Chine plus ouverte et plus humaine. Il est probable que la Chine de Hu Jintao ait trouvé un modèle pour son développement : une forme de capitalisme léniniste sans volonté d’une gouvernance qui se voudrait plus démocratique. 

Donald Trump joue pour perdre 
BERKELEY – L’Amérique est aujourd’hui gouvernée par un président très différent des précédents. Ce qui distingue Donald Trump de ses prédécesseurs, ce n’est pas seulement son tempérament et son ignorance généralisée, mais également son approche de l’exercice de la politique. 
Une fois au pouvoir, Clinton a su plaire à la gauche en défendant des projets de loi de santé et de relance budgétaire (dans les deux cas sans succès), mais aussi au centre dans le cadre d’un projet de loi de réduction du déficit, pour dynamiser la croissance. Il a également contenté le centre-droit en concluant l’Accord de libre-échange nord-américain (ALÉNA), qui avait été élaboré sous le mandat de ses prédécesseurs républicains, ainsi qu’en adoptant une importante loi en matière criminelle. 
Via cette stratégie de « triangulation », Clinton entendait accomplir trois choses : mettre en œuvre des mesures politiques visant à répondre efficacement aux problèmes du pays, convaincre les électeurs qui n’avaient pas voté pour lui qu’il veillait bel et bien sur leurs intérêts, et conserver intacte son propre électorat. 
Il a séduit le centre via des projets technocratiques de sauvetage financier et de relance budgétaire. Il a également œuvré pour une loi de santé axée sur le marché, modélisée sur la base de la législation promulguée par Mitt Romney lorsque celui-ci occupait les fonctions de gouverneur républicain du Massachusetts. 
Son programme de marché fondé sur un principe de plafonnement et d’échange pour réguler les émissions de gaz à effet de serre était quasiment indiscernable de celui de son opposant républicain à l’élection présidentielle de 2008, le sénateur de l’Arizona John McCain. Obama a par ailleurs renouvelé Ben Bernanke dans ses fonctions, alors que celui-ci avait été initialement désigné à la tête de la Fed par le président républicain George W. Bush. 
Il a poursuivi des politiques prudentes et technocratiques dont il espérait qu’elles lui vaudraient le soutien des Républicains. Et lorsque ses propres partisans s’y opposaient, Obama leur rappelaient que l’unité nationale et le respect mutuel, plutôt que l’esprit de parti, permettraient en fin de compte à l’arc moral de l’univers de tendre vers la justice. 
Puis il a de nouveau ravi la droite nationaliste en minimisant la gravité des brutalités policières contre les Afro-américains, ainsi qu’en décrivant les suprématistes blanc comme « des gens très bien ». Trump a achevé sa première année de mandat sur l’adoption d’une législation qui réduit l’imposition des plus fortunés, sans rien apporter d’autre qui puisse contenter le reste de la population. 
Trump ne démontre clairement aucun intérêt pour l’unification du pays, ou la mise en œuvre de mesures qui fonctionnent réellement. Il n’a donné à la majorité d’Américains qui s’oppose à lui aucune raison de changer d’avis sur sa présidence, ni expliqué à sa propre base électorale la primauté des politiques durables sur les victoires législatives éphémères. 
Ici en Californie, nous avons assisté l’an dernier à un spectacle stupéfiant, lors duquel les membres de la délégation républicaine à la Chambre des représentants américains n’ont même pas pris la peine de défendre un paquet budgétaire pourtant favorable à leurs électeurs. C’est comme s’ils avaient déjà renoncé à une réélection, et qu’il leur tardait de quitter le Congrès pour pouvoir occuper des postes de lobbyistes grassement rémunérés. 
D’après l’administration Trump, la prochaine priorité législative réside dans les infrastructures. En théorie, il s’agit d’un domaine dans lequel Trump pourrait contenter la gauche, en élaborant un programme prévoyant des effets de répartition équitable, ainsi que des dispositions réfléchies de dynamisation de la croissance économique. 
Aucune commission préparatoire, aucun livre blanc préalable, les coûts et avantages des différentes propositions d’infrastructures demeurent inconnus. De même, aucune discussion n’a eu lieu avec le législateur qui puisse établir le moindre consensus sur lequel baser cette législation. 
En 1776, Adam Smith fait valoir que dans un système fondé sur la « liberté naturelle », les trois grandes missions du gouvernement consistent à assurer la défense nationale, la sécurité publique ainsi que le respect de la propriété et des contrats, sans oublier la construction d’infrastructures. D’après Smith, le gouvernement a pour devoir d’«[ériger et entretenir] certains travaux publics qu'il ne peut jamais être de l'intérêt d'un individu ou d'un petit groupe d'individus d'ériger et de maintenir ». 
Pour Adam Smith, la raison pour laquelle les gouvernements doivent assurer la construction d’infrastructures est tout à fait claire : « le profit ne peut jamais couvrir la dépense d'un individu ou d'un petit nombre d'individus, quoiqu’à l’égard d’une grande société ce profit fasse beaucoup plus que rembourser les dépenses. » 
Malheureusement, l’équipe de Trump ne semble pas avoir reçu le mémo de Smith sur la bonne gouvernance. Il faut en effet s’attendre à ce que cette administration propose un programme d’infrastructures basé sur des subventions publiques pour les investisseurs privés, lesquels sélectionneront ensuite les projets dont ils pourront tirer des bénéfices en facturant des prix monopolistiques. 
Ce programme sera sans doute salué par Fox News, voire par certains experts du New York Times, qui pourraient bien déplorer que les Démocrates rejettent la libre démarche de Trump en matière d’infrastructures. Mais contrairement à Clinton et Obama, Trump prouvera de nouveau qu’il n’entend pas être le président d’une large majorité d’Américains, et certainement pas leur président à tous. 


Défricher un chemin à travers le cerveau 
MADRID – Nos cerveaux sont comme une forêt dense – un terrain complexe, apparemment impénétrable de neurones en interaction qui déterminent la cognition et le comportement. Le grand défi est de découvrir ses mystères, c'est-à-dire comprendre la façon dont les neurones sont structurés et reliés entre eux. 
En général, l'échange d'informations entre les milliards de neurones qui composent la forêt neuronale s'effectue à travers deux types de structures hautement spécialisées : les synapses chimiques (qui représentent la majorité) et ce qu'on appelle des jonctions communicantes (un substrat d'une classe de synapse électrique). La transmission synaptique chimique implique la libération de molécules spécifiques, les neurotransmetteurs, qui se diffusent à travers l'espace intercellulaire et interagissent avec des récepteurs spécifiques situés sur un neurone adjacent. 
Un réseau très dense de processus occupe l'espace entre les corps cellulaires des neurones, des cellules gliales (qui soutiennent et protègent les neurones) et des vaisseaux sanguins. Cet espace (le neuropile) représente de 90 à 98% du volume du cortex cérébral humain, comprenant environ un milliard de synapses par millimètre cube de neuropile. 
Et un neurotransmetteur peut se diffuser et interagir non seulement avec d’autres contacts synaptiques, mais également avec des récepteurs extrasynaptiques. De même, les transmissions électriques ne se font pas toutes par l’intermédiaire des jonctions communicantes et ces formes impliquent différentes structures spécialisées. 
Enfin, il a été proposé que les cellules gliales sont impliquées dans le traitement de l'information à travers leur signalisation bidirectionnelle avec les neurones. Et nous savons maintenant que l'activité des circuits neuronaux est fortement influencée par les neuromodulateurs (comme la dopamine, la sérotonine et l'acétylcholine), qui sont sécrétés par un petit groupe de neurones et se diffusent à travers de vastes régions du système nerveux. 
Le câblage du cerveau – son « synaptome » – est le substrat anatomique pour une variété de fonctions qui ont besoin que des informations soient communiquées rapidement d'un point à un autre. Les circuits neuronaux impliqués dans les réflexes sont un exemple typique – des actions automatiques, rapides et relativement simples qui se produisent à un niveau subconscient. 
Les systèmes de modulation, cependant, agissent sur des circuits neuronaux et zones du cerveau multiples. Cette action diffuse est liée aux humeurs et états généraux du cerveau (par exemple, l'attention, le sommeil et l'anxiété). 
Néanmoins, même en utilisant cette technologie, la reconstruction complète de cerveaux entiers n’est possible que pour des systèmes nerveux relativement simples. En effet, même pour un petit mammifère comme la souris, il est impossible de reconstruire complètement le cerveau au niveau ultra-structural, parce que le grossissement nécessaire pour visualiser les synapses génère des images relativement petites. 
Par exemple, il a été estimé que si nous devions utiliser des sections d'environ 35 micromètres carrés (millionièmes de mètre) pour une épaisseur de 20 nanomètres, nous aurions besoin de plus de 1,4 milliard de sections pour reconstruire entièrement juste un millimètre cube de tissu. Ainsi, alors que des reconstructions complètes d'une petite région du cerveau de mammifères sont réalisables, des structures comme le cortex cérébral – avec une superficie de 0,2 mètres carrés et une épaisseur comprise entre 1,5 et 4,5 millimètres – ne peuvent être entièrement reconstruites. 
Néanmoins, malgré les difficultés techniques, il devrait être possible de faire des progrès spectaculaires dans la compréhension de l'organisation du cerveau, y compris humain, au moyen de stratégies appropriées utilisant les outils qui sont actuellement disponibles. Par exemple, bien que la densité synaptique dans une zone et couche donnée puisse varier, cette variabilité reste à l'intérieur d'une fenêtre relativement étroite, de sorte que la distribution statistique de la variation peut être modélisée. 
En combinant ces données structurelles détaillées avec les diagrammes incomplets du câblage par microscopie électronique et optique, il pourrait être possible de générer un modèle statistique réaliste, au lieu de tenter de reconstituer le cerveau dans sa totalité. Les modèles informatiques de réseaux neuronaux à base de circuits réels sont déjà devenus des outils utiles pour étudier certains aspects de l'organisation fonctionnelle du cerveau. 
Si nous réussissons, nous pourrons enfin nous retrouver dans la forêt – sans avoir à chercher chaque arbre. 

Troublante Amérique 
Quant à savoir si la « démocratie » s’ensuivra, cela est beaucoup plus discutable. Si l’on en juge par le Pakistan, et par une grande part du reste du monde musulman, les périodes de régimes civils (corrompus) alterneront avec des coups d’état militaires « d’épuration ». 
La liberté d’expression est dans leur sang ; les manifestations de masses, leur force motrice visuelle. Ils tentent de rendre compte du monde tel qu’il est, mais le leur n’est pas le monde de la plupart des gens – leur business dépend des perturbations du business « ordinaire », et ils sous-estiment donc systématiquement le désir des peuples pour la loi et l’ordre (ou tout au moins pour l’ordre). 
La plupart des gens tolérera, semble-t-il, un niveau modeste de répression politique, y compris une police secrète, torture et corruption, à condition qu’elle garantisse la sécurité et un minimum de prospérité et d’équité. Sinon, il n’y a aucune explication pour la longévité de dictatures tel que les trente années de régime de Moubarak. 
C’est ce qu’ils veulent voir arriver en Égypte, en espérant que la démocratie ne compromettra pas le traité de paix entre l’Égypte et Israël. Mais cette combinaison entre liberté et ordre des démocraties occidentales – le cadeau le plus précieux de l’occident au monde – est le produit d’une longue histoire qui ne peut être répliquée sur simple requête. 
Les systèmes politiques non occidentaux sont typiquement archaïques : les bons dirigeants peuvent dormir tranquilles tandis que les mauvais dirigeants doivent continuellement faire face à des risques de renversement par l’armée ou la rue. La plupart des populations non occidentales comptent sur les vertus personnelles du dirigeant, et non sur les limites institutionnelles de son pouvoir pour rendre leur vie tolérable. 
Mais tout cela ne prend pas en considération l’éventualité du changement, particulièrement un changement influencé par le rôle troublant des Etats-Unis dans le monde. L’idée que les Etats-Unis sont une puissance de statu quo est une illusion des experts en relations internationales. 
Là où les Etats-Unis ont une certaine marge de manouvre, ils font toujours pression dans ce sens. Et, malgré l’ascension de la Chine et les efforts mis en ouvre pour un système international plus « pluriel », les Etats-Unis gardent toujours le pouvoir de changer « les réalités du terrain » dans de nombreux points du globe, particulièrement au Moyen-Orient. 
Les experts ont toujours sous-estimé le caractère expansionniste de la politique étrangère américaine parce qu’ils pensent à expansion en termes désuets : conquête, impérialisme et colonialisme. Les Etats-Unis ne recherchent pas à créer un empire dans cette acception du terme : l’Amérique poursuit un impérialisme des valeurs qui lui tiennent à cour. 
Si tous les pays ont les mêmes valeurs, l’impérialisme traditionnel deviendra obsolète. Même si elle manque à l’évidence de pouvoir pour imposer ses valeurs par la force, l’Amérique a malgré tout le pouvoir de déstabiliser les conditions établies, à la fois par l’attrait de sa puissance douce (le style de vie américain) et par une utilisation exemplaire de la force. 
Cette invasion et cette occupation ont certainement été en partie mal conduites par les Etats-Unis, entrainant un plus grand nombre de pertes humaines que nécessaire. Mais, sur le long terme, quelqu’un peut-il remettre en doute le fait que cette invasion ait eu l’effet de bouleverser, non seulement en Irak, mais sur l’ensemble de l’échiquier islamique, le positionnement des pièces ? 
L’ensemble du monde musulman ressent cette possibilité de nouveaux horizons, surtout la jeunesse : plus de la moitié des 80 millions d’Égyptiens ont moins de 25 ans. Ce sentiment trouve certainement son origine dans l’invasion américaine et le renversement par la force de Saddam Hussein. 
Dans son long poème tragique Faust, Goethe fait envoyer par Dieu le Diable (Méphistophélès) à l’humanité pour troubler les choses. Son intention était assez claire : « L'activité de l'homme se relâche trop souvent; il est enclin à la paresse, et j'aime à lui voir un compagnon actif, inquiet, et qui même peut créer au besoin comme le diable. » 
Tout comme l’Amérique qui cherche toujours à sortir de leur torpeur les sociétés endormies – un rôle initié en 1854 lorsque le Commodore Matthew Perry « ouvrit » le Japon. Si nous voulons rester accrochés à toute vision de progrès, c’est un rôle indispensable, et seule l’Amérique est en mesure de le jouer aujourd’hui. 
Il est aussi très vrai que l’intervention américaine au Moyen-Orient a renforcé l’extrémisme islamique, lequel se nourrit de l’amertume que soulève la présence américaine. Mais, si l’on a une vision à long terme, l’avenir ne dépendra surement pas d’organisations comme les Frères musulmans. 

Des objectifs de développement intenables ? 
Le nouvel ensemble d'objectifs mondiaux, les Objectifs de développement durable (ODD), vise à capitaliser sur ces avancées, non seulement en éradiquant la pauvreté, mais également en appréhendant plusieurs autres défis, parmi lesquels l'amélioration de l'accès à l'éducation ou encore la préservation de l'environnement. Seulement voilà, cette fois-ci, les vents contraires soufflent violemment. 
À défaut d'innovations audacieuses, il sera impossible de conférer une durabilité au nouvel agenda de développement. 
À l'heure actuelle, les aides émanant des principaux donateurs se trouvent discrètement redéployées. En effet, la plupart des grands pays donateurs réorientent actuellement ces aides vers l'atténuation du flux de réfugiés en provenance du Moyen-Orient, et particulièrement de Syrie. 
D'autres fonds d'assistance issus des principaux donateurs se trouvent redéployés à des fins de sécurité, alloués à l'adaptation et à la lutte face au changements climatiques, ou encore consacrés à des objectifs nationaux. Au Royaume-Uni, par exemple, la nouvelle stratégie régissant les aides pour 2015 énonce une réorientation des ressources en faveur de priorités s'inscrivant plus clairement dans « l'intérêt national ». 
Il a été estimé que l'aide chinoise était passée de 630 millions $ en l'an 2000 à 14,4 milliards $ pour la période 2010-2012. Néanmoins, l'actuel ralentissement de la croissance économique du pays laisser présager un même ralentissement de la croissance des budgets d'assistance. 
Pour les pays en voie de développement, ces multiples défis se trouvent alourdis par l'instauration de nouvelles réglementations financières au sein des pays développés, lesquelles viennent entraver les flux d'investissement et de capitaux financiers en direction des pays en voie de développement. L'affaiblissement du revenu des économies en voie de développement accentue en retour le ralentissement de la demande globale, tandis que les prix des produits de base s'effondrent, ce qui constitue une véritable catastrophe pour les pays en voie de développement, comme l'a démontré le prix Nobel d'économie Angus Deaton. 
Dans ce contexte difficile, l'accomplissement des ODD – objectifs qui apparaitraient ambitieux même si tout allait bien – exigera que soit fourni un effort monumental. Afin de maximiser les chances de réussite, il s'agira avant tout d'utiliser aussi efficacement que possible chaque dollar canalisé en direction du développement. 
Bien que cette décision s'explique en partie par l'insuffisance des flux d'assistance, elle est également liée aux coûts que représentent les propres opérations du PAM. Un examen conduit par l'OCDE a mis en lumière les « coûts logistiques élevés » du PAM, ainsi que des « défaillances dans l'utilisation des appels d'offres internationaux », autant d'aspects qui affectent l'efficience du programme. 
Bien qu'aucune comparaison directe n'ait été effectuée entre le PAM et d'autres entités donatrices en termes d'optimisation des coûts, certaines organisations se montrent hautement efficientes. Le BRAC, organisation bangladaise de développement connue comme la « plus grande ONG au monde », semble bel et bien parvenir à fournir ses aides pour une fraction du coût supporté par les organisation internationales régies par les pays occidentaux. 
Comme l'a souligné le Département britannique pour le développement international, pour appuyer l'idée d'un partenariat stratégique avec l'organisation, le BRAC ne cesse d'innover afin de répondre plus efficacement aux besoins spécifiques des populations pauvres. L'organisation a par exemple été pionnière dans l'utilisation des technologies mobiles en matière de soins de santé, et défend l'idée de transferts d'argent (ou d'actifs générateurs de revenus) aux personnes plongées dans une extrême pauvreté. 
En effet, l'utilité du don d'argent aux plus démunis apparaît a priori comme évidente et convaincante. Et pourtant, elle se heurte depuis bien longtemps à une conception victorienne selon laquelle les pauvres seraient imprévoyants et auraient systématiquement tendance à dilapider leur argent en alcool, en tabac et dans les jeux. 
Les enfants de ces familles en sont sortis mieux nourris et en meilleure santé que ceux qui avaient bénéficié d'un programme alimentaire 20 % plus coûteux à gérer. Des résultats similaires ont été observés en Équateur, en Inde et en Ouganda, de même que dans le cadre de plusieurs programmes d'aide humanitaire internationale. 
Néanmoins, dans certains cas, une telle approche offre l'opportunité de gains d'efficience considérables par rapport aux aides délivrées via des institutions complexes et coûteuses. Imaginez que puissent être éliminés les coûts liés à l'élaboration de programmes extrêmement détaillés, de conditions, de systèmes de supervision, et autres plans de formations intéressant les plus démunis. 
Au sein d'un environnement international difficile sur le plan économique et géopolitique, l'accomplissement des ODD ne sera possible qu'à condition d'exploiter le plus pleinement possible chaque dollar consacré au développement multilatéral. Et ceci pourrait signifier transférer bien davantage de dollars directement dans les mains de ceux qui en ont besoin. 

Pour un meilleur aménagement des villes 
Mais sous leur forme actuelle, les villes modernes se révèlent également des catalyseurs d'inégalité et de dégradation environnementale. Aujourd'hui, la part de citadins en situation de pauvreté augmente, 33 % vivant dans des bidonvilles, et 75 % des émissions totales de dioxyde de carbone proviennent des zones métropolitaines. 
Elles peuvent l'être, à condition de procéder à des ajustements significatifs dans la manière dont elles sont aménagées, bâties et gérées. Pour que la croissance générée par les villes favorise un avenir durable et prospère, les gouvernements et promoteurs doivent réintroduire une approche d’urbanisation axée sur les utilisateurs de la ville. 
Songez aux inombrables projets de logements construits en périphérie des villes, caractéristiques de nombreuses municipalités mal aménagées. Bâtis au milieu de nulle part, ces ensembles peu estéthiques de logements multiples sont souvent coupés des transports publics et autres services, ce qui aggrave l'isolement des résidents par rapport au noyau urbain. 
Les défauts de conception de ce type, qui engendrent des conséquences à la fois économiques et sociales, ne sont qu'un premier constat. Aspect encore plus inquiétant pour des professionnels de l'urbanisme comme nous, c’est bien souvent l'intégralité du processus d'aménagement – la manière dont nous pensons les villes, dont elles sont utilisées, et par quelles personnes – qui est défaillant. 
Bien que les résidents affirment que la ville est la « leur », la manière dont agissent les responsables publics suggère souvent que ce n’est pas le cas. Un gouvernement qui souhaite attirer des investissements peut par exemple considérer comme d’importance égale les intérêts économiques et les besoins des résidents, et ainsi réduire les normes environnementales ou les charges fiscales des entreprises. 
Bien que ce type de secteur soit aujourd'hui susceptible de contribuer à la croissance de certaines villes, l'inquiétude croissante de la population face aux émissions de CO2 issues de ces véhicules crée un changement dans la demande des consommateurs. Les entreprises capables de capitaliser sur ces changements seront mieux positionnées sur la voie d’une croissance à long terme. 
Malheureusement, les entités axées sur le profit échouent bien souvent à considérer les futures générations comme les clients de demain. Leur vision à court terme nuit non seulement à leurs résultats financiers, mais affecte également les villes, en troquant la qualité de vie contre des bénéfices immédiats. 
Dans ce contexte, comment faire en sorte que l’aménagement urbain tienne compte des intérêts des utilisateurs réels des villes, et notamment de leurs résidents ? 
Et lorsque les discussions autour de l’urbanisme prennent en compte ces points de vue, le résultat est meilleur en termes de conception. Dans la mesure où les dirigeants du monde entier, quel que soit le système politique, sont jugés sur l’habitabilité des lieux qu’ils administrent, chaque ville devrait avoir pour objectif un processus d’urbanisme inclusif. 
En fixant comme point de départ cet aménagement participatif, gouvernements et résidents peuvent progresser vers la construction de villes plus stratégiquement reliées aux régions et zones environnantes. Ce type de croissance ne vise pas seulement les réseaux de transport, mais également la coordination des politiques et actions au sein des différents secteurs, tels que le logement, les services sociaux et la banque. 
Il arrive trop souvent que les villes gèrent leurs ressources de manière administrativement cloisonnée, ce qui peut précisément accroître la concurrence entre des entités tenues de coopérer afin que les zones urbaines qu'elles réglementent puissent investir judicieusement, et appliquer des politiques de manière efficace. L'autonomie locale n'est possible qu'à condition d'une solide coopération et coordination régionale. 
Limiter cet étalement exige une stratégie territoriale coordonnée, afin que les villes puissent répondre aux préoccupations communes, telles que le transport des biens, le regroupement des logements et des services, ainsi que la gestion et l'implantation de couloirs industriels. La coopération inter-municipale permet également d'atteindre des économies d'échelle, en dissuadant une concurrence inutile. 
Cette situation engendre progressivement une ségrégation sociale, tout en menaçant la sécurité des résidents. L'emploi de termes à la mode tels que « villes intelligentes » ou « développement urbain durable » ne signifie pas grand-chose lorsque ces démarches de fond ne bénéficient qu'à une minorité. 
Comme l'a prédit Jane Jacobs, la « ville » est vouée à demeurer l'élément moteur de la croissance économique et de la prospérité mondiale pour plusieurs décennies à venir. Mais si nous voulons que ce moteur fonctionne plus efficacement, le mécanisme qui l'alimente – à savoir le processus d'urbanisme lui-même – va nécessiter quelques mises au point. 


Un plan d'infrastructure qui fonctionnerait vraiment 
NEW YORK – Le projet du Président des États-Unis Donald Trump en vue de relancer les dépenses d'infrastructure par des crédits d'impôts a été accueilli assez froidement par les investisseurs. 
Actuellement les investissements d'infrastructure sont financés soit par des impôts, soit par des droits d'usage tels que les péages. Mais il existe une autre possibilité pour débloquer des fonds publics au niveau local : la gestion professionnelle de biens publics existants. 
Cela ne signifie pas la réutilisation ou la privatisation de capitaux sous un autre nom. 
En 2008, la ville de Chicago a loué ses parcmètres à un consortium privé pour presque 1 milliards de dollars de moins que ce qu'elle aurait perçu en revenus au cours du bail de 75 ans. Même après une réaction négative du public contre la hausse des frais de stationnement, la municipalité n'a pas pu modifier ses politiques de stationnement sans indemniser les investisseurs sous concession. 
De tels transferts anormaux defonds publics au secteur privé sont en grande partie le résultat de l'incapacité des gouvernements à contrôler le risque commercial. Sans surveillance et reddition de comptes efficaces, des arrangements de financement comme les partenariats public-privé attribuent trop souvent la responsabilité au secteur privé tout en imposant des frais financiers aux contribuables et aux usagers. 
Pourtant les importants capitaux commerciaux des gouvernements locaux pourraient produire des flux de trésorerie positifs futurs considérables, s'ils étaient consolidés et professionnellement gérés par une société de portefeuille publique indépendante. Comme le montre notre nouveau rapport Citi GPS, les capitaux commerciaux publics représentent une mine d'or potentielle. 
Selon les estimations conventionnelles, la valeur comptable des capitaux commerciaux fédéraux aux États-Unis est presque égale au PIB annuel - soit égale à environ 16 mille milliards de dollars. Si ces capitaux sont gérés de manière compétente, leur valeur marchande ou valeur juste est susceptible d'être encore plus élevée que leur valeur comptable. 
La valeur globale des capitaux commerciaux détenus par les gouvernements locaux et d'État est assurée d'être du même ordre de grandeur, voire supérieure. Après tout, les gouvernements locaux détiennent et utilisent la plupart des aéroports et des ports, aussi bien que les services publics comme l'eau, le réseau d'assainissement et d'électricité - qui ont un besoin désespéré de financement. 
En tout, ces richesses publiques représentent une opportunité substantielle pour les investisseurs, les gouvernements locaux et la société dans son ensemble. Géré par des professionnels, le rendement d'un portefeuille de capitaux commerciaux si important pourrait financer non seulement des investissements en infrastructure qui se font cruellement sentir, mais également tous les autres biens et services publics nécessaires. 
La clef consiste à consolider le portefeuille de capitaux commerciaux de chaque municipalité en un fonds de richesses municipales (FRM) géré par des professionnels, qui soient protégés contre les influences politiques à court terme. Un FRM disposerait de l'influence nécessaire pour interagir sur un pied d'égalité avec le secteur privé. 
En termes de structure de gouvernance et de conformité aux normes internationales de transparence, un FRM serait comparable à une société cotée en bourse. Ses cadres auraient des incitations à projeter des investissements sur une durée de vie des capitaux étendue à une décennie, plutôt que d'adapter des projets à des cycles politiques comptés en mois ou en années. 
En outre, un FRM aurait un bilan indépendant, lui permettant de financer les coûts d'entretien qui représentent souvent les quatre cinquièmes des dépenses totales d'un projet. Parce qu'il serait financé par les recettes sur son propre portefeuille, il ne devrait pas avoir à entrer en compétition avec d'autres demandeurs pour des dépenses de budget public. 
Non seulement cet organisme soulagerait les contribuables de devoir payer le financement supplémentaire. Mais il permettrait également à des gouvernements locaux de doubler leurs dépenses courantes totales sur l'infrastructure et l'entretien, en assumant des recettes annuelles supérieures à 3,5 %. 
Nous avons déjà les moyens de commencer à améliorer et à réparer les transports, l'électricité, l'eau et les infrastructures de communication du pays. Nous avons seulement besoin de puiser dans les ressources négligées des richesses publiques du pays. 

Quelles politiques de gestion de la circulation sont les mieux adaptées aux mégapoles ? 
En rapprochant physiquement les gens, les villes sont source d’innovations et créent des possibilités. Elles rapprochent la main-d’œuvre des emplois et facilitent la diffusion des arts et de la culture. 
Les rues encombrées de véhicules stationnés sur la chaussée se traduisent par des pertes de temps et des journées de travail raccourcies. Et des véhicules immobilisés émettent des volumes importants de gaz d’échappement, ce qui nuit à l’environnement et à la santé humaine. 
La plupart des instances ont mis au point des mesures de réduction de la congestion routière en relevant les coûts de prendre le volant. Depuis 2003, Londres est parvenue à instaurer un système de péage urbain visant à désengorger la circulation, tandis que Singapour planifie utiliser les technologies de localisation GPS pour appliquer sa propre stratégie de tarification de la congestion. 
Mais toutes ces mesures sont plus difficiles à mettre en place dans des pays moins nantis, où les capacités technologiques et les infrastructures sont souvent déficientes. En général, les pays en développement sont plutôt à la recherche de mesures de base pour améliorer les flux de circulation. 
Mais cette stratégie a eu peu de retombées positives. Gabriel Kreindler du Massachusetts Institute of Technology a démontré que même si la mesure a légèrement réduit la congestion routière, les automobilistes pouvaient changer leurs plaques au besoin. 
Une étude de Lucas Davis de l’Université de la Californie à Berkeley a déjà démontré qu’une politique de ce genre, mise en place à Mexico en 1989, n’a pas atteint son but, à savoir la réduction de la pollution atmosphérique et n’a rien réglé non plus pour ce qui est des embouteillages. Comme à Delhi, les familles de Mexico ont trouvé de multiples façons de contourner les règlements. 
En gardant à l’esprit ces échecs bien documentés, j’ai œuvré avec des collègues dans l’étude de politiques qui pourraient être beaucoup plus efficaces. Avec les chercheurs du MIT Benjamin Olken et Kreindler, nous avons évalué les incidences à Jakarta en Indonésie de la politique généralisée de restrictions visant à augmenter le nombre de passagers dans chaque véhicule, en limitant les déplacements des véhicules occupés par un seul passager. 
Depuis le début des années 1990, les autorités publiques de Jakarta ont tenté de fluidifier la circulation à l’aide d’un règlement exigeant au moins trois passagers dans les voitures privées dans les heures de pointe pour le centre des affaires de la ville. La plupart des gens ont en horreur cette mesure des « trois passagers par voiture » qui a même été accusée de rajouter aux inconvénients des bouchons, sans avoir réduit le temps perdu sur le réseau routier. 
Pour faire ressortir les coûts et l’inefficacité de la mesure, les automobilistes ont souvent pointé du doigt le marché non officiel de recrutement des passagers « professionnels ». Ces « jockeys » attendent près des points d’accès des routes de Jakarta où prévaut la restriction des trois passagers, et, pour environ 15 000 rupiahs (0,85 €), accompagnent les conducteurs pour que leur véhicule respecte le règlement. 
Ultimement, les autorités publiques de Jakarta ont rejoint le camp des détracteurs de la mesure, annonçant, en mars 2016, que les restrictions seraient révoquées. 
Pour ce faire, nous avons consulté le logiciel Google toutes les dix minutes, 24 heures par jour. Grâce à ces données de circulation envoyées en temps réel par les usagers pour chaque route ayant fait l’objet des restrictions, nous avons pu préciser l’évolution des flux de circulation après l’annulation de la mesure. 
Nos données ont montré que la congestion de la circulation s’est considérablement détériorée après l’abandon de la mesure. Sur les routes de Jakarta ayant fait l’objet des restrictions, la vitesse moyenne est passée de 28 km/h à 19 km/h durant l’heure de pointe matinale et de 21 km/h à 11 km/h pendant l’affluence du soir. 
De plus, nous avons constaté des augmentations de la circulation à des moments du jour qui ne faisaient pas l’objet de restrictions avec, en général, plus de véhicules empruntant les routes ne faisant l’objet d’aucune restriction. L’annulation de la mesure des trois passagers par véhicule a généré plus de circulation et moins de covoiturage. 
Par exemple, nos données laissent entendre que les restrictions de Jakarta sur le nombre de passagers par véhicule étaient plus efficaces que le mode de tarification de la congestion de Londres ou la politique des plaques paires impaires de Delhi. Les résultats indiquent que même si la présence de « jockeys » de Jakarta était visible, ils n’ont pas vraiment amenuisé l’effet de la mesure. 
À mesure que les villes de beaucoup de pays en développement se transforment en mégapoles, les stratégies de Jakarta de restriction de trois passagers par véhicule peuvent réduire les bouchons de circulation. Mais elles ne peuvent générer de retombées positives que si elles sont bien calibrées, appliquées efficacement et étudiées plus à fond. 


Le Brexit colombien 
CARTHAGÈNE – Les négociations de paix créent systématiquement des divisions, à tel point qu’elles sont souvent sabotées par la politique au sein même d’un camp ou de l’autre. C’est précisément ce qu’il s’est produit dernièrement en Colombie, où les électeurs ont rejeté d’une très faible marge l’accord de paix durement négocié entre le gouvernement et les Forces armées révolutionnaires de Colombie (les FARC). 
Plébiscites et référendums peuvent apparaître comme la plus pure manifestation de la démocratie ; ce sont en réalité les outils favoris des dirigeants qui recourent à la supercherie et au mensonge. C’est l’une des raisons pour lesquelles les dictateurs et dirigeants autoritaires en usent si souvent. 
Sans surprise, la consultation populaire colombienne – tout comme le référendum britannique du mois de juin sur le Brexit – s’est révélé tout sauf un triomphe de la démocratie. L’ouragan Matthew ayant empêché plusieurs milliers de personnes d’aller voter, dans des régions où les sondages indiquaient un Oui à l’accord, seuls 37 % des 34 millions d’électeurs colombiens se sont rendus aux urnes. 
Et pourtant, les opposants à l’accord, en premier lieu desquels l’ancien président Álvaro Uribe, entendent bien contraindre l’actuel président Juan Manuel Santos de retourner s’asseoir à la tables des négociations afin de produire une forme d’accord de paix radicalement différente avec les FARC. Or, l’accord initialement entrevu par Santos ayant été le fruit d’un long et très complexe processus de quatre ans, une telle attente apparaît totalement déraisonnable. 
Aucun projet de paix n’est absolument parfait, et l’accord colombien n’y faisait pas exception. Néanmoins, lorsqu’un accord est judicieusement négocié, le résultat final produit bien davantage de bénéfices que de coûts. 
Pour Uribe et ses alliés de l’opposition, l’aspect le plus rédhibitoire de l’accord résidait dans sa manière d’appréhender la question de la justice de transition. Les négociateurs avaient décidé que l’application inconditionnelle de la justice ne serait pas possible. 
Le gouvernement avait pourtant pris la bonne décision. Il s’agissait en effet d’une négociation, et pas d’une reddition. 
L’opposition demande la dissolution du Tribunal spécial de justice transitionnelle, et espère bien voir les dirigeants des FARC bannis de toute participation à la vie politique. Elle exige par ailleurs que soient préservés les intérêts des grands propriétaires terriens dans le cadre de la réforme agraire convenue, et explique que la mise en œuvre de l’accord doit être subordonnée aux contraintes budgétaires du gouvernement. 
Pour mobiliser un soutien autour de ses attentes peu raisonnées, la campagne du Non n’a cessé de jouer sur l’antipathie (évidemment légitime) des Colombiens à l’égard des FARC. Usant de dramatisme, Uribe a en effet averti que l’accord de paix livrerait la Colombie au terrorisme et au « castro-chavisme ». 
Certains s’opposaient principalement aux dispositions prévue par l’accord sur le plan de progrès social. L’un des acteurs clés de la campagne du Non, l’ancien procureur général Alejandro Ordóñez, a en effet insisté pour que le terme de « genre » soit retiré du texte. 
Après tout, certains de ceux qui hurlent aujourd’hui à l’impunité, Uribe inclus, sont ceux qui avaient précisément approuvé l’impunité des guérilleros du mouvement marxiste M-19 dans les années 1980. Seulement voilà, toute la différence réside dans l’approche des élections présidentielles de 2018, dont la campagne a d’ores et déjà commencé. 
Plus qu’une véritable aspiration à une forme de paix différente, la campagne du Non apparaît s’inscrire dans une lutte pour le pouvoir. Comment imaginer que les uribistas puissent réellement croire aux propos absurdes qu’ils opposent à l’accord de paix, ou qu’ils puissent avoir le moindre espoir que les FARC consentiront aux dispositions qu’ils proposent. 
Les conséquences de telles machinations politiques risquent d’être considérables. Si la paix elle-même devient un levier de politique électoraliste, comment ne pas craindre que toutes les autres problématiques le deviennent également – ce qui pourrait plonger la démocratie colombienne dans une longue période d’instabilité politique. 
Lorsque Santos a entamé sa démarche de paix, les FARC étaient encore une organisation rassemblée, sous la conduite de chefs unis. Depuis la tenue du référendum, la confusion a envahi les rangs de l’organisation, annonçant potentiellement une rupture en direction de milices rurales et de gangs incontrôlables. 
Pour espérer voir renaître les chances de paix en Colombie, il incombe au gouvernement de mener à nouveau d’intenses négociations avec les FARC, autour des questions soulevées par l’opposition. Sans doute l’issue de ces négociations ne satisferait-elle pas aux exigences des uribistas, mais de nombreux partisans du Non pourraient se laisser convaincre. 
En menant activement la guerre contre les FARC, l’ancien président a en effet permis au vent de tourner. Il lui faut désormais se poser la question de savoir s’il entend demeurer dans l’histoire comme celui qui aura privé la Colombie de la paix qu’elle mérite. 

Les Bases de la stabilité dans le Pacifique 
WASHINGTON, DC – J’achève ce mois-ci une tournée de deux semaines en six étapes dans le Pacifique, qui a commencé par une visite à la 25e division d’infanterie de l’armée de terre des États-Unis cantonnée à Hawaï. Parfait point de départ pour ce voyage, rappelant, s’il est besoin, le rôle central de l’armée de terre des États-Unis dans l’architecture de la sécurité de la zone Pacifique. 
La 25e division d’infanterie qui s’est gagné dans ses premières années d’existence le surnom d’« Éclair des Tropiques », fête cet automne son soixante-quinzième anniversaire. Les hommes et les femmes qui y sont incorporés – à l’instar, bien sûr, de tous les soldats de la région Asie-Pacifique – ont œuvré au cours du siècle dernier à garantir la stabilité régionale. 
Aujourd’hui, l’armée de terre des États-Unis est également sollicitée hors de la région. Elle est en première ligne dans la campagne de la coalition emmenée par les États-Unis contre le soi-disant État islamique, mais aussi dans les missions de soutien à la population afghane. 
Nous n’en continuons pas moins à jouer un rôle nécessaire pour le maintien de la paix et de la sécurité dans la région Asie-Pacifique. Si la sécurité dans le Pacifique est souvent associée aux actions de l’aviation et de la marine américaine, l’armée de terre exerce des responsabilités de plus en plus importantes dans le renforcement des partenariats régionaux. 
Le programme Pacific Pathways est un des éléments clés de cette mission, qui implique de « nous joindre à des partenaires multinationaux pour mener une série d’exercices militaires destinés à améliorer la réactivité de l’armée de terre au moyen d’une préparation et de relations renforcées ». En participant auprès des soldats des États-Unis aux exercices de ce programme, à Hawaï, en Malaisie et en Alaska, j’ai pu constater de près combien ces efforts étaient utiles à la sécurité régionale. 
À Hawaï, soldats américains et singapouriens participaient pour la trente-sixième année à des exercices conjoints. Des jeunes recrues aux généraux les plus expérimentés, les soldats des États-Unis entretiennent avec leurs homologues des liens étroits et partagent la même profonde fierté pour leur mission de sécurité. 
Mais au cours des exercices conjoints annuels, j’ai pu voir que nos forces gagnaient en expérience et amélioraient leur interopérabilité ; j’ai également noté qu’elles étaient de plus en plus satisfaites du renforcement des relations. Si une catastrophe naturelle advenait dans le Pacifique, les liens forgés entre les États-Unis et la Malaisie permettraient de sauver des milliers de vies par une réponse commune à la crise. 
Nous savons que nous devons poursuivre notre travail pour maintenir et renforcer notre présence dans le Pacifique, même si les soldats américains continuent d’assumer dans d’autres parties du monde des missions multiples et exigeantes. Nous pouvons répondre à ces besoins par une présence rotationnelle permanente. 
Sur la base de Camp Casey, en Corée du Nord, j’ai déjeuné avec des soldats de la 1re division de cavalerie, qui s’étaient entraînés pendant neuf mois à Fort Hood, au Texas, avant d’entamer une rotation de neuf mois également dans la péninsule. Au cours de leur stationnement, l’état de préparation de ces forces ne cesse de s’améliorer, en raison de la qualité et de la rigueur de l’entraînement qu’elles ont suivi avec leurs partenaires des forces armées de la République de Corée. 
L’armée de terre des États-Unis parvient aussi à entretenir sa souplesse, sa résilience et sa profondeur stratégique dans la région Asie-Pacifique grâce à des stocks prépositionnés – des réserves d’équipements indispensables au combat – sur les territoires alliés. Au Japon, par exemple, l’armée de terre américaine dispose de plus d’une centaine d’embarcations qui peuvent être employées pour un ravitaillement rapide en cas de catastrophe naturelle ou d’incident majeur. 
Non seulement nous stockons des équipements, mais nous entraînons nos partenaires à s’en servir, et nous développons nos capacités logistiques pour les distribuer efficacement. Car l’armée de terre américaine doit avoir les moyens de répondre rapidement aux besoins des forces interarmées des États-Unis (armée de terre, marine, aviation et infanterie de marine –marines – agissant conjointement) ainsi qu’à ceux de nos alliés et de nos partenaires. 
Si le budget alloué à notre modernisation est inférieur à celui des autres services des forces armées des États-Unis, nous devons néanmoins poursuivre le développement rapide de nos capacités et équiper nos membres avec la technologie la plus avancée. Ainsi nos soldats apprennent-ils, à Hawaï, à combattre en formation avec des robots, et nous participons, en Malaisie, à un programme d’entraînement bilatéral avec des systèmes aériens sans pilotes. 
Dernier élément de notre engagement dans la région Asie-Pacifique : nos efforts pour améliorer nos capacités dans des environnements tactiques difficiles. Nous nous livrons en Alaska à des exercices qui développent ces capacités dans des climats extrêmes, lesquelles nous aideront à garantir que l’Arctique ne deviendra pas une région contestée. 
L’armée de terre des États-Unis déploie un large éventail de missions et de responsabilités. D’Hawaï à Guam, de l’Asie du Nord-Est à la frontière de l’Alaska, elle œuvre à l’une d’elles, absolument essentielle : fournir les bases de la sécurité dans une région dynamique – et y garantir l’avenir de l’Amérique. 

L’automatisation et le leadership de l’Amérique 
La première était la théorie keynésienne de déficience de la demande, selon laquelle les travailleurs deviennent chômeurs « involontairement » quand leur communauté n'a pas l'argent pour acheter les biens et services qu'ils produisent. La seconde était la vision souvent associée à l'école de Chicago, pour qui le chômage résulte d’un choix volontaire de privilégier les loisirs par rapport au travail, quel que soit le salaire offert. 
Aujourd’hui, une troisième explication gagne du terrain: les baisses des opportunités de travail à temps plein ainsi que des salaires réels sont toutes deux des conséquences de l'automatisation. Certes, l'idée que les robots engloutissent les emplois humains n’est qu’une nouvelle version du problème très ancien du chômage technologique. 
Le récit « officiel » au sujet de la technologie considère l’accélération du changement comme inévitable. Selon de nombreux think tanks, institutions, groupes de travail et hoc genre omne aux noms formés d’acronymes, l’automatisation et l’intelligence artificielle (AI) élimineront ou modifieront bientôt un nombre important mais imprévisible d'emplois humains. 
En même temps, embrasser la nouvelle technologie est considéré comme nécessaire à la réussite géopolitique et compétitive d'un pays. Dès lors, les perturbations des modèles de travail existants devraient être accueillis favorablement et « atténués » en adaptant les systèmes d'éducation et de sécurité sociale aux besoins d'un marché de l'emploi axé sur l'automatisation. 
C’est ce que l’on peut lire dans The Work Ahead: Machines, Skills, and US Leadership in the Twenty-First Century, un nouveau rapport publié par le Council on Foreign Relations. Comme beaucoup d'autres rapports récents sur le sujet, celui-ci se base sur des hypothèses non argumentées – et largement injustifiées – et arrive à des conclusions anodines. 
Puisque la plupart des emplois seront automatisés en tout ou en partie, toute résistance est futile et l'adaptation (« atténuation ») est la seule option. De plus, il est important d’adopter l'innovation technologique avec enthousiasme, sinon les travailleurs « les meilleurs et les plus brillants » afflueront vers les concurrents étrangers. 
On nous dit aussi que si les États-Unis décidaient de ralentir le rythme de l'automatisation de manière unilatérale, ils renonceraient à leur position dominante sur la scène mondiale. Selon l'hypothèse où la Chine est un ennemi stratégique des États-Unis, il est impératif que le peuple américain accepte l'innovation technologique pour gagner la course pour le leadership mondial. 
Dès lors, au lieu de découpler sécurité économique et emploi, le défi consiste à sauvegarder des formes traditionnelles mais plus souples d'emploi rémunéré. Ainsi, un revenu de base universel doit être rejeté, en raison de son « coût énorme et des facteurs potentiels de démotivation à travailler. » 
Si l'on respecte ces règles de base, la seule réponse à la marche en avant des robots doit être une politique active du marché de l’emploi orientée vers la préparation des travailleurs à la course avec les machines. Le défi d'un marché du travail plus précaire sera relevé en rendant les travailleurs plus précaires. 
Et ils notent même que l'économie américaine a été au plein emploi durant seulement 30% de la période écoulée depuis 1980, par rapport à 70% au cours de la période entre les années 1940 et 1980. « À tout moment, » écrivent les auteurs, « des millions de personnes sont susceptibles d’être dans une situation de chômage involontaire et à la recherche d’un emploi, et en période de récession et de ralentissement économique, ces nombres monteront en flèche ». 
Et pourtant, pour « atténuer » ce problème, le rapport propose une dose supplémentaire des mêmes politiques qui nous ont amenés là où nous sommes. Ainsi, la politique monétaire doit être utilisée pour développer l'emploi – alors qu’elle n'a jamais réussi à le faire. 
En revanche, nous restons avec les mesures microéconomiques habituelles pour préparer les gens à l'emploi algorithmique – c’est à dire, l'utilisation de big data pour mettre en correspondance les personnes avec les emplois dont elles auront besoin pour rester consommateurs. Encore une fois, on nous dit que les futurs participants du marché du travail devraient être équipés d'une éducation ciblée à l'emploi et de cagnottes de sécurité sociale portables pour les aider à sauter d'un lieu de travail automatisé à l'autre. 
Par exemple, il met en évidence les « programmes d'animation et de développement de jeux électroniques, en collaboration avec des entreprises telles que Pixar Animation Studios et Google » proposés par le Miami Dade College. De même, Toyota « a construit son propre programme de technicien de fabrication de pointe, proposant un parcours aux étudiants qui envisagent une carrière dans l'entreprise ». 
Et pour assurer la mobilité de la main-d'œuvre, le rapport donne la première place à la « flexisécurité », sous la forme de prestations portables (« soutien à la transition pour les travailleurs »). De manière typique, il ne tente pas de délier les prestations sociales du travail lui-même, mais plutôt des « employeurs uniques et travail à temps plein. » 
En fin de compte, le rapport ne se prononce jamais sur la question de savoir si des formes flexibles de travail dans la « gig economy » représentent un déficit de demande keynésien, des décisions volontaires de travail à temps partiel et de travail indépendant, ou bien s’il s’agit d’un envahissement involontaire de l'automatisation. Et tandis que les auteurs admettent que la mondialisation et le dynamisme technologique ont laissé de côté une grande partie de la population et du territoire américains en termes de richesse, de revenus et d'estime de soi, leur remède est de redoubler d'efforts pour que les retardataires se mettent au diapason. 
Tout citoyen a le droit de ne pas être laissé trop loin en arrière. Le respect de ce droit ne devrait pas être sacrifié au nom des calculs, faux pour la plupart, concernant les effets d’un ralentissement de l'automatisation sur le leadership mondial des États-Unis. 

La vieille rengaine du nouveau risque financier 
WASHINGTON, DC – Les principaux risques financiers auxquels font face aujourd'hui les États-Unis ressemblent beaucoup à ceux qui ont causé tant de dégâts en 2007-2008 : de grandes banques avec trop de dettes et trop peu de fonds propres dans leurs bilans. Des règlementations mondiales disparates, sans parler des organismes de réglementation qui s'endorment au volant, sont des éléments de cette vulnérabilité structurale. 
Nous avons vu ce film, nous en connaissons la fin tragique. La prochaine crise risque de ressembler à film d'horreur encore plus effrayant. 
Toutes les vagues de prospérité sont différentes, mais chaque crise financière majeure est structurée par le même problème : les grandes banques commencent à avoir des ennuis et sont mises au bord de la faillite. La perturbation au cœur de tout système bancaire conduit au resserrement du crédit, ce qui entraîne des effets négatifs importants sur l'économie réelle. 
La plus importante question à poser à tout système financier est de connaître la quantité de fonds propres dont les banques disposent dans leurs bilans pour absorber les pertes. Si une entreprise subit des pertes, la valeur de ses capitaux propres diminue. 
Les taux de fonds propres les plus fréquemment mis en évidence par les banques et les fonctionnaires sont trompeurs, car ils comprennent des éléments (comme la survaleur et les actifs d'impôt différé), qui sont incapables d'absorber les pertes. Nous devons plutôt prendre en compte les capitaux propres tangibles relatifs à des actifs corporels. 
Thomas Hoenig, vice-président de la Federal Deposit Insurance Corporation, vient de publier ses propres calculs sur les niveaux de capitaux des plus grandes banques mondiales et ses chiffres sont à présent disponibles depuis fin 2014. La banque américaine la plus endettée, Morgan Stanley, a moins de 4% de fonds propres, ce qui signifie que 96% de son bilan est détenu sous une certaine forme de dette. 
Fin 2012, lorsque Hoenig a commencé à publier son ajustement US GAAP-IFRS, la moyenne pour les plus grandes banques américaines représentait à peu près 4% du capital. On peut soutenir que cette mesure clé est un pas dans la bonne direction, mais le rythme de cette amélioration est glaciaire, dans le meilleur des cas. 
Ou encore, des titres exagérément complexes pourraient devenir difficiles à estimer. Lorsque des personnes qui vendent aujourd'hui des obligations structurées adossées à des prêts bancaires ne peuvent pas expliquer en détail les risques encourus, c'est un signe avant-coureur. 
Ou bien encore le choc va-t-il se répercuter sur la dette souveraine dans des lieux lointains, comme cela s'est produit en 1982. Il est frappant de constater qu'aucun expert (public ou privé), n'a vraiment de prise directe sur ce qui pourrait arriver en cas d'une nouvelle série de difficultés relatives à la dette publique grecque. 
Mais les chocs les plus dangereux peuvent être ceux qui sont créés par les grandes banques elles-mêmes. Le dernier développement significatif en date est celui que Better Markets, un groupe favorable aux réformes qui a révélé dans un utile document explicatif ce qu'il nomme « des filiales étrangères de facto » qui échangent des produits dérivés : un phénomène trouble susceptible d'impliquer tous les principaux acteurs. 
Mais comme l'a fait remarquer Dennis Kelleher de Better Markets, si la pression monte et qu'une crise semble se dessiner à l'horizon, les banques vont devoir faire face à une forte pression pour réintégrer ces filiales dans leur bilan. C'est exactement ce qui s'est passé lors de la dernière crise, avec Citigroup comme exemple type. 
La raison principale pour laquelle de tels vides juridiques restent béants, c'est que les organismes de réglementation choisissent de ne pas les combler. Cela est quelquefois dû à un manque d'informations ou de sensibilisation. 
Ça vous dit quelque chose ? 

Les dommages collatéraux d’une guerre froide sino-américaine 
CLAREMONT, CALIFORNIE – L’escalade de la guerre commerciale entre la Chine et les États-Unis est de plus en plus perçue comme les prémices d’une nouvelle guerre froide. Mais ce choc des titans, s’il devait s’amplifier, aura des conséquences tellement ruineuses pour les deux parties que même le gagnant (probablement les États-Unis) aura le sentiment d’avoir remporté une victoire à la Pyrrhus. 
C’est pourtant le reste du monde qui en paiera le prix fort. En fait, en dépit de la faible probabilité d’une confrontation armée directe entre la Chine et les États-Unis, une nouvelle guerre froide provoquerait des dommages collatéraux si graves et étendus que l’avenir même de l’humanité pourrait être menacé. 
Les tensions bilatérales ont déjà contribué à un découplage économique ressenti dans l’ensemble de l’économie mondiale. Si la fin de la guerre froide en 1991 a ouvert la voie à l’âge d’or de l’intégration économique mondiale, il ne fait aucun doute que le début d’une nouvelle guerre froide entre Pékin et Washington se traduira par des divisions et une fragmentation de l’économie mondiale. 
Il n’est pas difficile d’imaginer un monde divisé en deux blocs commerciaux, chacun centré sur une superpuisssance. Les échanges commerciaux se poursuivraient, ou même se développeraient, au sein de chaque bloc, mais il n’y aurait que peu, ou pas, d’échanges entre eux. 
L’administration du président américain Donald Trump a déjà démontré à quel point les États-Unis peuvent affaiblir leurs ennemis (l’Iran par exemple) en leur imposant des sanctions qui les privent de l’accès au système de paiement international libellé en dollars. Dans ce contexte, les adversaires stratégiques des États-Unis, la Chine et la Russie – et même leur allié, l’Union européenne – envisagent déjà des systèmes de paiement en d’autres devises que le dollar afin de se prémunir contre les risques futurs. 
Une telle fragmentation économique, couplée aux plus fortes tensions géopolitiques qu’implique une guerre froide, aurait un effet dévastateur sur le secteur mondial de la technologie. Les restrictions sur les échanges et les transferts de technologies, généralement justifiées par des raisons de sécurité nationale, donneraient naissance à des normes concurrentes et incompatibles. 
Les chaînes d’approvisionnement mondiales seraient toutefois le premier secteur victime de cette profonde fragmentation économique. Pour éviter d’être frappées par les droits de douane américains, les entreprises fabriquant ou assemblant en Chine des produits à destination des États-Unis seraient obligées de délocaliser la production vers d’autres pays, sans doute en Asie du Sud et du Sud-est. 
A court terme, une telle vague de délocalisations – la Chine étant au centre des chaînes mondiales de production – aurait des effets profondément perturbateurs. Les chaînes d’approvisionnement qui en résulteraient seraient beaucoup moins efficaces, étant donné qu’aucun pays ne peut rivaliser avec la Chine en termes d’infrastructures, de base industrielle ou au plan de la taille et des compétences de sa main d’œuvre. 
Pourtant, si l’administration américaine et les autorités chinoises se décidaient à mener une guerre froide prolongée, les conséquences économiques, aussi terribles soient-elles, paraîtraient dérisoires par rapport à une autre conséquence de ce conflit : l’absence d’une action suffisamment décisive pour mitiger les effets du changement climatique. 
A l’heure actuelle, la Chine est le premier émetteur mondial de dioxyde de carbone, avec neuf milliards de tonnes par an. Les États-Unis arrivent en deuxième position, mais loin derrière, avec presque 5 milliards de tonnes de CO2 par an. 
Les États-Unis exigeront de la Chine qu’elle réduise drastiquement ses émissions parce qu’elle est le principal pollueur mondial en termes absolus. La Chine réagira en disant que les États-Unis portent une plus grande responsabilité dans le changement climatique, à la fois en émissions cumulées et par habitant. 
L’un des espoirs de l’humanité réside dans l’innovation technologique. Ces innovations, dont les rapides progrès réalisés depuis dix ans dans le domaine des énergies renouvelables, dépendent toutefois des flux transfrontaliers relativement libres de technologies, sans parler de la capacité unique de la Chine à accroître rapidement la production et à réduire les coûts. 
La possibilité d’une solution technologique au changement climatique, déjà hasardeuse, deviendrait de fait une utopie. Et la plus grande menace existentielle que l’humanité ait jamais connue deviendrait une réalité. 
Il n’est pas trop tard pour que la Chine et les États-Unis changent de trajectoire. Le problème est qu’en envisageant leurs options, Trump, et son homologue chinois Xi Jinping, mettront sans doute l’accent principalement, sinon exclusivement, sur les intérêts nationaux et des calculs politiques personnels. 

L’Amérique sur une trajectoire de collision avec la Chine 
SINGAPOUR – La relation bilatérale la plus importante de la planète – entre les États-Unis et la Chine – est également la plus insaisissable. Faite de paradoxes, de méfiance et de perceptions erronées, cette relation est devenue une source considérable d’incertitude, et potentiellement d’instabilité majeure. 
L’affirmation fondamentale qui sous-tend l’actuel conflit amorcé par l’administration du président américain Donald Trump est la suivante : le déficit commercial de l’Amérique est trop élevé, et la Chine en est le principal coupable. Le secrétaire américain du Trésor, Steve Mnuchin, est allé jusqu’à exiger de la Chine qu’elle réduise unilatéralement de 200 milliards $ d’ici 2020 son excédent commercial par rapport aux États-Unis. 
D’après Joseph Gagnon, membre principal de l’Institut Peterson d’économie internationale, si l’Amérique entend atténuer son déficit commercial, elle doit commencer par réduire son important déficit budgétaire. 
Grâce au statut du dollar en tant que monnaie de réserve, les États-Unis peuvent absorber l’essentiel de l’épargne du reste du monde, qui finance leur propre pénurie d’épargne. Par ailleurs, comme l’a relevé le Comité des conseillers économiques de Trump, l’Amérique bénéficie d’un excédent au titre des services par rapport au reste du monde, y compris de la Chine. 
L’approche commerciale de Trump vis-à-vis de la Chine est davantage soutenue par l’opinion que la plupart des autres politiques américaines, une majorité d’Américains – y compris opposés à Trump sur d’autres sujets – étant convaincue que la Chine ne respecte pas les règles du jeu. Le commentateur politique Fareed Zakaria a par exemple affirmé que Trump avait raison « sur un point extrêmement important » : « La Chine triche sur le plan commercial. » 
Ce que négligent les adeptes du China bashing, c’est que les importations chinoises bon marché ont considérablement amélioré la qualité de vie des travailleurs américains, dont le revenu médian a stagné pendant 40 ans. D’après le cabinet de conseil Oxford Economics, l’achat d’importations chinoises permet aux familles américaines d’économiser environ 850 $ chaque année. 
L’ouverture commerciale à l’Amérique et au reste du monde a bien entendu permis à la Chine d’opérer la réduction de pauvreté la plus rapide de toute l’histoire. Mais cela ne signifie pas que la Chine tirerait aujourd’hui la majorité des profits économiques. 
Les dirigeants chinois placent aujourd’hui leur confiance dans ce que l’on peut considérer comme le plus important bien d’exportation occidental : la théorie économique moderne. Les Chinois demeurent donc vulnérables aux décisions préjudiciables prises par une Amérique aux perceptions souvent erronées. 
Si une poignée de concessions symboliques (telles que les restrictions volontaires d’exportation acceptées par le Japon dans les années 1980) peut permettre d’éviter une collision, la Chine y consentira peut-être. Mais face à des demandes plus conséquentes – et économiquement injustifiées – elle maintiendra probablement sa ligne. 
Le pays s’est d’ores et déjà soumis aux contrôles américains sur les exportations d’équipements de haute technologie (y compris à la récente interdiction de sept ans imposée à la vente de logiciels ou de composants d’entreprises américaines à ZTE Corporation). Pour autant, la Chine n’entend pas renoncer à sa quête du développement de hautes technologies, élément essentiel d’une stratégie à long terme visant à élever l’économie dans la chaîne de valeur mondiale. 
En somme, quelle que soit la rationalité dont s’efforce de faire preuve la Chine, la guerre commerciale demeure une réelle possibilité – qui ne pourra qu’affecter Chinois et Américains. Ce scénario est d’autant plus plausible que s’accentue une certaine inquiétude dans la relation bilatérale. 
Trois mois sabbatiques au sein de deux grandes universités américaines m’ont conduit à réaliser combien les comportements à l’égard de la Chine se sont dégradés ces dernières années. Si les dirigeants chinois savaient l’intensité de ce changement – dont j’ai moi-même informé un haut responsable chinois – ils réaliseraient que leur calme et leurs politiques rationnelles vis-à-vis de l’Amérique ces 20 dernières années risquent fort de ne pas fonctionner au cours des 20 prochaines. 
Au cours de la prochaine décennie, et bien qu’elle ne soit pas une démocratie, la Chine surpassera l’Amérique sur le plan économique. Plusieurs Américains réfléchis m’ont expliqué être prêts à accepter l’idée d’une Chine plus grande que leur pays, à condition qu’elle soit démocratique. 
Ici encore, intervient une certaine irrationalité : une Chine démocratique serait immensément plus vulnérable aux pressions populistes, nationalistes, et constituerait donc probablement un partenaire plus irritable pour l’Amérique. Les États-Unis demeurent cependant aveuglés par l’idéologie, et sont par conséquent incapables d’entrevoir les avantages d’une Chine guidée par la rationalité économique. 
Un jour futur, les historiens déploreront que la politique de l’Amérique à long terme vis-à-vis de la Chine n’ait pas été le fruit d’un même calcul raisonné. Ils étudieront sans doute comment la polarisation politique et l’idéologie simpliste de l’Amérique – présentes chez biens d’autres tout aussi malavisés – aura plongé le pays dans un conflit hautement préjudiciable et tout à fait inutile. 

Les au-delà de la politique commerciale de Trump 
Mais derrière ce dernier épisode se trouve un enjeu bien plus fondamental. Que ce soit dû au hasard ou que ce soit le résultat d'une stratégie délibérée, Trump pourrait rejouer dans le cadre du commerce international le scénario suivi par l'ancien président américain Reagan dans le cadre de la course aux armements. 
Reagan avait lancé une course aux armements avec l'URSS, au point que cette dernière a eu des difficultés à suivre sur le plan budgétaire. Cela a débouché sur une transformation profonde de l'équilibre des pouvoirs dans le monde. 
Dernière escarmouche en date, les USA viennent d'imposer des droits de douane à hauteur de 34 milliards de dollars aux importations en provenance de Chine. Elle a immédiatement réagi en augmentant elle aussi ses droits de douane, ce qui a incité les USA à menacer d'aller encore plus loin sur la voie du protectionnisme. 
Beaucoup d'accords commerciaux mériteraient d'être modernisés. La plupart des économistes sont d'accord pour dire que les reproches que les USA adressent à la Chine dans le domaine commercial sont fondés : vol de propriété intellectuelle, transferts technologiques asymétriques, barrières commerciales non tarifaires abusives (par exemple l'obligation faite aux entreprises étrangères de signer un accord de coentreprise avec un partenaire chinois pour accéder au marché de l'empire du Milieu). 
Suscitant des pressions stagflationnistes (qui poussent simultanément à l'inflation et à la contraction économique), cette hausse pourrait faire obstacle à la reprise déjà difficile de l'économie mondiale, compliquer la normalisation de la politique monétaire (nécessaire depuis longtemps) et augmenter le risque d'instabilité financière au niveau mondial. Il pourrait en résulter une fracture systémique dangereuse pour tout le systéme multilatéral du commerce mondial et sa réglementation, alors qu'il n'existe pas actuellement d'alternative satisfaisante. 
Certains, tout en reconnaissant que les tensions actuelles accroissent les incertitudes et les risques politiques, les considèrent comme partie intégrante de la stratégie. Au moment décisif, disent-ils, les principales puissances économiques renonceront à une stratégie mutuellement destructrice et préféreront négocier pour parvenir à un régime commercial qui resterait ouvert, mais serait plus équitable. 
D'autres économistes citent des précédents historiques et avertissent que la politique du chacun pour soi pourrait rapidement échapper à tout contrôle et conduire à une baisse du niveau de vie. 
Mais à comparer la situation actuelle avec le scénario de Reagan face à l'URSS, on peut envisager d'autres conséquences de grande ampleur. En contraignant l'URSS à une course à la hausse des dépenses militaires que seuls les USA pouvaient remporter (au risque d'un conflit et en creusant leur endettement), Reagan a accéléré l'écroulement de ce qu'il appelait "L'empire du mal". 
Avant l'implosion de l'URSS qui a conduit à la création de 15 nouveaux pays, son "empire" européen s'était déjà effondré. Le Mur de Berlin était tombé, ouvrant la voie à la réunification de l'Allemagne, et la Yougoslavie était en pleine désintégration. 
Mais les USA (relativement moins dépendants des marchés extérieurs, disposant de marchés intérieurs actifs et plus résilients que d'autres pays sur le plan économique) résisteraient probablement mieux que la plupart des autres pays à une contraction de l'économie mondiale. Ainsi les marchés financiers chinois souffrent déjà, alors qu'aux USA ils tiennent le coup. 
La théorie des jeux suggère que des acteurs rationnels, conscients des dégâts qu'une guerre commerciale leur causerait, répondraient positivement à nombre d'exigences américaines plutôt que de se lancer dans des représailles. Les USA seraient alors incités à mettre un coup d'arrêt à la diminution de leur influence économique et de leur rayonnement sur la scène internationale. 
Sa mise en œuvre suppose une confiance mutuelle qui aujourd'hui fait défaut. Elle suppose aussi, alors qu'elle est divisée, que l'opinion publique américaine fasse bloc lors de la phase de représailles qui va se traduire par une hausse des prix et une plus grande insécurité professionnelle. 
Par ailleurs,le gouvernement de Trump doit éviter de trop pressuriser les autres pays (en particulier la Chine), car cela mettrait l'économie mondiale à la merci d'une récession et exposerait les marchés au risque d'un déclin chaotique. S'appuyant sur sa connaissance du monde des affaires, la Réserve fédérale américaine souligne que les entreprises pourraient réduire ou suspendre leurs investissements du fait des incertitudes qui pèsent sur le commerce mondial. 
Son succès exige non seulement une stratégie et une mise en œuvre très étudiées, reposant sur une compréhension fine des facteurs économiques, politiques et géopolitiques, mais il suppose aussi beaucoup de chances. C'est pourquoi, au-delà de la question de savoir si nous en sommes aux prémices d'une guerre commerciale mondiale, nous devons être prêts à réagir au scénario commercial de Trump, s'il l'applique jusqu'au bout. 

Une solution réciproque à la dispute commerciale USA-Chine 
NEW YORK – Pour de nombreux alliés des États-Unis, les failles dans la guerre commerciale du président Donald Trump avec la Chine – qui est en pause pendant 90 jours après la réunion entre Xi et Trump en Argentine – résident dans l'approche, et non la motivation. En effet, l'Europe et le Japon partagent nombre des griefs de Trump. 
Pour commencer, les tarifs de la Chine et les barrières non tarifaires sont plus élevés que ceux des États-Unis et d'autres pays à revenu élevé (mais pas plus que la plupart des pays en développement avec des niveaux de revenu comparables). De plus, il y a beaucoup de restrictions qui pèsent sur les entreprises étrangères qui souhaitent opérer en Chine, y compris les limites à la participation étrangère dans les entreprises nationales. 
La libéralisation du commerce fonctionnerait comme une réduction d'impôt, augmentant les revenus et améliorant l'efficacité sans demander au gouvernement d'augmenter le déficit budgétaire. Le dernier épisode de libéralisation commerciale en Chine, après son adhésion à l'Organisation mondiale du commerce il y a 17 ans, indique qu'une telle mesure ne conduirait pas à une hausse du chômage, tant que le marché du travail chinois reste suffisamment flexible. 
La Chine ferait aussi bien de répondre à une autre plainte fondamentale, en renforçant la protection de la propriété intellectuelle. Le gouvernement chinois affirme qu'il a abandonné la politique qui consistait à exiger des multinationales étrangères qu’elles partagent leur propriété intellectuelle en échange de l’accès au marché il y a déjà deux décennies. 
Par le passé, quand les capacités d'innovation propres de la Chine étaient faibles, une plus forte protection de la propriété intellectuelle aurait simplement signifié davantage de revenus pour les entreprises étrangères. 
La plupart des pays utilisent des impôts et des subventions pour promouvoir certaines activités économiques. Pourtant, la proportion des programmes gouvernementaux qui créent des distorsions et des inefficacités, au lieu de solutionner des défaillances du marché, est plus élevée en Chine que dans les pays à revenu élevé. 
Ces politiques incluent les subventions qui favorisent les entreprises d'État par rapport aux entreprises privées, ce qui conduit à des gaspillages et une perte de productivité. Pour uniformiser les règles du jeu entre les entreprises chinoises et les entreprises étrangères, les programmes gouvernementaux devraient être soumis à une analyse coûts-bénéfices plus systématique. 
Néanmoins, pour que le commerce mondial soit vraiment juste, les économies avancées – et, en particulier, les États-Unis – doivent également introduire quelques changements. En fait, les barrières imposées par ces pays aux biens et investissements chinois ne sont pas aussi basses que communément admis. 
Aux États-Unis, par exemple, les droits de douane sur de nombreuses importations de textiles et habits, dont la Chine est le producteur le plus efficace du monde, sont de l'ordre de 20%, beaucoup plus élevé que le taux moyen. En outre, le relèvement des tarifs effectifs supportés par les entreprises chinoises est un régime antidumping qui est souvent utilisé comme instrument protectionniste, avec des règles qui sont discriminatoires à l'égard des producteurs chinois. 
De même, les accords de libre-échange des États-Unis ont artificiellement détourné la demande américaine des producteurs chinois plus efficaces vers des entreprises moins rentables dans des pays comme le Mexique. Malgré l’adjectif « libre » de leur dénomination, les accords de libre-échange (ALE) ne recherchent pas véritablement un commerce plus libre, mais discriminent les entreprises dans les pays en dehors des ALE, en faveur des entreprises parfois moins efficaces dans les pays participants. 
En outre, le régime américain régissant les investissements étrangers n’est pas toujours juste, prévisible ni transparent. En ce qui concerne la décision de qualifier un investissement comme représentant une menace pour la sécurité nationale, les critères semblent très discrétionnaires. 
De cette manière, le régime des investissements étrangers des États-Unis revient à exproprier les entreprises chinoises qui souhaitent investir aux États-Unis. 
En règle générale, elles servent les intérêts de groupes d'intérêts spéciaux puissants et bien organisés qui sont susceptibles de s’opposer à tout changement. Pourtant, si la Chine et les Etats-Unis parvenaient à un grand accord sur un ensemble de changements politiques permettant de réduire ou d'éliminer les distorsions des deux côtés, la résistance intérieure pourrait être plus facile à surmonter. 
Par exemple, les règles antidumping pourraient être mieux harmonisées avec les règles anti-monopole nationales. De même, des régulations pourraient être créés ou renforcées pour minimiser les effets discriminatoires des ALE et empêcher les gouvernements d'utiliser les subventions aux entreprises publiques pour contourner les règles de l'OMC. 
Une telle approche équilibrée et réciproque contribuerait à apaiser les tensions sur le commerce et les investissements transfrontaliers. De manière tout aussi importante, elle renforcerait l'équité et l'efficacité dans les deux plus grandes économies du monde – un changement qui profiterait non seulement aux États-Unis et la Chine, mais au monde entier. 

USA : quelle stratégie face à la dette ? 
BOGOTA – Le gouvernement américain doit-il émettre des titres de dette à long terme pour profiter des taux d'intérêt extrêmement bas ? C'est une décision difficile à prendre compte tenu d'une dette déjà très élevée (pour ne pas mentionner le besoin de financement des retraites et le passif relatif à l'assurance maladie qui vont probablement augmenter), mais l'heure est peut-être venue. 
Le Trésor américain et le conseil d'administration de la Réserve fédérale ont œuvré de concert pour limiter le montant de la dette d'Etat à long terme, de manière à réduire les taux d'intérêt du secteur privé. Aussi la maturité moyenne de la dette américaine (incluant le bilan de la Fed) est-elle maintenant inférieure à trois ans, bien en dessous de celle de la plupart des pays européens, même si l'on inclut les mesures de relâchement monétaire à grande échelle de leurs banques centrales. 
Jusqu'à présent la préférence en faveur d'emprunts à court terme pour stimuler l'économie avait sa raison d'être. Le taux d'intérêt sur les bons du Trésor à 30 ans étant supérieur de quelques 200 points de base à celui appliqué sur les bons à un an, l'Etat est bénéficiaire. 
Mais ce dernier ne doit pas fonctionner comme une banque ou d'un fonds d'investissement qui souscrit une dette à court terme pour financer des projets à long terme ; le risque est trop grand. La dette publique nette des USA atteignant déjà 82% du revenu national, le coût budgétaire d'une hausse rapide des taux d'intérêt pourrait être écrasant. 
Les taux d'intérêt pourraient faire un bond en cas de guerre ou de quelque autre événement catastrophique. Scénario moins dramatique mais de plus grande probabilité, la Fed pourrait réussir à porter à la hausse les attentes relatives à l'inflation (qui ont inexorablement baissé dans la plupart des pays avancés), ce qui tirerait les taux d'intérêt vers le haut. 
Supposons que les Américains élisent à la présidence un homme d'affaires imprévisible et incompétent qui considère une faillite comme un processus normal. On peut également imaginer un ensemble de charlatans populistes au pouvoir qui répandent l'idée stupide que le niveau de la dette publique est sans conséquence et n'est en rien un obstacle à la hausse des dépenses publiques. 
Malheureusement, si les USA étaient confrontés à une normalisation brusque des taux d'intérêt, cela conduirait probablement à une hausse de la fiscalité et à un resserrement des dépenses. Et les pauvres auraient presque sûrement à supporter une part disproportionnée du fardeau, notamment le chômage, ce que préfèrent ignorer les populistes pour lesquels l'endettement est sans conséquence. 
Mais correctement mesurés, ils sont probablement supérieurs aux chiffres officiels, notamment en raison de la tendance des Etats à surestimer l'inflation. Espérons que le prochain président créera un groupe de travail indépendant sur les infrastructures qui disposera de l'expertise voulue pour sélectionner les projets - à l'image de ce qui a été fait au Royaume-Uni avant le référendum sur le Brexit. 
Il y a quelques années, il était encore logique de tout faire pour diminuer le coût des emprunts à long terme. Aujourd'hui, avec la normalisation de l'économie, une mesure innovante comme le relâchement monétaire qui diminue la durée de l'endettement des Etats en retirant du marché les obligations à long terme est beaucoup moins justifiée. 
Aujourd'hui les USA émettent des obligations dont la maturité n'excède pas 30 ans, alors que l'Espagne en ont émis à 50 ans avec succès malgré un taux très faible et que l'Irlande, la Belgique et même le Mexique ont émis des titres de dette à 100 ans. Rien ne garantit que les taux d'intérêt ne vont pas tomber encore plus bas, mais l'idée est d'éviter de mauvaises surprises. 
Beaucoup de critiques de gauche citent le Japon dont la dette nette représente 140% de son PIB comme preuve que creuser la dette est une excellente idée, en dépit de la croissance anémique du pays. Cela sous-entend qu'il n'y a guère de raison de se préoccuper de l'endettement, et encore moins des questions de maturité. 
Le contexte européen est très différent, avec un chômage beaucoup plus élevé et bien plus d'arguments en faveur de la prolongation de la stimulation budgétaire, au risque d'une hausse du coût du service de la dette. Mais l'économie des USA retrouvant une trajectoire saine, le mieux serait sans doute que les responsables américains normalisent plus rapidement leur stratégie face à l'endettement et ne comptent pas sur la patience des créanciers étrangers - ceci qu'elle que soit l'orientation de la politique américaine. 


La répression financière à la mode américaine 
HONG KONG – Une génération d'économistes du développement doit beaucoup à Ronald McKinnon, décédé début octobre, pour son idée présentée dans son livre de 1973 Monnaie et finance dans l'échange international (Money and Capital in Economic Development), selon laquelle les gouvernements qui prennent des mesures de répression financière (acheminement de fonds vers eux-mêmes pour réduire leur dette) entravent le développement financier. En effet, McKinnon a fourni la raison qui explique pourquoi les secteurs financiers des économies émergentes étaient sous-développés. 
À son avis, un tel système pouvait permettre d'atténuer la répression financière et la fragmentation qui porte atteinte à la stabilité financière mondiale et à la croissance. La question est de savoir si les pouvoirs en place (en particulier les États-Unis, qui ont longtemps bénéficié de la domination mondiale du dollar) peuvent accepter un tel système coopératif. 
L'idée que la domination mondiale du dollar contribue à la répression financière représente un changement historique important. Comme l'a fait remarquer McKinnon, le dollar est devenu une monnaie internationale dominante après la Seconde Guerre mondiale, car il a permis de réduire la répression financière et la fragmentation en Europe et en Asie, aux prises avec une forte inflation, les taux d'intérêt réels négatifs et la réglementation excessive. 
Tant que les États-Unis sont restés compétitifs et productifs, les devises rattachées au dollar en ont tiré un bénéfice considérable. Pour les économies en transition (comme l'Europe de l'Ouest dans les années 1950 et 1960, l'Asie pendant le miracle de la croissance des années 1970 à 1990 et la Chine en 1996-2005), le dollar a servi de point d'ancrage aux efforts de stabilisation macroéconomique et de discipline budgétaire et monétaire exigés par les transformations structurelles. 
Mais deux perturbations ont mis à mal ces bons résultats. Tout d'abord en 1971, les États-Unis ont mis fin à la convertibilité du dollar en or, ouvrant la voie à l'émergence d'un nouveau régime de taux de change, sur la base de monnaies fiduciaires à taux libres flottants. 
Puis vint la période de « propagande anti-japonaise » dans les années 1980 et 1990, qui a abouti à des menaces des États-Unis visant à imposer des sanctions commerciales si la pression concurrentielle du Japon sur l'industrie américaine ne s'assouplissait pas. Avec la forte flambée du taux de change yen/dollar qui en a découlé, de ¥360:$1 à ¥80:$1, la deuxième plus grande économie du monde a souffert de deux décennies de déflation et de stagnation. 
Tout au long de cette période, McKinnon a soutenu qu'en forçant les partenaires commerciaux des États-Unis à supporter le fardeau de l'ajustement, la prédominance du dollar a conduit à une « vertu conflictuelle » : les pays excédentaires comme le Japon, l'Allemagne et la Chine ont subi des pressions pour renforcer leurs monnaies, au risque de déclencher la déflation. Quand elles ne dévaluaient pas, leurs taux de change « sous-évalués » ont été accusés d'être inéquitables. 
Au lieu de cela, il a recommandé que les pays d'Asie élaborent une monnaie régionale qui fournirait une stabilité macroéconomique face à la volatilité du dollar. Bien avant que les institutions de Bretton Woods ne reconnaissent l'utilité des contrôles de capitaux, McKinnon affirmait que dans certaines circonstances, de tels contrôles pouvaient être nécessaires pour compléter la réglementation prudentielle bancaire. 
McKinnon a suscité un très fort intérêt chez les économistes chinois. La Chine a enregistré sa plus forte croissance lorsque le renminbi a été rattaché au dollar : un système qui exigeait des réformes fermes et une stricte discipline budgétaire. 
La stabilité du prix du renminbi par rapport au dollar (à un taux annuel d'environ 3% en moyenne depuis 2005) a diminué l'excédent de compte courant de la Chine. Dans un environnement économique mondial faible, les progrès de la Chine pour lutter contre les déséquilibres macroéconomiques, tout en maintenant un taux de croissance annuel d'environ 7%, ne fut pas un mince exploit. 
Mais la valeur du renminbi a également attiré le portage de devises par des spéculateurs, qui ont acheté des actifs en renminbi afin de bénéficier de taux d'intérêt élevés (notamment après 2008) et de gains sur les taux de change. C'est en partie pour cette raison que les réserves de change de la Chine ont augmenté très rapidement, de 250 milliards de dollars en 2000 à 4 mille milliards de dollars cette année. 
Comme l'a reconnu McKinnon, le problème est que ces entrées de capitaux spéculatifs « à risques » ont affaibli les outils macroéconomiques de la Chine et alimenté d'autant plus la répression financière. Tout d'abord, les dirigeants de la Chine, même s'ils reconnaissent que des taux d'intérêt plus forts pourraient attirer des entrées de capitaux encore plus importantes, se méfient des taux d'intérêt (et même du compte de capital) de la libéralisation. 
Pour empirer les choses, les autorités chinoises procèdent au resserrement du crédit et à la régulation de la masse monétaire, par la stérilisation et par des mesures élevées de réserves obligatoires pour les dépôts bancaires : une approche qui nuit considérablement à la croissance économique réelle. Afin d'enrayer ce déclin sans trop augmenter les taux d'intérêt, ils ont eu recours à un assouplissement administratif ciblé du crédit. 
Davantage de « propagande anti-chinoise », et des États-Unis qui exigeraient que le renminbi soit autorisé à augmenter encore son taux d'intérêt, n'est clairement pas la bonne réponse. Au lieu de cela, les États-Unis doivent se concentrer sur la réduction de leur propre déficit budgétaire, ce qui faciliterait ainsi les efforts de la Chine pour stimuler leur consommation nationale. 
Ensemble, la Chine et les États-Unis peuvent atténuer la répression financière, prévenir les tendances protectionnistes et aider à maintenir une base solide pour la stabilité mondiale. Malheureusement les conseils de politique de McKinnon n'ont pas été populaires parmi les économistes et les décideurs américains traditionnels, qui préfèrent les avantages politiques à court terme qui leur sont offerts par la rhétorique de l'économie de marché. 
Il est temps pour les dirigeants américains de reconnaître que ce que l'ancien Ministre des Finances français Valéry Giscard d'Estaing appelait le « privilège exorbitant » de la domination mondiale du dollar, confère également une responsabilité considérable aux États-Unis. Après tout la stabilité monétaire mondiale est aussi un bien public. 

Le retour du dollar 
Seulement au cours des quatre derniers mois sa valeur a grimpé de plus de 7% par rapport à un panier constitué par une dizaine de devises importantes, et il a fait un bond encore plus important par rapport à l'euro et au yen. Cette hausse qui est la conséquence de progrès économiques réels et de politiques divergentes pourrait contribuer au "rééquilibrage" dont l'économie mondiale a besoin. 
Deux facteurs majeurs interviennent en faveur du dollar, notamment si on le compare à l'euro et au yen. Tout d'abord les USA sont régulièrement plus performants que l'Europe et le Japon en termes de croissance et de dynamisme économique - une situation qui va sans doute perdurer - du fait non seulement de leur flexibilité économique et de leur énergie pour entreprendre, mais aussi d'une politique plus résolue depuis le début de la crise financière mondiale. 
Alors que la Réserve fédérale américaine a mis fin le mois dernier à sa politique de relâchement monétaire (QE, quantitative easing) consistant à acheter massivement des titres, la Banque du Japon et la Banque centrale européenne (BCE) ont annoncé récemment le renforcement de leur programme de stimulation monétaire. Mario Draghi, le président de la BCE, a même affiché sa volonté d'élargir le bilan de l'institution d'un montant considérable, 1000 milliards d'euros. 
Les taux d'intérêt américains à la hausse attirant de nouveaux capitaux et poussant le dollar toujours plus haut, sa réévaluation paraît être le remède adéquat pour catalyser un rééquilibrage mondial attendu de longue date qui favorise la croissance et limite le risque de déflation en Europe et au Japon. Plus spécifiquement, un dollar plus cher améliore la compétitivité des entreprises européennes et japonaises aux USA et ailleurs, tout en diminuant la pression déflationniste structurelle sur les économies à la traîne en suscitant une hausse du prix des importations. 
L'économie américaine est plus résiliente et plus flexible que celle des autres pays développés, mais pas encore assez robuste pour s'ajuster en douceur à une variation significative de la demande extérieure. Au vu de la politique monétaire de la BCE et de la Banque du Japon, le Congrès américain pourrait considérer une telle variation comme une "guerre des devises" méritant des représailles politiques. 
Il est vrai que ce risque était plus élevé lorsqu'un plus grand nombre de pays émergents avaient lié leur devise au dollar, car une variation d'une certaine amplitude de la valeur du dollar pouvait affaiblir leur balance de paiements et éroder leurs réserves en devises étrangères, mettant à mal leur solvabilité. Aujourd'hui, beaucoup de ces pays ont un régime de taux de change plus flexible et quelques-uns disposent des réserves voulues. 
Mais un autre facteur pourrait entraîner un problème analogue : en voulant à de multiples reprises limiter la volatilité des marchés financiers au cours des dernières années, les banques centrales ont involontairement poussé à une prise de risque excessive. Il en a résulté une hausse du prix des actifs financiers au-delà de ce qui est justifié par les fondamentaux économiques. 
Le réalignement des devises qui est en cours n'aura pas nécessairement des conséquences néfastes ; il pourrait au contraire relancer l'économie mondiale en renforçant ses composantes les plus faibles. 
A son niveau actuel, la croissance mondiale ne permet pas une simple redistribution de ses bénéfices entre les pays. Le PIB mondial doit encore augmenter pour cela. 
Les Etats doivent veiller à ce que le réalignement des devises favorise une reprise économique équilibrée, stable et durable. S'ils ne le font pas, ils risquent d'avoir à gérer l'instabilité financière qui en résultera. 

Le droit de tirage spécial, l'actif de réserve international de demain ? 
Bien au contraire, il a produit une sorte de non-système monétaire qui dépend d'un modèle régi par la dette et fondé sur le dollar. Or ce modèle est excessivement pro-cyclique, fragile et potentiellement biaisé, et de ce fait impropre à servir d'outil de gestion d'un conflit commercial. 
La racine du problème tient au déséquilibre structurel de la balance commerciale et de la balance des comptes courants des USA. Ce déséquilibre vient de ce que l'on appelle le paradoxe de Triffin : la balance des comptes courants des USA doit être constamment déficitaire, de manière à ce qu'ils puissent répondre à la demande du monde en dollars comme monnaie de référence. 
Le dollar étant la principale devise utilisée dans le commerce international, les USA peuvent financer à moindre coût leur déficit budgétaire et leur dette publique ; c'est le fameux "privilège exorbitant", ainsi que l'avait qualifié l'ancien président français Giscard d’Estaing. Mais ce privilège affecte depuis quelques années la discipline budgétaire de l'Etat fédéral, ce qui se traduit par un déficit élevé (833 milliards de dollars, soit 4,2% du PIB en2018) et une dette publique à la hausse (21 000 milliards de dollars, soit 104% du PIB en mars dernier). 
La politique de Trump renforce cette tendance. En raison de la récente baisse des impôts et de la hausse des dépenses militaires décidées par les USA, le FMI prévoit une détérioration de leur position en matière d'investissements internationaux, avec un passif net qui devrait atteindre 50% de leur PIB en 2022. 
Trump faisant peser le risque de guerre commerciale et de guerre des devises, la crainte augmente de voir le dollar devenir une arme dans les conflits géopolitiques. Une telle évolution susciterait une énorme instabilité dans l'ensemble du système monétaire international et mettrait nombre de pays en crise (en particulier ceux dont la monnaie est liée au dollar et ceux détenteurs d'importantes réserves en dollars). 
La situation décrite par le paradoxe de Triffin n'a rien d'inéluctable, car il est possible de réduire le poids des USA sur le système monétaire international. Il suffirait pour cela de disposer d'une monnaie de référence internationale qui ne soit pas émise par une autorité nationale. 
Le DTS (droit de tirage spécial) du FMI lui serait préférable, d'autant que le deuxième amendement des statuts du Fonds prévoit de "faire du droit de tirage spécial le principal instrument de réserve du système monétaire international". Certains, dont l'ancien gouverneur de la Banque populaire de Chine, Zhou Xiaochuan, et l'ancien ministre des Finances de la Colombie, José Antonio Ocampo, demandent d'agir en ce sens. 
Selon un rapport de l'Initiative du Palais royal [groupe de réflexion composé de ministres des finances, de gouverneurs de banque centrale et d'anciens directeurs du FMI], l'un des moyens essentiels de le transformer en monnaie de référence serait de le distribuer avec des garanties appropriées hors situation de crise, voire même en cas de "circonstances exceptionnelles". Ce rapport appelle aussi le FMI à collaborer avec le secteur privé pour encourager à l'utilisation massive du DTS dans les transactions privées. 
Les intérêts géopolitiques et les priorités des banques centrales qui émettent des devises constitutives des réserves (il s'agit non seulement de la banque centrale des USA, mais aussi de celle de la zone euro, de Chine, du Japon et du Royaume-Uni) sont le principal obstacle à l'extension de l'utilisation du DTS. Mais l'arrivée des crypto-monnaies pourrait ouvrir une autre voie : le secteur privé pourrait travailler directement avec les banques centrales pour créer un DTS numérique qui servirait d'unité de compte et de réserve de valeur. 
Ce DTS électronique ou e-DTS serait en un sens le principal actif de réserve international, car il reposerait sur les devises de réserve dans une proportion déterminée par le FMI. L'offre en e-DTS serait entièrement dépendante de la demande du marché. 
Pour réaliser le passage en douceur du dollar au DTS électronique en tant que monnaie de réserve internationale, il faudra développer un marché monétaire en e-DTS suffisamment important. Il faudra créer à cette fin une institution politiquement neutre appartenant au secteur privé ou aux banques centrales qui sera responsable de l'émission de cet actif. 
Quand le secteur privé considérera le DTS électronique comme une unité de compte moins volatile que les devises sur lesquelles il repose, les gestionnaires d'actifs, les traders et les investisseurs pourront évaluer leur actif et leur passif et fixer le prix de leurs biens et services en DTS électronique. Ainsi, le financement de l'important projet Ceinture et Route du gouvernement chinois pourrait se faire en e-DTS, et à plus long terme un centre financier international comme Londres ou Hong Kong pourrait faire une expérience pilote avec le e-DTS en utilisant la technologie de la blockchain, avec un dispositif spécial d'échange, de manière à lui conférer plus de liquidité. 
Il faudrait aussi créer un marché de la dette libellé en e-DTS suffisamment attractif pour les pays qui ne veulent pas être pris dans une bataille entre les institutions émettrices de devise de réserve. Les multinationales et les institutions financières régionales et internationales devront fournir les e-DTS en quantité suffisante. 
Un marché de la dette libellé en e-DTS serait aussi favorable à toutes des devises de réserve - à l'exception du dollar - car leur poids dans la détermination de sa valeur dépasse leur part actuelle sur les marchés des changes. A plus long terme, la montée de l'e-DTS pourrait inciter les USA à mieux contrôler leurs dépenses. 
Le développement des crypto-monnaies fournnit une occasion unique aux marchés pour qu'ils encouragent au passage à une devise internationale véritablement neutre. La politique des USA étant plus imprévisible que jamais, c'est une occasion à ne pas manquer. 

L'économie américaine et les élections de novembre 
STANFORD – L'économie américaine se porte bien, l'inflation a atteint la cible de 2% fixée par la Réserve fédérale, le taux de chômage est des plus faibles - il n'a jamais été aussi bas pour les Noirs et les Hispaniques. Pour la première fois, le nombre de créations d'emplois dans le secteur privé dépasse celui des chômeurs. 
A considérer le passé, une économie forte favorise le parti au pouvoir, tandis qu'une économie à la dérive le condamne à la défaite. Pourtant, alors que l'économie est plus florissante qu'elle ne l'a jamais été depuis 10 ans, la plupart des sondages montrent une avance des démocrates sur les républicains pour les élections de mi-mandat des deux chambres du Congrès qui auront lieu en novembre. 
On peut aussi considérer que le président Trump diminue ses chances de succès et celles de son parti, surtout auprès de l'électorat féminin des banlieues, avec ses attaques personnelles contre ceux qui le critiquent, notamment contre LeBron James, une star du basket. Autre hypothèse : malgré le taux d'approbation élevé de sa politique économique, beaucoup d'électeurs estiment peut-être que la bonne santé de l'économie n'est pas de son fait. 
On peut aussi envisager une autre explication : l'économie tient peut-être moins de place dans les élections qu'auparavant. Si une mauvaise situation économique nuit au parti au pouvoir, une bonne situation ne lui est pas aussi profitable que dans le passé. 
En juin, lors de la primaire démocrate pour le 14° district de New-York, une socialiste membre du parti démocrate, Alexandria Ocasio-Cortez, l'a emporté haut la main sur le candidat sortant, Joseph Crowley, le quatrième personnage du caucus démocrate de la Chambre. Trop sûr de sa victoire, il a à peine fait campagne, tandis qu'Ocasio-Cortez est devenue une chouchou des médias. 
Du coté des républicains, les candidats que soutient Trump ou qui soutiennent sa politique tendent à remporter les primaires du parti. Mais aujourd'hui les républicains ne font pas preuve du même enthousiasme que les démocrates, ce qui pourrait affecter la participation de leurs sympathisants lors des élections de novembre. 
Elue du 8° district de Californie qui englobe San Francisco, elle est de gauche, et c'est sans doute elle qui présidera la Chambre des représentants si les démocrates obtiennent la majorité. Mais une présidente potentielle de la Chambre constitue une cible plus difficile à atteindre qu'un président en place, notamment un président aussi omniprésent dans les médias que Trump. 
Si les républicains conservent la majorité dans les deux Chambres du Congrès, la fiscalité favorable à la croissance et les réformes réglementaires adoptées jusqu'à présent seront maintenues et peut-être même étendues. Et s'ils conservent uniquement le Sénat, ce seront des juges conservateurs qui continueront à rafler les postes. 
Par contre, une majorité démocrate à la Chambre des représentants bloquera les propositions de loi de Trump, et une majorité démocrate au Sénat empêchera la nomination de juges conservateurs. Même si une cohabitation permet d'aboutir parfois à des compromis qui peuvent se révéler efficaces sur le plan économique, il est difficile d'imaginer que cela se passe de cette manière si les démocrates retrouvent la majorité au Congrès ou seulement dans l'une des deux Chambres. 
Même des démocrates supposés modérés penchent de plus en plus à gauche pour contrer leurs rivaux socialistes. Et de plus en plus de démocrates s'accordent sur une augmentation des dépenses publiques et une hausse de la fiscalité (même s'ils n'ont pas beaucoup parlé de cette dernière). 
Selon un récent sondage Gallup, les démocrates sont plus nombreux à être favorables au socialisme qu'au capitalisme. Ainsi, la plupart des démocrates qui penchent à gauche proposent une assurance-maladie universelle (Medicare for all), la gratuité des études supérieures et une garantie d'emploi ou un revenu de base. 
Mais il se chiffrerait en dizaines de milliers de milliards de dollars. Son financement exigerait un taux de TVA voisin de ceux que l'on trouve en Europe ou des revenus et des charges sociales beaucoup plus élevés, ce qui conduirait très probablement à une stagnation économique de style européen. 
De leur coté, les républicains sont divisés entre conservateurs traditionnels partisans de l'économie de marché et du libre-échange, et "nationalistes économiques" partisans de Trump qui veulent restreindre l'immigration et relever les barrières douanières, plutôt que de négocier des concessions avec les partenaires commerciaux des USA. 
Aussi, après les élections de novembre, une intensification de la guerre commerciale et le spectre de barrières douanières encore plus élevées pourraient menacer l'économie américaine. Avec le ralentissement de la croissance en Chine, en Europe et ailleurs, il vaudrait mieux pour l'économie mondiale que les USA évitent ces dangereuses erreurs politiques. 

Laissez la régulation financière en-dehors des négociations commerciales USA-UE 
ANN ARBOR – Les Etats-Unis et l'Union européenne se sont engagés dans un nouveau cycle de négociations commerciales, qui promet d’approfondir les relations économiques déjà solides entre les deux côtés de l’Atlantique. Toutefois, les négociations ne devraient pas être utilisées pour affaiblir les réformes financières américaines qui sont tout juste en train de prendre racine. 
Le Commissaire européen au marché intérieur et aux services, Michel Barnier, a fait une tournée de séduction aux États-Unis, à la recherche de soutien envers l’inclusion des services financiers dans le cadre des négociations sur le projet de Partenariat transatlantique de commerce et d'investissement. Pendant ce temps, le secteur financier tente d’influencer les négociations pour renverser les fichues règles – par ailleurs très efficaces – mises en œuvre aux États-Unis en vertu de la Loi Dodd-Frank. 
Les nouvelles règles strictes portant entre autres sur les produits dérivés, les exigences de fonds propres, la structure financière ou la consommation et la protection des investisseurs pourraient être compromises par les négociations commerciales, dès lors que le Congrès américain ne sera en mesure que de formuler une approbation ou un rejet global de l’accord final, qui englobera une vaste gamme de sujets. D'autres commentateurs considèrent les négociations comme un forum supplémentaire de coopération, et espèrent que les négociations commerciales amélioreront la coordination entre les régulateurs financiers. 
Il serait sage pour les États-Unis de rejeter ce point de vue. 
Ce n'est pas le moment de mettre en péril les réformes financières américaines âprement disputées. 
La dernière chose dont les Etats-Unis (et l'UE) ont besoin est d’offrir une seconde chance à l'industrie financière. Et c'est exactement ce que produiraient les négociations commerciales – et la votation ultérieure du Congrès. 
Il est clair qu’il y a eu des désaccords profonds entre les Etats-Unis et l’Europe sur plusieurs éléments de la réforme. Jusqu'à ce mois-ci, la Commodity Futures Trading Commission américaine était en désaccord avec Barnier concernant le champ d'application territoriale des règles américaines sur les produits dérivés. 
Pourtant, il existe beaucoup d'autres fora où résoudre les désaccords entre les régulateurs américains et européens, y compris le processus bilatéral qui a abouti à l'accord récent entre les Etats-Unis et l’Europe à propos d’un cadre de réglementation des produits dérivés. Le G-20 a piloté des réformes financières au niveau mondial ; le Conseil de stabilité financière aide à accorder les régulateurs ; les équipes techniques du Comité de Bâle sur le contrôle bancaire, de l’Organisation internationale des commissions de valeurs et de l’Association internationale des contrôleurs d'assurance préparent des réformes pertinentes pour l’ensemble du secteur. 
La dernière chose dont nous avons besoin, c'est d'un nouveau processus, en particulier si ce dernier ne se concentre pas sur la façon de prévenir une autre crise financière comme celle dont les Etats-Unis et l'Europe tentent encore de sortir. Les négociations commerciales n’iraient que dans un sens : revenir sur les réformes et non les faire avancer. 
Au niveau mondial, il y a certainement encore beaucoup de travail à faire. Concernant la résolution des défaillances bancaires, les États-Unis ont mis en place un cadre solide, mais planchent encore sur la façon de rendre possible la liquidation d’une entreprise financière majeure ; en Europe, il existe un accord sur la nécessité d'une autorité de résolution, mais il reste beaucoup à faire pour que cette autorité puisse fonctionner dans le contexte des cadre juridiques et politiques des Etats membres de l'UE. 
Sur les produits dérivés, il existe maintenant un accord général sur la façon d'aborder la vente, la compensation et la transparence, mais beaucoup de travail demeure concernant les exigences de fonds propres, les exigences de marge, la supervision des chambres de compensation et d'autres questions. Des règles de fonds propres et de liquidité prennent forme, mais un accord définitif est encore loin à l'horizon, plutôt que à portée de main. 
En fait, un tel accord est essentiel pour réduire les risques d'une nouvelle crise financière mondiale dévastatrice. Mais il n’y a aucune raison de chercher à atteindre ceci au travers de négociations commerciales qui seraient susceptibles d'affaiblir, et non de renforcer, les forces réformatrices. 

L’infestation de la politique occidentale 
NEW YORK – Depuis mon adolescence, j’ai toujours été fasciné par les permutations et les machinations de la politique nationale. Aujourd'hui, je me concentre sur les tendances politiques plus larges qui aident aussi à expliquer les questions économiques mondiales. 
Des mouvements marginaux, certains opérant au sein de structures politiques établies et d'autres cherchant à en créer de nouvelles, font pression sur les partis traditionnels, ce qui complique pour ces derniers la mobilisation partisane et, dans certains cas, leur cause un réel préjudice. Cherchant désespérément à éviter d’apparaître faibles, les partis établis de longue date hésitent de plus en plus à coopérer avec l’autre côté du spectre politique. 
Le refus de travailler ensemble sur les grandes questions actuelles qui en a découlé a eu un impact spectaculaire sur les politiques économiques. Alors que les politiques étaient autrefois formulées au cours de négociations menées au centre politique, autour duquel les démocraties occidentales ont longtemps été ancrées, leur élaboration est de plus en plus façonnée par les forces rebelles aux extrêmes gauche et droite. 
Mais le résultat général a été une paralysie politique, dont même les éléments les plus fondamentaux de gouvernance économique (comme passer activement un budget aux Etats-Unis) ont souffert. Inutile de dire que, plus les défis de gouvernance et de politique domestiques sont importants, plus la coopération régionale et mondiale devient difficile. 
Le Tea Party aux Etats-Unis est un bon exemple. Après son succès sur la scène nationale en 2010 lors des élections de mi-mandat du Congrès, de nombreux législateurs républicains sont devenus tellement préoccupés par la sauvegarde de la « base » de leur parti en vue de futures réélections qu'ils n’ont plus voulu prendre le risque de poursuivre le type de coopération bipartisane qui sous-tend toute politique économique efficace. 
En contribuant à un blocage des opérations du gouvernement fédéral et en brandissant de manière répétée la menace d'un défaut technique, il a failli saper la reprise économique déjà fragile des États-Unis. Bien que le mouvement ait évolué et ne menace plus de détenir l'économie en otage, il continue de contribuer à la paralysie politique générale. 
L'Europe semble maintenant s’engager sur une route similaire, alors que des partis non-traditionnels – dont beaucoup d’entre eux font campagne autour d’un thème unique – gagnent de plus en plus d’influence. Des mouvements comme le Front national anti-immigration en France sont en train de rendre les principaux partis traditionnels davantage susceptibles de se plier aux extrémistes afin de préserver leur soutien. 
Bien sûr, leur peur n’est pas irrationnelle, comme le Pasok, un parti de gauche établi de longue date en Grèce, l’a découvert quand le parti d'extrême-gauche anti-austérité Syriza s’est hissé jusqu’à la victoire en janvier. Mais cela ne change pas le fait que le besoin des partis de répondre à leurs craintes électorales est à l'origine de graves dommages pour l'élaboration des politiques nationales. 
Par conséquent, les économies occidentales connaissent une croissance qui est en dessous de leur potentiel de manière chronique – et risquent de saper leur potentiel futur. 
Voilà pourquoi les générations futures se souviendront probablement de cette époque comme celle où des opportunités économiques ont été perdues. 
De même, les décideurs politiques devraient réorganiser les structures fiscales incohérentes et contradictoires qui sont criblées de dérogations abusives. Et ils devraient réformer les systèmes d’immigration qui pénalisent le talent, encourage les malversations et, comme l’ont illustré les milliers de migrants qui se sont noyés dans la mer Méditerranée au cours des dernières années alors qu’ils tentaient de rejoindre l'Europe, conduit souvent à une tragédie humaine. 
Malgré un mécontentement généralisé face aux institutions politiques dans de nombreux pays occidentaux – le Congrès des États-Unis, par exemple, a une cote de popularité très basse – il est difficile de prévoir ce qui va sortir de l'impasse actuelle. Au sein des partis établis, les forces favorisant le rajeunissement sont faibles et inégales. 
Pour leur part, la plupart des partis marginaux, en dépit de leur popularité croissante, ont du mal à atteindre le pouvoir, un défi illustré par les récentes élections en Colombie. Et ceux qui réussissent, comme Syriza, deviennent rapidement frustrés par les systèmes largement inflexibles dans lesquels ils doivent fonctionner – une situation rendue d’autant plus difficile par leur manque d'expérience de gouvernement. 
Au fil du temps, les systèmes politiques occidentaux vont évoluer pour répondre aux besoins de leurs économies. Mais, dans l'intervalle, la grande majorité des entreprises et des ménages devra faire face à des systèmes qui feront relativement moins pour les aider à atteindre leur plein potentiel, les plaçant dans une situation désavantageuse vis-à-vis de concurrents opérant dans des systèmes plus favorables. 
Dans une certaine mesure, l'innovation technologique prendra la relève, car elle permet aux particuliers et aux entreprises de vivre de manière plus autogérée, créant des poches d'excellence et de bien-être. Néanmoins, bien que ce soit une bonne nouvelle pour certains, ce sera insuffisant pour arrêter les inégalités croissantes de revenus, de richesse et d’opportunités – ou pour libérer la prospérité inclusive que les économies occidentales peuvent et devraient générer. 


Ras le bol de la Fed 
NEW YORK – Chaque année à la fin du mois d'août, les directeurs des banques centrales et les financiers du monde entier se retrouvent à Jackson Hole au Wyoming, au Congrès annuel de la Réserve Fédérale américaine. Cette année, les participants ont été accueillis par un groupe nombreux et majoritairement jeune, comptant de nombreux Afro-américains et Hispaniques. 
Ils voulaient que les décideurs politiques réunis sachent que leurs décisions affectent des personnes ordinaires, pas seulement des financiers inquiets à propos des effets de l'inflation sur la valeur de leurs obligations, ou de ce qu'une hausse des taux peut avoir comme effet sur leur portefeuille d'actions. Et leurs tee-shirts verts arboraient le message selon lequel, pour ces Américains, il n'y a pas une de reprise. 
Même maintenant, sept ans après que la crise financière mondiale a déclenché la Grande Récession, le chômage « officiel » chez les Afro-Américains est supérieur à 9%. Selon une définition plus large (et plus appropriée), qui comprend les employés à temps partiel qui cherchent un emploi à temps plein et marginalement les travailleurs indépendants, le taux de chômage pour les États-Unis dans leur ensemble est de 10,3%. 
Jusqu'à présent cette année, les salaires réels des employés non cadres ont chuté de près de 0,5%. Cela fait partie d'une tendance à long terme qui explique pourquoi les revenus des ménages en milieu de distribution sont inférieurs à ce qu'ils étaient il y a un quart de siècle. 
Mais avec le gros de l'augmentation des revenus depuis le début de la « reprise » des États-Unis qui a commencé à toucher le top 1% des salariés, cela n'est pas vrai pour la plupart des communautés. Les jeunes de Jackson Hole, qui représentent un mouvement national appelé à juste titre « Fed Up » (en anglais : ras le bol) peuvent en témoigner. 
Il existe des preuves solides que les économies fonctionnent mieux avec un marché du travail tendu (et comme l'a montré le Fonds Monétaire International), avec moins d'inégalités (le premier phénomène conduisant généralement au second). Naturellement les financiers et les dirigeants d'entreprises qui paient 1 000 dollars pour assister à la réunion de Jackson Hole voient les choses autrement : les bas salaires riment avec de gros bénéfices, et de bas taux d'intérêt avec le cours élevé des actions. 
Elle a plus que réussi le second, en partie parce qu'elle a moins bien réussi le premier. Alors pourquoi les décideurs politiques envisageront-ils une hausse des taux d'intérêt à la réunion de la Fed en septembre ? 
L'argument habituel favorable à une augmentation des taux d'intérêt, est qu'elle permet de refroidir une surchauffe économique, marquée par des pressions inflationnistes sont trop fortes. Ce n'est évidemment pas le cas maintenant. 
Il n'y a essentiellement aucun risque que l'économie puisse surchauffer si rapidement que la Fed ne puisse intervenir à temps pour éviter une inflation excessive. Quel que soit le niveau du taux de chômage auquel les pressions inflationnistes entrent en jeu (une question clé pour les décideurs politiques), nous savons qu'il est beaucoup plus faible que le taux actuel. 
Si la Fed se concentre trop sur l'inflation, elle aggrave les inégalités, ce qui à son tour aggrave la performance économique globale. Les salaires fléchissent pendant les récessions : si la Fed augmente alors les taux d'intérêt à chaque fois qu'il y a un signe de croissance des salaires, la part des employés va diminuer et elle ne récupérera jamais ce qui a été perdu durant la récession. 
L'argument favorable à une augmentation des taux d'intérêt ne se concentre pas sur le bien-être des employés, mais sur celui des financiers. Le souci est que dans un environnement à taux d'intérêt bas, les « recherches de rendement » irrationnelles de la part des investisseurs provoquent des distorsions du secteur financier. 
La Fed doit simultanément stimuler l'économie et dompter les marchés financiers. Une bonne réglementation signifie davantage que seulement empêcher le secteur bancaire de nuire au reste d'entre nous (même si la Fed n'a pas excellé sur ce chapitre avant la crise). 
J'éprouve souvent une grande sympathie à l'égard des responsables de la Fed, parce qu'ils doivent jouer très fin dans un climat d'incertitude considérable. Mais en ce moment, le coup à jouer n'a rien d'une finesse. 

L’Amérique se révèle au monde 
WASHINGTON, DC – À défaut de l’audacieuse avancée diplomatique promue par le président Barack Obama auprès de Cuba, les dernières semaines de l’année 2014 se serait révélées peu glorieuses pour l’Amérique. Les défaillances profondes du système judiciaire de notre pays, la persistance du racisme dans notre société, ainsi que les récents antécédents de notre gouvernement autour de la torture et de la violation des droits de l’homme apparaissent en effet plus que jamais aux yeux du monde. 
La vidéo faisant apparaître cinq officiers de police maîtrisant par la force un citoyen américain jusqu’à lui ôter la vie, malgré les plaintes d’un homme violenté au point de ne plus pouvoir respirer, aurait pu émaner de bien d’autres pays à travers le monde. Seulement voilà, la mort d’Eric Garner à New York, de même que celle de Michael Brown l’été dernier à Ferguson dans le Missouri, et de l’adolescent de 12 ans Tamir Rice à Cleveland au mois de novembre, font apparaître le risque accru auquel sont confrontés les jeunes Afro-Américains au contact de la police dans de nombreuses villes des États-Unis. 
Est ensuite survenue la publication d’un rapport de 528 pages émanant du Select Committee on Intelligence du Sénat américain, autour du programme de détention et d’interrogatoires mis en œuvre par la CIA au lendemain des attentats terroristes perpétrés contre l’Amérique le 11 septembre 2001. Présenté par cette Commission comme une simple « note de synthèse, » ce rapport fait état d’effroyables agissements de la part d’agents gouvernementaux agissant sur ordre de leurs supérieurs. 
Pire encore, plutôt que de faire amende honorable pour les actes commis, au moins un groupe d’anciens responsables publics américains s’est efforcé de justifier ces agissements. Interrogé à la télévision américaine autour d’une estimation selon laquelle 25 % des détenus auraient été innocents, l’ancien vice-président Dick Cheney a rétorqué : « Ceci ne me pose aucun problème dès lors que nous atteignons notre objectif. 
De leur côté, plusieurs des dirigeants actuels de la CIA continuent de souligner toute la valeur du programme d’ « interrogatoires renforcés » mis en œuvre par l’Amérique (et abandonné par Obama), malgré les conclusions d’un rapport du Sénat selon lesquelles les techniques employées n’auraient permis la collecte d’aucune information véritablement utile. En effet, d’autres acteurs s’étant intéressés à la « guerre contre la terreur » menée par l’Amérique ont clairement démontré qu’un grand nombre des individus détenus et torturés ne représentaient pas une menace pour la sécurité des États-Unis – du moins jusqu’à ce que les agissements de l’Amérique les y conduisent. 
Inlassablement, le même récit ne cesse de se reproduire : un aspirant à la puissance locale se résout, parfois volontiers, à soutenir le nouveau gouvernement appuyé par l’Amérique, pour ensuite se retrouver dénoncé en tant que membre des talibans par un compatriote afghan – généralement pour de simples raisons personnelles ou de politique locale – sous les yeux de troupes américaines inconscientes de la situation. On constate en effet combien ce schéma se perpétue dans les récits de tous ceux qui vivent en Afghanistan, parlent la langue, et comprennent comment fonctionnent les usages et le pouvoir dans le pays. 
De mon point de vue d’experte en politique étrangère américaine, l’unique rayon de soleil des derniers mois réside dans la démarche d’Obama consistant à normaliser les relations diplomatiques auprès de Cuba. Se présente enfin à l’Amérique l’opportunité d’amorcer un nouveau départ, non seulement dans ses relations avec Cuba, mais également avec les États des Caraïbes et d’Amérique latine, qui nous encourageaient vivement et fréquemment à revoir notre position. 
Cette démarche du président Obama restera en effet gravée comme l’un des accomplissements les plus significatifs de la politique étrangère américaine, avec des retombées vouées à résonner pendant plusieurs décennies. Favorables ou malheureux, tous ces événements récents suivent pour autant une tonalité identique. 
Dans chaque cas, institutions et responsables américains ont tenu pour responsable d’autres institutions et responsables du pays. 
La sénatrice Dianne Feinstein a travaillé avec acharnement de sorte que la Commission du renseignement du Sénat puisse procéder à des recherches et à la collecte de documents autour des pratiques de l’interrogatoire à l’américaine, même lorsque la CIA s’y opposait le plus farouchement (allant même jusqu’à pénétrer furtivement les ordinateurs de la Commission). « Certains saisiront l’opportunité du rapport pour s’exclamer ‘voyez ce qu’ont fait les Américains,’ » a fait valoir Feinstein, « et ils tenteront de s’en prévaloir pour justifier le mal commis ou inciter à davantage de violence. 
L’histoire nous jugera cependant sur notre engagement en direction d’une société juste, régie par le droit ainsi que par la volonté d’admettre une vérité effroyable et d’œuvrer pour qu’elle ne se reproduise jamais plus. » C’est ainsi que les médias et nombre de groupes de la société civile ont documenté et évoqué publiquement non seulement la mort de Brown, Garner, et d’autres, mais également la manière dont ces tragédies reflétaient de la part de la police une différence de traitement fondée sur l’appartenance ethnique. 
Les Américains ne sont ni des êtres meilleurs, ni plus mauvais que d’autres. Rien de ne justifie que nous nous comportions en moralisateurs, et nous avons beaucoup à apprendre d’autrui. 
La capacité à rectifier les erreurs ne saurait justifier que celles-ci aient été commises en premier lieu. Si le pays se livre aujourd’hui, ce n’est pas pour célébrer sa capacité à le faire. 


L’économie globale sur un seul moteur 
TOKYO – L’économie mondiale est comme un avion de ligne qui a besoin que tous ses moteurs soient opérationnels pour pouvoir décoller et affronter les intempéries. Malheureusement, un seul de ses quatre moteurs fonctionne actuellement correctement : le moteur anglo-saxon. 
Un seul choc supplémentaire suffirait à faire plonger l’Europe dans la déflation pure et simple, qui s’accompagnerait à nouveau d’une récession. De même, le troisième moteur de l’économie mondiale, à savoir le Japon, arrive à court de carburant, après une année de relance budgétaire et monétaire. 
La fébrilité observée dans le reste du monde est synonyme d’un dollar plus faible, ce qui est voué à fragiliser la croissance américaine. Plus le ralentissement s’accentuera au sein des autres pays, plus la hausse du dollar sera conséquente, et plus les États-Unis auront du mal à se dissocier des difficultés d’ailleurs, bien que la demande intérieure semble solide. 
La baisse des tarifs pétroliers a beau conférer une énergie à moindre coût aux fabricants et aux ménages, elle fait du mal aux exportateurs d’énergies et à leurs dépenses. Et bien que la hausse de l’offre – notamment en ressources nord-américaines issues du schiste – pousse les prix à la baisse, cette dernière est également le signe d’une plus faible demande dans la zone euro, au Japon, en Chine, et sur de nombreux marchés émergents. 
Il arrive que de mauvaises nouvelles macroéconomiques s’avèrent favorables pour les marchés, dans la mesure où la rapidité des réponses politiques peut à elle seule booster les prix des actifs. Pour autant, les dernières nouvelles macroéconomiques défavorables l’ont également été pour les marchés, en raison d’un sentiment d’inertie politique. 
En matière de politique budgétaire, l’Allemagne continue de s’opposer à une relance pourtant fort nécessaire, qui permettrait de booster la demande dans la zone euro. Le Japon semble quant à lui déterminé à s’infliger une deuxième augmentation des taxes à la consommation, vouée à retarder la croissance. 
D’autre part, la Fed en a désormais fini avec l’assouplissement quantitatif, et semble désireuse d’entamer une hausse des taux directeurs, de manière plus anticipée que ne l’avaient prévu les marchés. Si la Fed ne reporte pas ces augmentations de taux jusqu’à ce que les cieux de l’économie mondiale soient plus cléments, elle risque un décollage avorté – sort qu’ont connu de nombreuses économies ces dernières années. 
Plus largement, cette impasse risquerait d’entraver la marche des réformes structurelles importantes dont l’Amérique a besoin pour dynamiser sa croissance. 
La plus grande de ces économies, à savoir la Chine, se trouve confrontée à un ralentissement structurel susceptible de faire baisser son taux de croissance aux alentours de 5 % dans les deux prochaines années, contre 7 % actuellement. Dans le même temps, les fameuses promesses de réformes de rééquilibrage de la croissance, à partir de l’investissement fixe et en direction de la consommation, sont pour l’heure reportées jusqu’à ce que le président Xi Jinping consolide son pouvoir. 
Par ailleurs, nombre de pays émergents bénéficient encore d’une croissance solide, maintiennent des politiques macroéconomiques saines, et commencent à mettre en œuvre des réformes structurelles en appui de la croissance. La croissance américaine, actuellement au-dessus du PIB potentiel, suffit en outre à fournir une poussée globale – du moins pour le moment. 
Les dettes publiques et privées des économies avancées demeurent élevées et croissantes – potentiellement intenables, notamment dans la zone euro et au Japon. Le creusement des inégalités abouti à une redistribution des revenus en faveur des plus susceptibles d’épargner (les riches et les grandes entreprises), et se trouve exacerbé par une innovation technologique à forte intensité de capital, et économe en main-d’œuvre. 
Il se pourrait que la combinaison entre dettes élevées et creusement des inégalités soit à la source de cette stagnation séculaire qui rend politiquement plus difficile la mise en œuvre de réformes structurelles. S’il est une conséquence de la montée des partis nationalistes, populistes et nativistes d’Europe, d’Amérique du Nord et d’Asie, c’est bien le rejet du libre-échange et des migrations de main d’œuvre, ce qui pourrait bien fragiliser encore davantage la croissance globale. 
Plutôt que de mettre le crédit au service de l’économie réelle, les politiques monétaires non conventionnelles ont principalement renforcé la richesse des plus fortunés – principaux bénéficiaires de la réflation des actifs. Mais voici désormais que cette réflation pourrait bien générer des bulles spéculatives, l’espoir de voir les politiques macroprudentielles empêcher leur éclatement se limitant précisément à un véritable saut de la foi. 
Ces risques et menaces ralentissent cependant la consommation et les dépenses en capital, étant donné la propension de l’homme à reporter les choses en période d’incertitude. 
Ainsi l’économie mondiale poursuit-elle son vol sur un seul et unique moteur, les pilotes sont-ils confrontés à une météo toujours plus menaçante, et les conflits ne cessent-ils d’éclater entre les passagers. Si seulement une équipe de secours pouvait les attendre au sol. 

Barrer la route aux monopoles des soins de santé aux États-Unis 
Malgré de récentes bonnes nouvelles dans ce domaine, la situation n’est guère favorable pour les consommateurs. 
Mais l’Obamacare oblige les individus à souscrire à une assurance santé, ce qui a créé une courbe verticale de la demande en faveur des monopoles potentiels. Ces conditions ouvrent la voie à une optimisation des bénéfices – et des abus à l’encontre des consommateurs – par le biais de collusions. 
Il n’est donc pas surprenant qu’à partir de 2015, les principaux assureurs privés américains – Anthem, Cigna, Aetna et Humana – aient commencé à explorer les possibilités de fusion. Si le nombre d’acteurs pouvait être réduit de cinq à trois, leurs parts de marchés et les bénéfices sur le compte des consommateurs seraient augmentés d’autant. 
Les compagnies d’assurances ont avancé tous les arguments habituels pour justifier une telle consolidation, allant même jusqu’à dire qu’elle profiterait aux consommateurs en améliorant l’efficacité de leurs services. Mais il n’a nulle part été mentionné, comme l’a révélé le Center for American Progress (un groupe de réflexion américain de tendance progressiste), que la concurrence entre Aetna et Humana, dans le seul marché du Medicare Advantage (qui élargit la couverture de l’assurance-santé Medicare), réduit de 155 dollars et 43 dollars respectivement la prime annuelle moyenne versée par les assurés à ces deux compagnies. 
En juillet dernier, le département américain de la Justice a déposé un recours pour bloquer la fusion entre Aetna et Humana, alors que la transaction s’apprêtait à recevoir le feu vert des législateurs de l’Illinois, de l’Iowa, du Kentucky, de Caroline du Nord et d’autres États. En fait, le département des assurances de l’État de l’Ohio, gouverné par John Kasich, avait déjà approuvé la fusion en mai et gardé cette décision secrète pendant plus d’un mois. 
L’esprit partisan explique en partie pourquoi certains États s’empressent de valider les fusions dans le secteur. Les Républicains sont peu enclins à garantir le bon fonctionnement d’une réforme de premier plan promulguée par une administration démocrate. 
Le lobbying est une autre explication de la dynamique à l’œuvre dans les fusions des assureurs nationaux. Les lobbyistes de l’industrie maintiennent des relations sociales avec les législateurs et les politiciens avec lesquels ils ont pu travailler au gouvernement ou dans le secteur privé et qu’ils continuent à fréquenter lors des soirées mondaines à Washington ou dans d’autres capitales des États fédéraux. 
Nous avons donc d’un côté les principaux assureurs, qui ont tous des groupes de pression nationaux avec de gros moyens financiers, et de l’autre, depuis neuf mois, le plus jeune de ma fratrie, Michael DeLong, directeur de la Coalition to Protect Patient Choice – CPPC (Coalition pour protéger les choix des patients), financé par le Service Employees International Union et chargé de compiler des faits et des chiffres concernant les fusions des assureurs pour le compte d’associations de consommateurs fédérales et locales. Si les États organisent des audiences publiques pour déterminer si les fusions des compagnies d’assurance sont justifiées et servent l’intérêt public, ces associations peuvent faire valoir leurs arguments et éventuellement témoigner. 
Les associations de consommateurs fédérales et locales de l’ensemble des États-Unis sont très inquiètes de la création de monopoles en cours dans ce secteur. Mais elles disposent souvent de moyens financiers limités et sont mal équipées pour évaluer les conséquences probables des fusions et pour avancer des arguments technocratiques solides pour les contrer. 
Il a soumis des commentaires sur les fusions des assureurs lors de procédures en Californie, au Delaware, en Floride, en Géorgie, Illinois, Indiana, au Missouri, à New York, en Ohio, Virginie et au Wisconsin ; il a témoigné lors d’audiences en Californie, au Delaware, en Floride, au Missouri, à New York, en Virginie et au Wisconsin ; et il a fourni des munitions, sous forme de faits et de chiffres pertinents, aux associations de consommateurs et aux syndicats. Malgré toutes ces activités, il n’a pas vraiment les moyens de neutraliser les manœuvres des assureurs. 
Dans l’une des pires chroniques qui soient jamais parues dans le Washington Post, l’éditorialiste Robert Samuelson affirme que les conflits entre les différents groupes de pression se déroulent sur un pied d’égalité aujourd’hui aux États-Unis. « Si les riches étaient tous puissants, leurs impôts seraient bien plus bas » écrit-il. 
« Les pauvres et la classe moyenne disposent de puissants avocats. 
Pour en citer trois : AARP pour les retraités ; l’AFL-CIO pour les travailleurs syndiqués ; le Center on Budget and Policy Priorities (CBPP) pour les pauvres ». Nul doute que l’AARP est un représentant de poids : les préoccupations de ses membres – ou du moins la version de ces préoccupations selon l’AARP – sont souvent prises en compte aux plus hauts échelons du gouvernement. 
De son côté, le CPPC a su relever le défi et offrir des services utiles, en rappelant des violations passées des droits des consommateurs et des cas de non-conformité aux autorités de réglementation de l’assurance maladie intéressées. 

Le bien-être américain depuis 1979 
BERKELEY – La situation est la suivante : depuis 1979 – pic du dernier cycle économique avant l’inauguration de la présidence de Ronald Reagan – la croissance économique aux États-Unis s’est nettement révélée un phénomène intéressant exclusivement les plus riches. Les salaires réels (ajustés de l’inflation), les revenus, et le niveau de vie des ménages américains de la classe pauvre et de la classe moyenne ont connu tout au plus une augmentation minime. 
L’une de ces nuances se trouve illustrée par le rapport sur la répartition des revenus des ménages et des impôts fédéraux, rendue l’an dernier par le Congressional Budget Office américain (CBO). On y apprend que le revenu réel après impôt du plus bas quintile des ménages américains pour 2010 était supérieur de 49 % à celui de 1979, soit une augmentation annuelle moyenne d’1,3 %. 
Les ménages du 81e au 99e centile ont ainsi vu leur revenu après impôt augmenter de 64 %, celui du top 1 % ayant quant à lui augmenté de 201 %, soit une hausse annuelle moyenne de 3,6 % – bien au-dessus de toute autre catégorie de revenus. Par ailleurs, la reprise étant à nouveau aujourd’hui concentrée dans les mains des plus riches, il faut s’attendre à ce que le top 1 % des Américains les plus fortunés s’approche d’un gain cumulé de 300 % depuis 1979. 
Mais les gains en revenu réel enregistrés à hauteur d’1,3 % par an pour les quintiles intermédiaires, et d’1,1 % au plus bas de la pyramide, doivent-ils compter pour du beurre ? L’écart par rapport à un taux de croissance annuel moyen d’1,6 % s’agissant du PIB par habitant est plutôt réduit, n’est-ce-pas ? 
Eh bien, oui et non. Les optimistes (ou les apologistes) pourraient affirmer que malgré le fait que la répartition des revenus soit manifestement devenue de plus en plus inéquitable depuis 1979 – les catégories de la moitié basse de la pyramide des revenus perdant un terrain considérable s’agissant du revenu réel, et l’imposition devenant de moins en moins progressive – l’amélioration substantielle de l’État-providence aurait permis de compenser ce creusement des inégalités. 
Ainsi le CBO considère-t-il ces améliorations comme un accroissement du revenu réel après impôt des ménages américains. Or, il ne s’agit pas ici de sommes d’argent susceptibles d’être dépensées par ces Américains défavorisés, et c’est pourquoi un ajustement à la baisse est nécessaire. 
Le système américain de financement de la santé se démarque par une inefficacité toute particulière : d’autres États de l’OCDE génèrent davantage de résultats favorables en termes de santé et de soins, pour chaque dollar qu’ils dépensent, que l’Amérique ne tire parti de chaque montant de 2 $ dépensé. Par conséquent, une meilleure estimation de la contribution des programmes américains étendus de santé publique au bien-être matériel des Américains les plus pauvres s’élèverait davantage à 0,2 point de pourcentage par an. 
D’où la nécessité d’une démarche de type assurance-maladie individuelle promue par la loi de 2010 sur la protection des patients et les soins abordables (« Obamacare »), ou consistant à prendre sur soi en adoptant un système à payeur unique pour le financement de la santé. D’une manière ou d’une autre, il est nécessaire que l’Amérique adopte un système lui permettant, à la manière des autres pays de l’OCDE, de tirer toute la valeur des dépenses considérables qu’elle effectue en matière de santé. 
En toute honnêteté, je suis personnellement partagé quant à la relation entre, d’une part, la croissance des programmes gouvernementaux de financement de la santé, et d’autre part les inégalités. Certains jours, je fais valoir l’argument selon lequel le bien-être matériel depuis 1979 a connu une croissance de 0,5 % par an chez les Américains les plus pauvres, contre 4 % chez les plus riches (et 6 % par an parmi les super-riches), et ceci parce que cette croissance n’est pas synonyme de revenu plus élevé pour les Américains les plus pauvres, selon un raisonnement sensé, et parce que l’Amérique ne tire qu’une valeur relativement minime par rapport aux financements qu’elle consacre à la santé. 
D’autres jours, en revanche, mon argumentation de base est tout à fait différente. Les Américains pauvres de 1979 étaient tellement à la traîne par rapport aux démocraties sociales normales de l’OCDE, en matière de santé et de soins, que même si chaque dollar supplémentaire ne générait que 0,25 $ de services de santé réels, ce montant de 0,25 $ équivalait pour ces Américains pauvres à un dollar en termes de bien-être matériel. 
Seulement voilà, les écarts de couverture et de financement santé qui existaient en Amérique en 1979 en faisaient un pays beaucoup plus inéquitable que ne l’ont présenté les données sur la répartition des revenus. 

La nouvelle harmonie des grandes démocraties 
Depuis les années 1990, trois administrations américaines ont tenté d'améliorer les relations bilatérales, tout en bénéficiant de résultats mitigés. Alors que le commerce annuel entre les pays a grimpé en flèche au cours de cette période, de 20 milliards de dollars à plus de 100 milliards de dollars, le commerce sino-américain annuel est six fois plus important et les relations politiques ont connu des hauts et des bas. 
Par définition, toute alliance avec une superpuissance est inégale : ainsi les efforts pour tisser des liens étroits avec les États-Unis ont se sont longtemps heurtés à la tradition d'autonomie stratégique de l'Inde. Mais les Américains ne considèrent pas l'Inde démocratique comme une menace. 
Le facteur le plus important est l'accélération de la croissance économique de l'Inde, avec notamment les projets du Fonds Monétaire International qui vont dépasser 7,5% d'ici 2020. Pendant des décennies, l'Inde a souffert de ce que certains appellent le « taux de croissance économique hindou » : soit un peu plus de 1% par an. 
Des réformes axées sur le marché dans les années 1990 ont modifié ce modèle et la croissance annuelle s'est accélérée jusqu'à 7% sous le parti du Congrès, avant de s'effondrer à 5%. Depuis que les élections législatives de 2014 ont mis le Parti Bharatiya Janata de Modi au pouvoir, le gouvernement a inversé le ralentissement. 
L'Inde a une classe moyenne émergente qui compte plusieurs centaines de millions de personnes et l'anglais est une langue officielle parlée par quelques 50 à 100 millions de gens. Une fois cela posé, les entreprises indiennes de l'information peuvent jouer un rôle mondial important. 
En outre, avec une population de 1,2 milliards de personnes, l'Inde est quatre fois plus grande que les États-Unis et va probablement dépasser la Chine en 2025. Son ampleur sera de plus en plus importante non seulement pour l'économie mondiale, mais aussi pour équilibrer l'influence de la Chine en Asie et la gestion des problèmes mondiaux, comme le changement climatique, la santé publique et la cyber-sécurité. 
Et en termes de soft power, l'Inde a une démocratie établie, une diaspora influente et une culture populaire très vivante à l'influence transnationale. Bollywood produit plus de films chaque année que n'importe quel autre pays, surclassant même Hollywood dans certaines régions de l'Asie et du Moyen-Orient. 
La population à elle seule n'est pas une source d'énergie, à moins que ces ressources humaines ne soient valorisées et l'Inde est à la traîne, loin derrière la Chine en termes de croissance économique et d'alphabétisation. Malgré les progrès réalisés, environ un tiers de la population indienne vit dans des conditions d'extrême pauvreté, ce qui oblige un tiers des pauvres du monde à habiter à la campagne. 
Plus frappant encore, alors que 95% de la population chinoise est alphabétisée, la proportion pour l'Inde est seulement de 74% et seulement de 65% pour les femmes. Un symptôme de ce problème se lit dans les mauvais résultats de l'Inde dans les classements internationaux des universités, où aucune institution ne se classe parmi les 100 meilleures du monde. 
L'Inde est peu susceptible de développer la puissance nécessaire pour devenir un challengeur mondial face aux États-Unis durant la première moitié de ce siècle. En effet, même en termes de soft power, une étude récente menée par Portland Consultancy à Londres ne classe pas l'Inde dans les 30 premiers pays. 
Néanmoins, l'Inde détient des atouts considérables qui affectent déjà l'équilibre des forces en Asie. Alors que l'Inde et la Chine ont signé des accords en 1993 et 1996 qui ont promis un règlement pacifique du différend frontalier qui les a conduits à la guerre de l962, cette question s'est envenimée à nouveau suite à certaines actions chinoises ces dernières années. 
Même si les officiels indiens sont souvent discrets en public quant aux relations avec la Chine et attendent sagement que le commerce et les investissements bilatéraux se développent, leurs inquiétudes relativement à la sécurité demeurent vives. Dans le cadre du groupe des pays d'Asie qui vont avoir tendance à contrebalancer l'influence de la Chine, l'Inde a déjà commencé à renforcer ses relations diplomatiques avec le Japon. 
La réussite économique de l'Inde suscite à elle seule l'intérêt américain. Il en va de même pour l'approche ouverte adoptée par l'Inde et le Brésil sur des questions telles que la gouvernance d'Internet, à l'heure où la Russie et la Chine cherchent un plus fort contrôle autoritaire. 
Personne ne doit s'attendre à une alliance indo-américaine de sitôt, compte tenu de l'opinion publique indienne marquée par les aléas de l'histoire. Mais on peut prédire une relation dans les années à venir, qui sera à la fois sui generis et plus forte. 

Un plan Marshall pour l'Amérique 
NEW YORK – Suite à l'effondrement d'un pont autoroutier en Californie le mois dernier, l'impact observé sur toute la région sud-est des États-Unis vient souligner une fois de plus la gravité des défaillances infrastructurelles du pays. En effet, dans une certaine mesure, la plus importante économie au monde s'écroule aujourd’hui peu à peu. 
Seulement voilà, cette problématique ne peut plus être ignorée. Si les États-Unis n'agissent pas rapidement afin de conférer de solides fondations à leur reprise économique fragile, le pays pourrait à nouveau glisser lentement vers la stagnation. 
La logique la plus évidente voudrait en principe qu'une économie développée procède judicieusement et continuellement à des investissements dans les biens publics. Or, au vu de la situation infrastructurelle des États-Unis, il semble que tous les acteurs décisionnels ne partagent pas cette conception. 
Ce rapport conclut en énonçant que 3 600 milliards $ d'investissements (soit environ un cinquième du PIB annuel du pays) seront nécessaires d'ici 2020 pour élever la qualité des infrastructures américaines, en remédiant aux « retards significatifs de maintenance [ainsi qu'au] besoin urgent de modernisation ». À défaut, les infrastructures croulantes du pays seront vouées à peser sur la croissance économique pour les années à venir. 
Ce besoin critique de l'Amérique en infrastructures modernes survient d'une certaine manière à un moment opportun. 
Aux États-Unis, les fonds de pension, sociétés d'assurance et autres fonds communs de placement gèrent au total pour 30 000 milliards d'actifs, et peinent à dénicher des investissements susceptibles de satisfaire à leurs obligations à long terme. La persistance de faibles taux d'intérêt se révèle particulièrement problématique pour les fonds de pension, qui sont confrontés à une augmentation des passifs (selon un calcul effectué sur une base actualisée). 
En réalité, ces fonds de pension investissent déjà dans les infrastructures, mais ils le font au Canada, en Australie, au Royaume-Uni, ou encore aux Pays-Bas. 
Il faut malheureusement s’attendre à ce que les objections idéologiques et la politique partisane jonchent d’obstacles le chemin en direction de la modernisation des infrastructures américaines, ainsi que de la création de telles opportunités au sein du pays. La question de l’investissement du secteur public ne cesse de raviver un conflit ancestral entre, d’une part, ceux qui insistent pour que l’État ne s’ingère pas dans les efforts de création d’emplois, et d’autre part ceux qui estiment que l’État aurait notamment pour responsabilité de donner du travail à une main-d’œuvre insuffisamment sollicitée. 
Cette entité pourrait fonctionner à la manière de la Commission nationale chargée des budgets et réformes, institution bipartisane créée en 2010 afin d’appréhender les défis budgétaires de l’Amérique, ou à la manière des commissions sur la fermeture des bases militaires des années 1980 et 1990. En divisant la responsabilité entre les deux principaux partis du pays, cette commission pourrait ainsi libérer ses membres des pressions liées à la politique du quotidien, et leur permettre de se concentrer sur la santé de l’économie. 
Chacun sait depuis bien longtemps combien les infrastructures constituent les fondamentaux des perspectives économiques d’un pays. En négligeant ces investissements pourtant nécessaires, l’Amérique s’est engagée sur un chemin précaire, susceptible d’aboutir à une situation de stagnation et de déclin, qui serait alors difficile à inverser. 
La faiblesse des taux d’intérêt, le maintien du dollar en tant que principale monnaie de réserve mondiale, ainsi que la capacité du secteur public à accroître ses dépenses, sont autant d’arguments à l’appui de plus grandes dépenses dans les infrastructures. Au XXe siècle, le gouvernement américain a investi plusieurs milliards de dollars dans la reconstruction de l’économie européenne. 

Ralentissement de la croissance des taux d'intérêt américains 
Fait remarquable, le mot « patient » n'apparaît pas et la Fed a signalé être à même de relever son taux directeur dès le mois de juin. Mais le texte de cette déclaration est loin d'être aussi évocateur que le contexte qui entoure sa publication. 
En fait, l'incertitude au sujet de la politique monétaire des États-Unis a été cette année le premier facteur d'instabilité des marchés financiers. Après tout, l'incidence potentielle des hausses de taux d'intérêt sur la courbe des taux américains a un impact majeur sur le prix de tous les actifs mondiaux. 
Mais trois facteurs suggèrent que les investisseurs surévaluent le risque d'une révision des tarifs de cette courbe. Tout d'abord, les développements économiques vont probablement conduire la Fed à se montrer prudente en matière d'augmentation des taux d'intérêt. 
Aujourd'hui, la doctrine commune est que l'économie américaine est en progression régulière, que ses indicateurs affichent une tendance de plus forte expansion et que les chiffres du marché du travail sont supérieurs aux prévisions. La création d'emplois connaît une forte croissance, avec un taux d'emploi de la masse salariale non agricole en hausse de 295 000 postes en février et un taux de chômage encore en baisse à seulement 5,5%. 
L'indice de base des prix, qui sera publié la semaine prochaine, devrait afficher une augmentation de seulement 1,7% en glissement annuel, voire moins si le prix inférieur du pétrole se répercute depuis l'indice des prix à la consommation global sur l'indice des prix à la consommation sous-jacent. Et la croissance des salaires réels se situe à moins de 2%, ce qui est inférieur au niveau jugé nécessaire par la Fed pour soutenir une accélération durable des dépenses de consommation. 
Non seulement les prévisions d'inflation sont déjà modestes (caractérisées par un point mort d'inflation de 1,9%), mais le dollar connaît une hausse d'environ 10% cette année et de près de 25% depuis le début de l'année dernière. Compte tenu de l'impact déflationniste d'une monnaie plus forte (et de l'intolérance générale de la Fed à l'encontre de la déflation), il y a des bonnes raisons de croire que la Fed va faire preuve de prudence au moment de relever les taux d'intérêt. 
Même si la Fed ne tient pas compte des pressions déflationnistes et fait augmenter plus rapidement les taux d'intérêt, les taux à moyen et à long terme sont toujours susceptibles d'être fixés, étant donné le peu de rendement disponibles ailleurs dans le monde. Les rendements sur les obligations allemandes sont maintenant négatifs depuis huit ans de suite. 
Les prêts en faveur des économies émergentes ne sont guère attrayants non plus, car même les économies les plus risquées proposent de faibles rendements sur leurs devises fortes. En effet, même la Russie (dont l'intervention militaire en Ukraine a conduit l'Occident à imposer des sanctions économiques sévères), propose un rendement annuel de moins de 6% sur ses obligations sur dix ans. 
Compte tenu de ces faibles rendements dans la plupart des pays du monde, les investisseurs seront impatients de profiter de l'opportunité de valeur relative offerte par la hausse des taux d'intérêt américains. Ajoutez à cela le statut de statut de havre de paix de l'Amérique et le fait que toute révision des tarifs va sûrement refléter une reprise économique, et l'offre en bons du Trésor américain devrait être exceptionnellement forte. 
Reste une dernière raison technique pour laquelle les taux d'intérêt ne risquent pas d'augmenter excessivement : des années d'achats de la Banque Centrale et un déficit budgétaire américain qui diminue ont transformé les bons du Trésor américain en une denrée rare. En effet, l'activité connue sous le nom de « repo » (c'est-à-dire la vente d'une obligation du Trésor américain que le vendeur s'engage à acheter plus tard à un prix légèrement supérieur), a diminué considérablement : le solde de ces opérations a baissé de 5 milliards de dollars avant la crise à 2,5 milliards de dollars aujourd'hui. 
Bien que la politique monétaire américaine exerce sans aucun doute une influence significative sur les marchés mondiaux, les craintes relatives à la direction des taux d'intérêt américains pourraient être exagérées. Bien que la Fed risque de ne plus faire montre de patience bien longtemps, le contexte financier actuel implique que les investisseurs ne doivent pas pour l'instant anticiper une hausse majeure. 

L’Amérique en travers de la route 
NEW YORK – La troisième Conférence internationale sur le financement du développement s'est récemment ouverte à Addis-Abeba, capitale de l'Éthiopie. Cette conférence survient à l'heure où les pays en voie de développement et les marchés émergents démontrent leur capacité à absorber de manière productive des montants financiers colossaux. 
Dans le même temps, l'heure est à l'abondance de sommes d'argent prêtes à être mises à disposition d'une utilisation productive. Il y a seulement quelques années, Ben Bernanke, alors président du Conseil d'administration de la Réserve fédérale, évoquait un excès d'épargne à travers le monde. 
La plupart des projets d'investissement dont ont besoin les pays émergents s'inscrivent dans le long terme, de même qu'une majeure partie des épargnes disponibles – à savoir plusieurs milliers de milliards au sein des comptes de retraite, des fonds de pension et autres fonds souverains. Or, nos marchés financiers, qui s'axent de plus en plus sur de courts horizons, se situent précisément entre ces deux univers. 
À l'époque, le G-7 dominait l'élaboration des politiques économiques mondiales ; c'est aujourd'hui la Chine qui occupe la place de première économie de la planète (en termes de parité de pouvoir d'achat), avec une épargne supérieure de 50 % à celle des États-Unis. En 2002, les institutions financières occidentales étaient considérées comme expertes dans la gestion du risque et l'affectation des capitaux ; elles apparaissent aujourd'hui maîtresses dans l'art de la manipulation des marchés et autres pratiques trompeuses. 
L'heure n'est plus aux appels invitant les pays développés à honorer leurs engagements consistant à consacrer au moins 0,7 % de leur RNB à l'aide au développement. Une poignée de pays nord-européens – Danemark, Luxembourg, Norvège, et de manière surprenante le Royaume-Uni – pourtant en pleine situation d'austérité auto-infligée – ont honoré leurs promesses en 2014. 
Sans surprise, les puissants d'aujourd'hui, en premier lieu desquels les États-Unis, font tout leur possible pour contrecarrer ces efforts. Lorsque la Chine a proposé que la Banque asiatique d'investissement pour les infrastructures contribue à recycler une partie de l'excès d'épargne mondiale en l'orientant là où les financements étaient cruellement nécessaires, les États-Unis ont cherché à torpiller la démarche. 
Les États-Unis se tiennent également en travers de la route en matière d'avancées mondiales vers une primauté internationale du droit régissant les dettes et la finance. Illustration de cela, si les marchés obligataires entendent fonctionner correctement, une méthode ordonnée de résolution des cas d'insolvabilité souveraine doit être élaborée. 
La question de l'investissement privé est également importante. 
À l'heure où les pays en voie de développement et les marchés émergents s'ouvrent aux multinationales, il devient de plus en plus nécessaire qu'ils puissent imposer fiscalement les profits que ces géants réalisent sur leur territoire. Apple, Google et General Electric ont démontré tout leur génie dans l'esquive de taxes qui excèdent ce qu'ils emploient dans le développement de produits innovants. 
L'an dernier, le Consortium international de journalistes d'investigation a publié des informations autour d'accords fiscaux luxembourgeois mettant en évidence l'ampleur du phénomène d'évasion fiscale. Si un pays riche comme l'Amérique peut éventuellement se permettre les comportements décrits par le fameux scandale Luxembourg Leaks, ce n'est en revanche pas le cas des pays pauvres. 
Dans un rapport présenté lors de la Conférence internationale pour le financement du développement, nous nous sommes unanimement entendus sur le fait que le système actuel était rompu, et que des ajustements minimes ne sauraient y remédier. Ainsi avons-nous proposé une alternative – semblable à la manière dont les grandes entreprises sont taxées au sein même des États-Unis, et les recettes affectées à chaque État en fonction de l'activité économique opérée dans les frontières de chacun d'entre eux. 
Autrement dit, c'est aux États dont sont issus les resquilleurs et évadés fiscaux les plus puissants politiquement que revient la tâche consistant à concevoir un système de lutte contre l'évasion fiscale. Notre commission a expliqué en quoi les réformes entreprises par l'OCDE constituaient au mieux des mesures de bricolage, sur fond de système fondamentalement défaillant, et s'avéraient tout simplement inadéquates. 
Les pays en voie de développement et les marchés émergents, conduits par l'Inde, ont fait valoir qu'un forum de discussion adapté aux problématiques globales existait déjà sous forme d'un groupe institutionnalisé au sein des Nations Unies, à savoir le Comité d'experts sur la coopération internationale en matière fiscale, dont ces pays estiment nécessaire d'élever le statut et les financements. Les États-Unis s'y sont fermement opposés, souhaitant maintenir une situation d'hier, caractérisée par une gouvernance mondiale exercée par et pour les pays développés. 
Les nouvelles réalités géopolitiques exigent de nouvelles formes de gouvernance globale, qui conféreraient davantage de poids aux pays émergents et en voie de développement. Car si les États-Unis l'ont emporté à Addis-Abeba, ils se sont également révélés évoluer à contre-courant de l'histoire. 

Un ordre du jour pour les négociations américano-iraniennes 
DENVER – Le Président américain Donald Trump a décidé de ne pas reconnaître la conformité de l'Iran aux termes du Plan d'action global conjoint (JCPOA), l'accord limitant le programme d'armement nucléaire de l'Iran. En effet, Trump a contesté la décision du Congrès de faire ce qui relève normalement de la responsabilité du pouvoir exécutif : créer la politique étrangère. 
Alors que le Congrès prépare déjà des sanctions, elles ne constitueront pas par elles-mêmes une stratégie globale sur l'Iran. Au lieu de cela, les États-Unis et l'Iran vont devoir négocier directement sur un éventail de questions non nucléaires. 
Même le Secrétaire d'État américain Rex Tillerson, qui ne cache pas son dédain envers l'Iran, se plaint seulement de ce que les dirigeants iraniens violent « l'esprit » de l'accord. Mais le JCPOA met clairement - et délibérément - l'accent sur le ralentissement du développement d'armes nucléaires par l'Iran, pas sur ses ambitions régionales, sur ses programmes de missiles, ou son animosité à l'égard d'Israël. 
L'administration Trump est également en désaccord sur la question des limites temporelles du JCPOA, dont certaines dispositions - comme les limites strictes sur la recherche et le développement de centrifugeuses avancées - sont en vigueur pour seulement dix ans. 
Dans tous les cas, la clé de la prévention contre la récidive après l'expiration des dispositions de caducité du JCPOA va consister à faire évoluer l'Iran vers des politiques de bon voisinage et à s'assurer que ses intérêts économiques l'emportent sur son ambition de devenir une hégémonie régionale. C'est là que les négociations bilatérales entrent en scène. 
L'une des raisons pour lesquelles le JCPOA ne couvre pas les questions nucléaires, c'est que plusieurs autres partenaires et alliés (à savoir, la Chine, la France, l'Allemagne, la Russie, le Royaume-Uni et l'Union européenne), ont été impliqués et que chacun avait sa perspective et ses objectifs propres. Les puissances régionales avec des sièges aux premières loges aux pourparlers, comme l'Arabie Saoudite, ont également eu beaucoup à dire. 
Réconcilier les intérêts et les exigences contradictoires de ces acteurs par rapport à l'éventail complet des questions pertinentes aurait été quasi impossible. Des négociations bilatérales entre les États-Unis et l'Iran pourraient cependant permettre aux États-Unis de progresser sur les questions qui sont importantes pour eux - et tout aussi importantes pour mieux comprendre l'Iran moderne. 
De telles négociations pourraient probablement commencer par une longue discussion sur les interprétations contradictoires sur les deux côtés de l'histoire de leur relation - en d'autres termes, sur les griefs de chaque pays avec l'autre. Pour l'Iran, ces griefs comprennent le soutien des États-Unis en faveur du coup d'État de 1953 en Iran et les liens de l'Amérique avec le Shah et avec sa police secrète brutale, la Savak. 
Ces discussions devront comporter des questions détaillées et des réponses précises. Les groupes de travail pourraient être créés pour tenter de créer un récit commun. 
Les négociations devront également couvrir les questions contemporaines, notamment un tour d'horizon des zones troubles. Que fait l'Iran au Yémen, au Liban, en Irak et en particulier en Syrie ? 
En Irak, les États-Unis ont beaucoup investi pour renverser le régime de Saddam Hussein, puis en soutenant un processus politique qui a produit un gouvernement dirigé par des chiites - un résultat positif, du point de vue de l'Iran. La question clé est alors la suivante : pourquoi l'Iran continue de soutenir des groupes de miliciens qui ont souvent miné le gouvernement irakien ? 
Le soutien de l'Iran en faveur d'un gouvernement dominé par la minorité Alaouite, (une secte chiite), a clairement affaibli les États arabes sunnites, en particulier l'Arabie saoudite, qui considère avec une grande inquiétude ce « croissant chiite » juste en face de sa frontière du Nord. L'Iran ne peut pas vraiment s'attendre à ce que les Saoudiens soient indifférents à un tel changement dans leur position géostratégique. 
Mais l'Iran n'est pas le seul acteur à devoir expliquer sa stratégie face à la Syrie. Les États-Unis ont eux aussi jusqu'à présent mené des politiques qui, pour dire le moins, n'ont pas toujours eu de justification évidente. 
Au cours de sa présidence de 2005 à 2013, Mahmoud Ahmadinejad a enflammé l'opinion mondiale à plusieurs reprises en se demandant si l'Holocauste avait vraiment eu lieu. Est-ce que ce genre d'ignorance et de mépris à l'égard du peuple juif persiste chez les dirigeants actuels de l'Iran, en faussant leur approche d'Israël ? 
L'Iran évoque souvent son droit d'entretenir une armée moderne, avec des missiles sophistiqués, bien qu'à la différence de la Corée du Nord, ce pays n'aille pas jusqu'à revendiquer son droit à détenir des armes nucléaires. Pour déterminer le rôle et les capacités militaires appropriés de l'Iran, des pourparlers directs entre les États-Unis et l'armée iranienne, comme ceux que les États-Unis ont eu avec la Chine, pourraient être de mise. 
Les États-Unis ne peuvent pas continuer de fonder leur politique à l'égard de l'Iran - un pays immense avec une population de plus de 80 millions d'habitants, une économie en expansion et une forte influence régionale - sur les sanctions et le vitriol. De même, l'Iran doit retirer ses slogans maléfiques tels que « Mort aux États-Unis » et s'employer plutôt avec les États-Unis à faire avancer ses propres intérêts et ses aspirations. 

Engager Donald Trump 
WASHINGTON, DC – Si la victoire de Donald Trump à l’élection présidentielle américaine a provoqué un séisme, la période de transition d’ores et déjà amorcée jusqu’à son investiture du 20 janvier suscite l’impression d’une véritable alerte au tsunami. Le monde entier spécule actuellement sur les événements à venir. 
L’engagement de l’Amérique auprès de ses alliés constitue depuis bien des années le socle de la sécurité observée depuis la fin de la Seconde Guerre mondiale, de même que l’implication du pays dans les institutions internationales sous-tend la coopération à l’échelle mondiale. Ceci demeure autant une réalité aujourd’hui qu’il y a 50 ans, et cela malgré un certain affaiblissement de la suprématie américaine à travers le monde. 
Trump entend également renoncer de manière générale à une coopération fondée sur des règles, aussi bien dans le domaine commercial (il a d’ores et déjà rejeté le deal commercial sous-tendant le Partenariat transpacifique) que sur la question des changements climatiques (Trump ayant menacé de se retirer de l’accord historique conclu l’an dernier à Paris). En somme, il faut s’attendre à ce que l’engagement de l’Amérique sous toutes ses formes soit considérablement altéré, ce qui créé un sérieux défi pour l’ordre international libéral. 
Cette évolution représente une inversion totale par rapport au second mandat de Barack Obama, au cours duquel d’importants progrès ont été accomplis dans l’adaptation du rôle international de l’Amérique face à un environnement global en mutation. À l’heure où le pouvoir se fait de plus en plus dispersé, et les démarches organisées de plus en plus difficiles, Obama a en effet su amorcer des réponses politiques plus flexibles. 
Les liens francs et étroits ont laissé la place à des systèmes plus complexes, qui ont eux-mêmes produits des centaines de relations moins solides (et souvent d’un moindre niveau), plutôt qu’un ensemble réduit de puissantes relations de haut niveau. L’accord de Paris constitue le plus flagrant exemple de cette approche, même si un certain nombre d’efforts menés dans d’autres domaines, de l’éradication des maladies jusqu’à la gouvernance d’Internet, reflètent également cette philosophie. 
En effet, la réticence d’Obama à s’engager dans certains domaines au cours de sa présidence a contribué à l’effondrement de certaines composantes de l’ordre mondial, notamment au Moyen-Orient. Pour autant, sous la présidence Obama, plusieurs pistes quant à la manière de structurer la coopération internationale ont commencé à émerger – autant de pistes que Trump semble déterminé à ignorer. 
Sous le mandat de Trump, il faut s’attendre à ce que l’Amérique apparaisse comme un acteur principalement unilatéral, focalisé sur ses propres intérêts à court terme. L’Amérique absente du siège conducteur, le processus consistant à développer un socle de coopération internationale nouveau et plus flexible est voué à la paralysie, au moins pour les quelques prochaines années. 
Il est en revanche une conséquence potentielle de la présidence Trump que le monde ne doit pas laisser se produire : la détérioration de l’intégrité structurelle du système international existant. L’échec sur la voie du progrès est une chose ; le démantèlement pur et simple d’un ordre fondé sur des règles, garant d’une relative paix et prospérité depuis soixante-dix ans, en est une autre. 
Non seulement puissance indispensable, l’Amérique est également la puissance la plus interconnectée de la planète. Les États-Unis constituent la clé de voûte des relations qui maintiennent la cohérence du monde, que ce soit au travers du dollar, de la sécurité, du droit, ou encore de la recherche et innovation. 
Constat désespérant, l’Europe est bien loin de présenter le niveau d’unité qui lui permettrait d’endosser le rôle d’acteur mondial majeur. La Russie joue volontiers son rôle de compétitrice, mais manque de la vision et de l’autorité nécessaires au statut de leader mondial. 
Le candidat le plus évident n’est autre que la Chine, d’autant plus que les appels à haute voix du gouvernement chinois en faveur d’une poursuite de la coopération climatique, de même que la rapidité des mesures entreprises par la Chine au lendemain de l’élection de Trump afin de combler le vide créé par l’apparent abandon du TPP, indiquent clairement une volonté d’assumer un rôle plus central dans le cadre de la coopération internationale. 
Pour autant, la Chine est encore bien loin de pouvoir endosser un leadership à l’américaine, notamment en raison des défis intérieurs sérieux et croissants auxquels le pays est confronté. Davantage d’autorité régionale, ainsi qu’une participation croissante et progressive au système mondial, constituent pour l’heure tout ce dont la Chine a besoin en termes d’influence et de publicité favorable. 
Chine, Russie, États-Unis et Allemagne se retrouveraient alors à gérer leur propre sphère d’influence. Ceci créerait un risque de conflit aux frontières de ces différentes sphères : la Russie rivaliserait en effet avec la Chine en Asie centrale, et avec l’Allemagne du côté de l’Europe de l’Est. 
Dans les régions exemptes d’une hégémonie clairement définie, telles que l’Afrique et l’Amérique latine, les adversaires régionaux se livreraient alors un combat pour la domination, potentiellement avec l’aide de puissances établies dans d’autres régions et souhaitant mener un affrontement par procuration, comme ce fut le cas pendant la guerre froide. Or, nous ne savons que trop bien à quel point les sphères d’influences, bien que stabilisatrices en apparence, peuvent se révéler à l’origine d’importants conflits de puissance. 
L’importance des enjeux nous l’interdit. Il nous faut agir dès à présent, pendant que l’administration Trump en est encore au stade de la gestation, afin de créer auprès de l’Amérique des liens qui lui permettent de rester engagée et active. 
Mais de cette démarche a priori peu ambitieuse dépend un intérêt beaucoup plus général. Aussi difficile à admettre que cela puisse paraître, Trump a un rôle crucial à jouer dans la sauvegarde du monde. 

Trump et la renaissance de la liberté de la presse 
NEW YORK – L'administration du président américain Donald Trump a choqué la presse grand public par l'intimidation des bureaux de presse et par la manipulation éhontée de « nouvelles versions des faits » (également connues sous le nom de « mensonges »). Mais le défi de Trump au statu quo des médias n'est peut-être pas tout à fait mauvaise chose : les journalistes ont maintenant la possibilité d'extirper les mauvaises habitudes liées au fait de se mettre dans les petits papiers de ceux qui sont au pouvoir. 
Stephen Bannon, le responsable de la stratégie de Trump, a dernièrement suscité une vive émotion en déclarant au New York Times que les médias étaient à présent « dans l'opposition. » Bannon a peut-être cherché à désorienter ses interlocuteurs, mais il a également rappelé le rôle contradictoire qu'ils sont censés jouer. 
Malheureusement, l'Amérique a ce genre de relations avec les médias depuis des décennies. Au lieu de cela, la presse a permis à de multiples administrations présidentielles de lui mâcher l'information. 
Les organes de presse des États-Unis ont un accès prioritaire aux allées du pouvoir, même lorsque cet accès implique d'éviter les questions délicates ou d'accepter les réponses évasives. Lorsque « l'acces journalism » amène les décideurs des rédactions de presse à s'identifier avec les élites politiques, expliquer à l'opinion publique le mode de pensée du gouvernement devient leur objectif premier. 
Ajoutez à cela des compressions budgétaires dans le secteur de la presse et la couverture politique devient une litanie de petites phrases d'hommes politiques et de leurs représentants, à la manière d'une chaîne sportive consacrée à la couverture d'une saison de football. De manière encore plus méticuleuse au cours des dernières décennies, les médias ont limité leur couverture à un éventail restreint de sujets qui tendent à confirmer les récits allant dans le sens des intérêts politiques de l'establishment. 
Parce qu'ils se sont exposés uniquement aux perspectives de l'élite, les membres de la presse généraliste ont d'abord été pris de court par le fait que de nombreux Américains qui avaient déjà voté pour Barack Obama en 2008 et 2012 soient restés chez ou aient voté pour Trump en 2016. Mais aucun désastre ne décrit mieux les dangers d'une presse trop redevable envers le pouvoir que l'invasion de l'Irak, une bévue désastreuse aux répercussions épouvantables sur le Moyen-Orient, ainsi que sur l'Europe jusqu'à ce jour. 
En prévision de l'invasion, l'administration de George W. Bush a assidûment courtisé les journalistes des médias généralistes libéraux et conservateurs, qui ont ensuite aidé à gagner le soutien du public par la diffusion de ce qui s'est avéré être de fausses informations concernant les armes de destruction massive. Aux États-Unis, la seule organisation de médias généralistes à avoir publié des articles sceptiques à propos de la justification de la guerre a été le groupe Knight Ridder (qui a depuis été racheté par McClatchy). 
Pour le journalisme, la divulgation de la vérité prospère quand il n'est pas nécessaire de lui faciliter l'accès à l'information. L'administration Trump ferme déjà la porte à certains piliers de la presse, CNN en étant l'exemple le plus marquant. 
Ayant perdu l'accès direct aux hauts fonctionnaires, ils peuvent désormais se consacrer exclusivement à leur tâche : demander des comptes à l'administration en place. Pour suivre cette voie de la sagesse, les médias vont devoir repenser leurs modèles de rédaction en vigueur depuis longtemps. 
« De toute façon, ces choses n'ont jamais été d'une très grande valeur. Notre couverture de l'Iran a été remarquable et nous n'avons pratiquement eu aucun accès officiel. 
Ce que nous avons, ce sont des sources. » Trump espère contrôler la conversation nationale : il n'a pas à s'inquiéter que ses mensonges aliènent ses partisans, puisqu'ils croient déjà que les médias « progressistes » les détestent ainsi que le président qu'ils ont élu. 
Prendre au mot l'administration Bush à propos des armes de destructions massives, à propos de quoi le Timess'est excusé par la suite, n'a été qu'une partie de l'échec des médias dans cette débâcle. Les agences de presse ont non seulement permis à l'administration de mobiliser des faits discutables pour justifier l'invasion, mais elles ont également permis aux membres du gouvernement d'attacher une signification indue à ces faits, sans poser de questions. 
Ces deux pays ont été justifiés à ce sujet depuis lors. Même si les forces américaines avaient trouvé des stocks d'armes chimiques et biologiques en Irak, l'histoire ne jugerait pas la guerre moins sévèrement. 
La remarque « d'opposition » de Bannon doit nous rappeler cette histoire récente. Pour défendre la démocratie américaine contre la menace d'un populisme autoritaire, les médias ne doivent pas s'arrêter à contester vigoureusement les « nouvelles versions des faits » de Trump. 

Le leadership militaire américain menacé 
NEW YORK – Les USA pourraient perdre leur première place en matière militaire. 
Le président Obama a qualifié cette décision de "très dangereuse pour la sécurité nationale", car elle entraîne la réduction de nombreux programmes, dont plusieurs dans le secteur de la recherche militaire. Si l'innovation en matière de défense continue à s'éroder, cela ne sera pas sans conséquence sur les capacités militaire des USA qui pourraient également en souffir en terme d'innovation et de compétitivité commerciale dans bien d'autres secteurs. 
Les restrictions budgétaires constituent l'un des plus grands défis auxquels sont confrontées les forces armées américaines pour maintenir leur avancée technologique. Leur budget R&D ayant baissé de près de 50% depuis 2005, l'armée de terre et la "Missile Defense Agency" américaines sont les premières touchées. 
Une fois le budget obtenu, la pression à la baisse des coûts pousse à investir dans des projets à court terme plutôt que dans l'innovation à long terme qui donne un avantage stratégique ; la DARPA elle-même est affectée. 
Soixante ans de tentatives de réforme n'ont pas encore porté leurs fruits. C'est l'industrie civile qui réalise la plus grande partie des efforts de R&D et de production liés aux systèmes militaires, mais ce sont les militaires - pas toujours capables de faire le bon choix entre diminution des coûts et innovation - qui prennent les décisions. 
Mais avec la fin de la Guerre froide, l'incitation à conserver une longueur d'avance s'est faite moins pressante, privant le secteur de la défense du principal moteur de progrès. Par ailleurs, en proportion de leurs ventes, les dépenses en R&D des grandes entreprises civiles travaillant pour l'armée ont dégringolé de presque un tiers entre 1999 et 2012. 
La concurrence accrue de la Chine et d'autres grands pays émergents érode leur capacité manufacturière, ce qui affecte leur capacité de développement de plateformes de défense hautement sophistiquées. Il y a des années, l'industrie militaire était à l'origine des nouvelles technologies (par exemple, les lasers, le GPS et Internet) qui ont servi de locomotive à l'économie américaine. 
Les fabricants américains du secteur sont de plus en plus vulnérables dans des secteurs où ils étaient en tête, notamment les systèmes aériens sans pilote, la surveillance, la reconnaissance et le renseignement, les missiles et les satellites, tandis que des concurrents moins chers remportent des parts de marché. En 2013, les exportations russes dans le secteur de l'armement ont dépassé de plus de 2 milliards de dollars celles des USA. 
En novembre, le ministre américain de la Défense, Chuck Hagel, a annoncé une nouvelle initiative destinée à "maintenir et à consolider l'avance militaire américaine au 21° siècle". En une période de restriction budgétaire et de nouveaux défis stratégiques, il a insisté sur le rôle crucial de l'innovation : "La pression budgétaire prolongée va sans doute nous empêcher de répondre efficacement à des défis militaires à long terme en augmentant le volume de nos forces ou tout simplement en consacrant un budget beaucoup plus important que nos adversaires potentiels aux systèmes de défense existant. 
Restaurer la capacité d'innovation et de production des USA en matière de défense leur permettrait de conserver leur avancée technologique et commerciale. Malheureusement, le successeur d'Hagel va probablement découvrir que dans une période de restriction budgétaire et de coupes automatiques dans les dépenses, la stratégie d'innovation généralisée à laquelle appelait Hagel est impossible à appliquer. 

La prospérité économique à l’ère numérique 
SAN JOSÉ – Partout dans le monde, les individus réclament aujourd’hui un changement. Les derniers résultats électoraux – en premier lieu desquels le Brexit et l’élection présidentielle américaine – mettent en lumière une incertitude économique croissante. 
Représentant une valeur économique potentielle de 19 000 milliards $ sur les dix prochaines années, le numérique peut permettre aux États d’amorcer croissance du PIB, emploi et innovation. Nous mesurons d’ores et déjà l’impact profond que peut exercer le numérique sur les pays qui en font le moteur clé de leur stratégie économique. 
En Inde, par exemple, le Premier ministre Narendra Modi applique une stratégie destinée à faire du pays une puissance technologique planétaire, ainsi qu’à bâtir les fondations d’un avenir numérique. En France, le gouvernement investit dans le cadre d’un vaste programme national autour du numérique, avec pour objectif de créer 1,1 million d’emplois dans les 3 à 5 ans, ainsi que de contribuer pour quelque 101 milliards $ au PIB sur les dix prochaines années. 
Bien que l’Amérique ait fait la course en tête dans le domaine d’Internet au cours des années 1990, elle est aujourd’hui la seule grande économie développée à n’appliquer aucun programme précis en matière de numérique. Les conséquences s’en ressentent d’ores et déjà : d’après le Bloomberg Innovation Index 2016, les États-Unis se placent aujourd’hui à la huitième position des pays les plus innovants à travers le monde, soit deux places perdues depuis 2015. 
Même dans la Silicon Valley, nous devons constamment nous réinventer si nous entendons rester compétitifs. Il incombe à l’économie américaine d’en faire de même, sans quoi elle risque de perdre la main en matière d’innovation. 
Je considère que la connectivité a le pouvoir de transformer des économies tout entières, et de créer de nouvelles opportunités. 
Pour autant, afin que puisse être réduite la fracture numérique, une stratégie nationale numérique plus complète est nécessaire, qui place l’accent sur les investissements en infrastructures numériques, et pas seulement en infrastructures physiques, comme cela était le cas jusqu’à présent. C’est seulement à condition d’un accès étendu que la technologie pourra continuer d’exprimer son plein potentiel en tant que formidable facteur d’égalité économique. 
Un programme américain efficace pour le numérique devra également soutenir les start-ups. Les jeunes entreprises constituent l’avenir de la rupture technologique et de la création d’emplois, elles qui représentent la principale source de nouveaux emplois aux États-Unis. 
Si nous entendons dynamiser l’innovation et la création d’emplois, il nous faut inverser cette tendance, en injectant davantage de carburant dans le moteur de l’économie américaine. Ceci exigera que les entreprises et le gouvernement travaillent ensemble à l’instauration d’un environnement qui encourage les entrepreneurs à concrétiser leur vision. 
Il incombe plus largement aux dirigeants américains d’instaurer un environnement qui encourage sous toutes leurs formes la croissance et l’investissement des entreprises. 
Il nous faut dans le même temps transformer notre système éducatif, afin que les jeunes générations puissent acquérir les compétences dont elles auront besoin pour décrocher des emplois rémunérateurs dans le domaine du numérique. Pour cela, nous devons raisonner au-delà des sciences, de la technologie, de l’ingénierie et des mathématiques – fameuses disciplines dites STEM – et réfléchir à la manière dont la technologie et le numérique peuvent s’appliquer à tous les domaines. 
D’ici 2025, le numérique peut générer une valeur économique de 5 100 milliards $ aux États-Unis, tout en réduisant significativement le chômage. Ce potentiel ne pourra néanmoins s’exprimer pleinement en Amérique qu’à condition que ses dirigeants travaillent efficacement, dans tous les secteurs et sans considérations partisanes, à la promotion d’un véritable programme pour le numérique. 
Les technologies viennent aujourd’hui tout changer : la conduite des affaires, les règles du capitalisme, et le fonctionnement d’écosystèmes entiers – le tout à une vitesse impressionnante. Il appartient à l’Amérique d’accompagner ce changement, en fournissant dès aujourd’hui tous les efforts nécessaires à la préservation de sa force d’innovation, et à sa prospérité au cœur de l’ère numérique. 


Pour quelle raison Obama est-il en train de gagner ? 
PRINCETON – James Carville, le stratégiste en chef de la campagne électorale de Bill Clinton en 1992, a exprimé un principe fermement établi d’initié concernant la manière de gagner les élections au moyen d’une formule désormais célèbre : « C’est l’économie, idiot ! ». Les candidats gagnent les élections si les perspectives économiques semblent bonnes et sont vulnérables – comme l’était George H. W. Bush – lorsque les temps sont difficiles. 
D’après le Bureau du recensement des Etats-Unis, les revenus des ménages ont reculé pour la quatrième année consécutive en 2011. Le chômage reste élevé malgré le plan de relance de 787 milliards de dollars de 2009 et les prix de l’immobilier, qui se rétablissent peu à peu, sont très en dessous de leur niveau record d’avant 2008. 
L’une des raisons est qu’il n’existe aucune manière fiable de juger instantanément de l’efficacité de mesures économiques et que la situation dont a hérité Obama – prenant ses fonctions en pleine tourmente sociale et économique – a clairement son importance. Le président américain George W. Bush et le Premier ministre britannique Gordon Brown sont bien évidemment plus responsables de la crise financière que ne le sont leurs successeurs, qui doivent réparer les pots cassés. 
Tant d’autres événements interviennent. Obama ne pouvait pas savoir qu’une crise en Europe aurait de telles répercussions sur les banques américaines et il n’aurait pas pu faire grand chose de plus pour inciter les dirigeants européens à résoudre leurs problèmes. 
Le succès à long terme de l’économie, et sa capacité à produire des richesses et des emplois, dépend des gains de productivité, qui dépendent à leur tour des innovations techniques et organisationnelles. Les gouvernements ne peuvent créer une telle situation par un coup de baguette magique. 
Mais les gouvernements peuvent influer sur le développement de la productivité. C’est à ce stade que débutent les vrais débats, en tenant compte du fait qu’une action immédiate pour sauver les emplois n’est pas nécessairement une solution. 
Un mauvais plan de relance peut s’avérer être un obstacle à la croissance future de la productivité en canalisant les salariés vers le mauvais genre d’emplois (et en les bloquant dans ces emplois). Des projets publics à grande échelle, en particulier ceux qui ont pour objectif de faire renouer le plus grand nombre avec un emploi, peuvent conduire à une pénurie de main d’œuvre pour des emplois plus productifs. 
John Maynard Keynes et ses disciples ont défendu l’id��e que des projets apparemment inutiles, comme la construction des pyramides dans l’ancienne Égypte, avaient en fin de compte leur utilité. La disciple de Keynes à Cambridge, Joan Robinson, était préoccupée par le fait que Hitler semblait avoir saisi ce point plus rapidement que les gouvernements démocratiques. 
L’augmentation des dépenses, qui du point de vue des Keynésiens donne un coup de fouet à la demande agrégée, a en fait produit des distorsions. Sous Hitler, l’économie allemande des années 1930 s’est transformée pour adopter un mécanisme de plus faible productivité de façon à produire des armements et des biens de piètre qualité qui, ni l’un, ni l’autre n’aurait trouvé leur place dans une économie de marché. 
Cette allocation fallacieuse des ressources n’a pas représenté une menace uniquement entre les deux guerres mondiales. En Espagne, le boom de la construction dans l’immobilier a fait autant de mal que le chômage subséquent, parce qu’il a encouragé une génération de jeunes à occuper des emplois bien rémunérés et peu qualifiés dans l’industrie du bâtiment. 
Mais permettre à la crise de durer est une option indéfendable. Une période prolongée de chômage à grande échelle est dévastatrice parce qu’elle érode la base de compétences de l’économie, sape le potentiel humain et insulte la dignité humaine. 
Les politiques gouvernementales doivent donc subir un test à plus long terme : à quel point les compétences sont-elles développées et les initiatives mises en œuvre efficacement ? Mais la réponse à cette question n’est pas la raison pour laquelle les analystes applaudissent Obama. 
Les prix des actifs créent un effet de richesse qui détermine la manière dont les gens perçoivent leur prospérité, réelle ou non. Compte tenu du nombre important d’Américains suivant la performance mensuelle de leur fonds de pension privé, la seule statistique économique qui compte est le fait que l’indice Standard & Poor 500 a retrouvé son niveau d’avant 2008. 
Le concept donnant la prépondérance à l’économie dans le jeu électoral a donc été subtilement reformulé. Ce n’est plus l’état réel de l’économie qui compte, mais la perception qu’en ont les marchés financiers. 
La Réserve fédérale américaine deviendra sans doute plus politisée en conséquence. Les Républicains imputeront leur défaite en novembre aux mesures de relance de la Fed (ou à l’inefficacité de la campagne électorale de Mitt Romney, parsemée de gaffes retentissantes). 
En Europe, plusieurs chefs d’État, voyant l’exemple d’Obama et de la Fed, pourraient en conclure qu’ils s’en sortiraient mieux en exerçant un contrôle plus direct sur la Banque centrale européenne. Mais compte tenu de la difficulté à établir un tel contrôle sur la BCE, le prochain grand défi posé à l’euro pourrait être un sentiment croissant en faveur du retour aux monnaies nationales. 

Une Amérique anti-commerce ? 
Sous prétexte de réduire les inégalités aux États-Unis, les candidats aux élections présidentielles des deux partis entendent contrecarrer les aspirations à rejoindre la classe moyenne de centaines de millions de personnes désespérément pauvres du monde en développement. Si l'attrait politique des mesures anti-commerciales s'avère durable, cela pourrait bien marquer un tournant historique dans les affaires économiques mondiales, ce qui est de mauvais augure pour l'avenir du leadership américain. 
Le candidat républicain à la présidence Donald Trump a proposé d'infliger une taxe de 45% sur les importations chinoises vers les États-Unis, un projet qui séduit de nombreux Américains qui estiment que la Chine s'enrichit grâce à des pratiques commerciales déloyales. Mais en dépit de tous ses succès extraordinaires au cours des dernières décennies, la Chine reste un pays en développement où une part importante de la population vit à un niveau de pauvreté inimaginable selon les normes occidentales. 
Voyez par exemple le nouveau plan quinquennal de la Chine, qui vise à tirer 55 millions de personnes au-dessus du seuil de pauvreté d'ici 2020, un seuil fixé à seulement 2 300 CN¥ soit 354 dollars par an. Cela équivaut à un seuil de pauvreté de près de 12 000 dollars pour une personne seule aux États-Unis. 
Et le problème de la pauvreté de la Chine n'est probablement pas le pire au monde. L'Inde et l'Afrique ont des populations plus ou moins comparables aux 1,4 milliard d'habitants de la Chine et une part bien moindre de leur population est parvenue au niveau de vie de la classe moyenne. 
Le candidat démocrate aux élections présidentielles Bernie Sanders est beaucoup plus attrayant que « The Donald », mais sa rhétorique anti-commerce est presque aussi dangereuse. À la suite de certains économistes de gauche, Sanders vitupère contre la nouvelle proposition de Partenariat Trans-Pacifique (PTP), bien qu'il puisse être d'un grand secours pour les pays en développement, par exemple par l'ouverture du marché du Japon aux importations d'Amérique latine. 
Pourtant cet accord a obligé le Mexique à diminuer ses droits de douane sur les marchandises américaines, beaucoup plus qu'il n'a contraint les États-Unis à réduire leurs droits de douane déjà faibles sur les produits mexicains. Malheureusement le succès retentissant de la rhétorique anti-commerce de Sanders et de Trump a fortement éloigné Clinton de sa position plus centriste et pourrait avoir le même effet sur de nombreux membres de la Chambre et du Sénat. 
Et il faut faire quelque chose pour faciliter la vente de marchandises de haute technologie aux pays en développement, y compris la Chine, sans craindre que ces marchandises soient instantanément clonées. Un refus de ratifier le PTP risque de condamner presque à coup sûr des dizaines de millions de personnes vivant dans le monde en développement à une pauvreté persistante. 
Idéalement il devrait y avoir un passage de l'impôt sur le revenu à une taxe progressive à la consommation (l'exemple le plus simple étant un impôt forfaitaire avec une exemption très élevée). Les États-Unis ont également un besoin désespéré de réformes structurelles profondes de leur système éducatif, pour surmonter les obstacles à l'introduction de la technologie et de la concurrence. 
Ceux qui prônent la redistribution en enregistrant de plus grands déficits publics tiennent un discours à court terme. Étant donnée la situation démographique des pays les plus avancés, le ralentissement de la productivité et la hausse des obligations de retraite, il est très difficile de deviner la fin de partie de la flambée de la dette. 
Les progressistes favorables au déficit se rendent-ils compte que le fardeau des futures crises de la dette (ou des mesures de répression financière) risquent de s'exercer de façon disproportionnée sur les citoyens pauvres et à revenus intermédiaires, comme cela a été le cas dans le passé ? Une simple redistribution des revenus par les impôts et les transferts est beaucoup plus directe et plus puissante et va certainement servir à élargir la demande globale. 
Et que l'échec du pays à mettre en place une taxe sur le carbone sera considéré comme un échec retentissant. Avec moins de 5% de la population mondiale, les États-Unis représentent une part largement disproportionnée des émissions de dioxyde de carbone et d'autres pollutions et une grande partie de la faute incombe à la classe moyenne de l'Amérique. 
Mais l'idée que le commerce fait croître les inégalités est une perspective très paroissiale et les protectionnistes qui se drapent dans un récit moralisateur sur les inégalités sont profondément hypocrites. Pour ce qui concerne le commerce, la campagne présidentielle américaine actuelle est un embarras sur le fond, pas seulement sur la personne. 

Les élections américaines et l'économie mondiale 
STANFORD – De grands changements se préparent aux USA, avec en novembre l'élection d'un nouveau président, le renouvellement d'un tiers du Sénat et de la totalité de la Chambre des Représentants. Les résultats seront lourds de conséquences pour la politique économique américaine, et par ricochet pour l'économie mondiale. 
Hillary Clinton est en tête dans la course à la nomination chez les démocrates, bien qu'elle soit talonnée par son adversaire socialiste, le sénateur Bernie Sanders. Le grandiloquent milliardaire Donald Trump mène la course dans le camp républicain, suivi par Ted Cruz, le sénateur énergique du Texas, lui-même suivi par Marco Rubio, le sénateur de Floride, un conservateur modéré de talent, avec plus loin derrière, John Kasich, le populaire gouverneur de l'Ohio, et finalement le neurochirurgien Ben Carson. 
On ne peut prédire si ces premières tendances se confirmeront au cours des primaires qui se jouent maintenant dans le Sud et dans le Middle-West. Les médias américains et les passionnés de politique envisagent toutes les hypothèses possibles et inimaginables. 
Néanmoins la bagarre de chiffonniers chez les républicains pourrait être un atout de choix pour Clinton lors de l'élection de novembre. Beaucoup de républicains craignent que la nomination de Trump ne leur coûte à la fois le Sénat et la Maison Blanche. 
Beaucoup d'attention a été portée aux thèmes qui font la une des médias, comme l'immigration et la sécurité nationale. Pourtant les électeurs américains se préoccupent énormément des questions économiques auxquelles les principaux candidats répondent chacun à sa manière. 
Clinton a fait un virage à 180° sur cette question : elle s'oppose maintenant à la prolongation du pipeline canadien Keystone XL et au Partenariat transpacifique qu'elle défendait quand elle était secrétaire d'Etat. Le risque d'une guerre commerciale est faible, mais il est à la hausse. 
Les démocrates sont pour le relâchement monétaire, des taux d'intérêt faibles et un dollar déprécié. Les républicains s'opposent aussi aux plans de secours, mais s'inquiètent d'une politique monétaire trop relâchée et d'une trop grande marge de manœuvre accordée à la Réserve fédérale (Fed), hormis situation d'urgence. 
En choisissant un nouveau président pour la Fed (ou en maintenant Janet Yellen à son poste) et peut-être d'autres gouverneurs, le prochain président pèsera indirectement sur les taux d'intérêt, les taux de change et les marchés financiers mondiaux. Si une tendance inflationniste apparaissait (ce qui est improbable à court terme, mais envisageable lorsque l'économie mondiale redémarrera), la réponse de la Fed sera cruciale pour la stabilité économique. 
Durant cette période, il imposerait une hausse d'impôts de 6 500 milliards, pris essentiellement chez les "riches". Mais il y a une entourloupe : les démocrates définissent comme "riches" les ménages dont le revenu annuel dépasse 250 000 dollars – sensiblement le salaire de départ d'un couple de jeunes avocats à leur sortie de l'université. 
Les républicains veulent diminuer les taux de l'impôt sur le revenu et en élargir l'assiette. Ils veulent aussi diminuer le taux de l'impôt sur les sociétés (le plus haut au sein de l'OCDE) pour le ramener à un niveau bien plus concurrentiel. 
Certes, les promesses de campagne sont ambitieuses, mais elles devront être négociées avec le Congrès. Des éléments empiriques montrent que pour stimuler la croissance les baisses d'impôts sont probablement plus efficaces que l'augmentation des dépenses, et que pour consolider le budget la baisse des dépenses est probablement plus efficace qu'une hausse d'impôts. 
Néanmoins de nombreux pays (entre autres le Canada, le Royaume-Uni, la Suède et même les USA) y sont parvenus au cours des décennies récentes. Républicains et démocrates s'opposent sur la réforme du budget de la protection sociale dont le montant explose et dont le passif non provisionné représente plusieurs fois le montant de la dette publique. 
Mais comme le soulignent les républicains, le niveau de vie en Europe est en moyenne inférieur de 30% à celui des USA. En Europe la croissance est plus faible, le chômage plus élevé et les tensions sociales plus vives. 

Les élections américaines du « pourquoi pas ? » 
WASHINGTON, DC – Que ceux qui ont du mal à comprendre les débats des élections présidentielles américaines ne se fassent pas de souci. Il n'y a rien à comprendre. 
Une campagne présidentielle ratée, même désastreuse, peut avoir de nombreuses suites : des cachets de conférencier plus élevés, des droits d'auteurs plus substantiels, ou une émission de télévision. Newt Gingrich et Mike Huckabee ont échoué à remporter l'investiture républicaine, mais ils ont remporté des sièges dans les talk-shows des chaînes du câble. 
Côté démocrate, la question posée en ce moment dans les cercles politiques n'est pas de savoir si Hillary Clinton peut gagner l'investiture, mais si elle peut la perdre. La réponse est oui : à savoir que tout est possible. 
Bernie Sanders, qui se décrit lui-même comme un socialiste, suscite l'enthousiasme. Sanders surfe sur la vague de gauche de la politique démocrate. 
L'avantage principal de Sanders, c'est qu'il se présente comme une personne authentique : un candidat qui, comme le businessman milliardaire Ross Perot en 1992, « dit les choses comme elles sont » ce qui n'est pas vraiment le cas de Clinton. Elle paraît formatée et prudente, elle met beaucoup de temps à prendre parti sur certaines questions cruciales comme le commerce, qui divisent des démocrates. 
Aucun d'eux n'est susceptible d'avoir davantage qu'un impact passager, tout au plus. Clinton a l'avantage de la renommée, l'argent et l'organisation, qu'elle seule (ou peut-être son mari) peut gâcher. 
Se montrera-t-il assez agile pour manœuvrer par l'intermédiaire du système d'investiture républicain, étant donné que ses premières déclarations penchaient fortement à droite ? Les Chrétiens évangéliques jouent un rôle crucial dans les élections primaires de l'Iowa, le premier concours pour l'investiture. 
L'intérêt de Bush à se présenter a suffi à convaincre Mitt Romney (qui a perdu les élections de 2012 face à Barack Obama), de ne pas essayer une troisième fois. Mais même le nom très impressionnant de Bush n'a pas suffi à convaincre les candidats les plus jeunes et les plus hétéroclites de démissionner. 
De jeunes politiciens ambitieux, comme le sénateur de la Floride Marco Rubio et le gouverneur du Wisconsin Scott Walker, sont perçus dès à présent comme les rivaux les plus sérieux de Bush, mais leurs candidatures vont être passées au crible. Rand Paul a eu sa période de battage médiatique. 
Je crois bien avoir été l'une des rares journalistes qui dès le départ n'a rien trouvé de drôle à la candidature de Donald Trump aux élections présidentielles. Trump n'est pas le moins du monde qualifié pour être président, mais il n'a rien d'un comique. 
Ce sont des violeurs. Et certains, je suppose, sont des gens honnêtes » - lui a valu une flambée dans les sondages, ce qui a été un véritable camouflet pour de nombreux républicains. 
Les représentants officiels républicains savent que s'ils échouent à trouver un moyen de faire appel à davantage d'électeurs hispaniques que Romney en 2012, ils auront peu de chances de remporter la présidence. Pour cette raison, la montée de Trump dans les sondages risque d'alimenter des sentiments de panique. 
Un des aspects les plus étranges de ces élections est le succès de Ben Carson, un neurochirurgien à la retraite et un néophyte en politique. Ses points de vue extrêmes sur l'homosexualité (il a comparé cela à de la bestialité et revendiqué que passer du temps en prison rend les gens gays), a suscité un fort intérêt de la part de l'électorat républicain, faisant ainsi de lui un véritable concurrent dans l'Iowa. 
Ces élections ont non seulement plus de candidats que les précédentes. Mais elles comptent la plus forte proportion de candidats qui sont carrément disqualifiés pour être président. 

Politique étrangère et campagne présidentielle américaine 
NEW YORK – Il est impossible de prédire quel candidat les électeurs américains choisiront de désigner comme leur prochain président. Il est en revanche certain que ce choix engendrera de profondes conséquences à l’échelle mondiale, pour le meilleur ou pour le pire. 
Il est par ailleurs quasiment certain que le prochain président héritera d’un monde plongé dans une tourmente considérable. Les choix qui seront les siens, et la manière dont il ou elle les mettra en œuvre, auront une grande importance pour les populations de l’ensemble de la planète. 
Pour autant, il est difficile de savoir le rôle que jouera la politique étrangère dans la détermination du prochain occupant du Bureau ovale. Nous ne sommes encore qu’à 17 mois de l’élection de 2016. 
Deux processus politiques à la fois connexes et distincts – à savoir les consultations pour l’investiture chez les Démocrates et chez les Républicains – s’opéreront au cours de l’année prochaine. L’ancienne Secrétaire d’État Hillary Clinton se démarque comme la favorite des Démocrates, bien que sa nomination ne soit pas encore établie. 
Le camp républicain se révèle plus encombré et plus incertain, et il est plus probable que la politique étrangère joue un rôle significatif dans la désignation du prochain candidat du parti. Sous le mandat du président Barack Obama, l’économie est aujourd’hui en voie d’amélioration, ce qui en fait une cible politique moins attractive. 
Néanmoins, un certain nombre de problématiques de politique étrangère sont vouées à dominer les discussions au sein des deux partis. L’une de ces problématiques réside dans le commerce, qui constitue à la fois un sujet domestique et international. 
Une deuxième problématique vouée à dominer les débats, dans le cadre de la nomination des deux parties, réside dans la question de l’Iran et des négociations internationales relatives à la maîtrise de son programme nucléaire. Il faut s’attendre à ce que beaucoup de candidats républicains critiquent toute proposition d’accord. 
De même, la Conférence des Nations Unies sur les changements climatiques, qui aura lieu à Paris au mois de décembre, est vouée à maintenir cette question au premier plan de l’actualité. Les Démocrates, seront sans doute plus favorables à d’importants engagements de la part des États-Unis, bien qu’ici encore des différences de points de vue s’annoncent au sein de chaque camp. 
Aucun des deux camps n’aspire outre mesure à une intervention militaire de grande envergure contre l’État islamique en Irak et en Syrie. Il faut néanmoins s’attendre à un débat houleux – et aux formules les plus solennelles – autour de ce qui doit et ne doit pas être fait. 
Interviendront également d’autres questions allant de l’affirmation de la puissance chinoise en Asie à la démarche revancharde entreprise par la Russie en Ukraine. Le discours employé, notamment dans le camp républicain, devrait être musclé en la matière. 
Espérons qu’émergeront de ce processus de nomination à la tête des deux partis un certain nombre d’éclairages quant à la manière dont les candidats désignés entendent répondre à trois interrogations majeures. 
Si l’on considère la sécurité nationale comme une pièce à deux faces, politique étrangère sur l’une des faces et politique intérieure sur l’autre, quelle est la probabilité de voir cette pièce atterrir sur telle ou telle face pour le prochain président ? Intervient ici le vieux débat entre « le beurre et les canons », autour de la manière d’employer les ressources, qu’il s’agisse de dollars ou de l’attention du président. 
Deuxièmement, quels sont les objectifs et les priorités de la politique étrangère ? En matière de relations internationales, la tradition réaliste s’attache à influencer la politique étrangère des pays étrangers, en plaçant un moindre accent sur leurs affaires intérieures. 
Selon cette vision idéaliste, les pays au régime démocratique, traitant leurs citoyens avec le plus de respect, seraient les plus susceptibles de traiter avec un même respect les citoyens des autres États. 
La dernière interrogation concerne l’approche que les candidats désignés adopteront dans l’exécution de la politique étrangère. Quel sera leur équilibre favori entre unilatéralisme et multilatéralisme, et quels outils – diplomatie, sanctions, opérations de renseignement, et intervention de la force militaire – emploieront-ils le plus souvent ? 
Les réponses à ces différentes questions apparaîtront de plus en plus claires au fil de la campagne. Au cours du processus, les Américains pourront ainsi se faire une meilleure idée du candidat qu’ils souhaitent élire, et les populations du monde entier une meilleure idée du chef d’État auquel s’attendre en janvier 2017, lorsque le 45e président des États-Unis prêtera serment. 

Des Républicains peut-être pas si mûrs pour les feux de la rampe 
WASHINGTON, DC – Peu de temps après l’écrasante victoire du Parti Républicain, qui lui a permis de reprendre la majorité aux Démocrates au Sénat lors des élections de mi-mandat en novembre dernier, Mitch McConnell, le nouveau leader des Républicains au Sénat, a enjoint ses collègues à ne pas « effrayer », mais à être « positifs » et efficaces. Une chose difficile, en vérité. 
Il reconnait aussi qu’il leur sera difficile de préserver la majorité au sénat aux prochaines élections auxquelles un plus grand nombre d’états dits « bascule » participent. Il est en outre conscient que le Congrès ne trouve plus grâce aux yeux de l’opinion publique dont le taux de satisfaction a chuté à près de 15% – une baisse pratiquement sans précédent. 
Il a donc promis que son parti accepterait de transiger sur certaines questions, et s’est explicitement engagé à ne plus bloquer le gouvernement comme ce fut le cas en 2013 – une situation qui avait été très mal perçue par l’opinion publique à l’époque. Et il a intrigué pour que ce soit Obama qui passe pour « le méchant », par l’envoi systématique de projets de loi dont il savait pertinemment qu’il ne pourrait que leur opposer son véto. 
Mais ce fut une stratégie difficile à mettre en place – en partie du fait des conservateurs les plus virulents, comme le sénateur Ted Cruz du Texas et ses alliés affiliés au Tea Party qui refusent d’obéir ; les candidats du Tea Party qui avaient fait leur entrée au Congrès en 2010 ont toujours refusé le compromis – même si, apparemment, cela signifie de s’opposer aux membres de son propre parti, comme le Président de la Chambre John Boehner, dont ils critiquent l’esprit un peu trop bipartisan. Ce refus du compromis a mis le Parti Républicain dans l’embarras. 
Dans le même temps, de nombreux Démocrates ressentent leur nouveau statut minoritaire comme un soulagement, comme s’ils se sentaient libérés de la pression des résultats ou de celle de devoir obéir aux responsables du parti. Obama a lui aussi l’air de se sentir libéré, et propose des mesures populaires – par exemple, deux années de gratuité de l’enseignement dans les collèges publics, et l’augmentation du salaire minimum ; il sait bien que les Républicains vont rejeter ces propositions, ravivant ainsi leur réputation du « Parti du non ». 
Les Républicains contournent tout ce qui pourrait redorer le rôle du gouvernement fédéral, à moins que ce ne soit essentiel à la sécurité nationale (le parti des libertés individuelles soutient sans réserve les écoutes téléphoniques, par exemple.) Les Démocrates par contre, soutiennent un rôle fédéral plus actif dans l’établissement des standards nationaux et la redistribution plus équitable des bénéfices des programmes publics. 
Et depuis le succès des membres du Tea Party dans certaines mesures, les parlementaires Républicains ont irrémédiablement glissé vers la droite. Selon certains stratégistes républicains, même Ronald Reagan ne pourrait être nommé par les Républicains d’aujourd’hui. 
Bien sûr, maintenant que les Démocrates sont minoritaires dans les deux chambres du Congrès, ils recourent à des tactiques comme l’obstruction au Sénat, ou la présentation d’amendements dont l’opposition coûterait trop cher politiquement, précédemment utilisées par les Républicains. 
En dépit du désir des dirigeants du parti de renforcer la confiance dans l’idée d’un gouvernement Républicain, nombreux sont les Républicains qui ne se soucient guère des conséquences de leur attitude sur les perspectives de victoire de leur parti dans la course à la Maison Blanche. L’ordre du jour du parti reste en effet focalisé sur des propositions visant à infléchir ou même annuler les réalisations d’Obama. 
Au cours des deux premières semaines du nouveau Congrès, la Chambre a passé un projet de loi pour réduire la portée de la réforme financière Dodd-Frank. De nombreuses propositions sont en attente pour défaire une partie substantielle de la loi sur la protection du patient et les soins abordables, le programme emblématique d’assurance santé d’Obama (si la Cour Suprême ne s’en charge pas elle-même dans le courant de cette année). 
De plus, le Sénat a passé des semaines sur un projet visant à forcer Obama à approuver le projet d’oléoduc XL Keystone, long de près de deux mille kilomètres, pour ramener le pétrole issu des sables bitumineux du Canada vers les Etats-Unis pour y être raffiné et exporté. Obama a comme promis opposé son véto à la loi, du fait des lourdes implications environnementales de ce projet. 
Ils savent qu’en 2016, le parti aura besoin de plus de votes hispaniques qu’il n’en a bénéficié en 2012. Dans ce sens, la dernière décision d’un juge fédéral Texan d’interrompre la mise en application de cette mesure – une décision que l’administration Obama soutient – dessert les Républicains, quelle que soit la satisfaction des opposants à l’immigration. 
De même, les parlementaires Républicains ont piégé leur parti en décembre dernier, en demandant que le financement du Département à la sécurité intérieure (DHS) soit disjoint de la législation sur le financement de toutes les autres agences gouvernementales, pour y rattacher la législation anti-immigration. 
Comme on pouvait s’y attendre, le Sénat – qui a adopté une loi bipartisane sur l’immigration– n’a pas validé ce pack anti-immigration. L’incapacité des Républicains à contrôler leurs rangs à la Chambre les a exposé à la responsabilité d’un blocage du Département à la sécurité intérieure à un moment où les menaces terroristes sont en hausse. 
Dans les deux premiers mois de majorité au Congrès, les Républicains n’ont fait passé aucune loi d’importance, ont pour une grande part adopté des positions négatives, et pourraient être sur le point de paralyser le fonctionnement d’un ministère crucial. Précisément la situation dans laquelle McConnell et d’autres dirigeants nationaux ne voulaient pas que le parti se retrouve. 

La ploutocratie américaine en guerre contre le développement durable 
Des milliardaires comme les frères Koch (énergies fossiles), Robert Mercer (finance) et Sheldon Adelson (casinos) interviennent dans la sphère politique pour leur avantage pécuniaire personnel. Ils financent des politiciens républicains qui promettent de réduire leurs impôts, de déréglementer leurs industries et qui ignorent les mises en garde des sciences de l’environnement, de la climatologie en particulier. 
En mesurant les progrès vers la réalisation des objectifs de développement durables (ODD) dans le cadre d’un classement d’un Indice des ODD que j’ai supervisé, les États-Unis se sont placés 42e sur les 157 pays étudiés, bien en-dessous de la plupart des pays à haut revenu. L’auteur danois Bjørn Lomborg s’interroge dans un article : comment un pays aussi riche peut-il avoir un score aussi faible ? 
La véritable question est la suivante : le développement durable n’est pas seulement une question de richesse, mais également d’inclusion sociale et de viabilité environnementale. Les États-Unis se placent loin derrière d’autres pays à hauts revenus parce que la ploutocratie américaine a depuis de longues années dédaigné la justice sociale et la viabilité environnementale. 
Les États-Unis sont certes un pays riche, mais le célèbre aphorisme de Lord Acton s’applique aussi bien aux nations qu’aux individus : « Le pouvoir tend à corrompre ; le pouvoir absolu corrompt absolument » La ploutocratie américaine a exercé un tel pouvoir pendant si longtemps qu’elle agit en toute impunité par rapport aux plus faibles et à l’environnement naturel. 
Quatre lobbies puissants exercent depuis longtemps une influence considérable : les grandes compagnies pétrolières, les assurances médicales privées, le complexe militaro-industriel et Wall Street. L’influence de ces groupes d’intérêts particuliers a été démultipliée par l’arrivée au pouvoir de l’administration Trump, composée en grande partie de lobbyistes des grandes entreprises, sans parler des milliardaires conservateurs de son cabinet. 
Alors que les ODD 7 et 13 appellent à atténuer le changement climatique en réduisant la concentration de dioxyde de carbone dans l’atmosphère, les grandes compagnies pétrolières américaines freinent des quatre fers. Sous l’emprise de ces grands producteurs de pétrole et de charbon, Trump a annoncé une sortie des États-Unis de l’Accord de Paris sur le climat. 
Les émissions annuelles de CO2 des États-Unis, par personne, s’élèvent à 16,4 tonnes, l’un des taux le plus élevé au monde pour une grande économie. Un chiffre comparable est par exemple de 9,2 tonnes pour l’Allemagne. 
Au cours des 30 dernières années, l’inégalité des revenus des Américains a augmenté en flèche et avec un coefficient de Gini de 41.1, le pays se situe à la deuxième place des économies à hauts revenus, juste après Israël (42,8). Les propositions de réductions d’impôts avancées par les républicains ne feraient que creuser ces inégalités. 
De même, alors que l’ODD 8 vise l’accès de tous à un emploi décent, les travailleurs américains sont à peu près les seuls de tous les pays de l’OCDE à ne pas bénéficier de congés maladie et parental et de congés payés annuels. De plus en plus d’Américains travaillent en conséquence dans des conditions déplorables et sans protection de l’emploi. 
Le résultat est un taux d’obésité de 33,7 pour cent de la population, de très loin le plus important des pays de l’OCDE, avec d’énormes conséquences négatives au plan des maladies non transmissibles. L’espérance de vie en bonne santé des Américains n’est que de 69,1 années, comparée à 73,1 en Suisse et 74,9 ans au Japon. 
Lors d’une récente visite en Arabie saoudite, Trump a signé un accord portant sur des ventes d’armement à hauteur de 100 milliards de dollars, se vantant de créer « des emplois, des emplois, des emplois » pour le secteur américain de la Défense. 
Chaque mois, des fusillades meurtrières se produisent aux États-Unis, comme le récent massacre à Las Vegas. Et pourtant le poids politique du lobby des armes à feu, qui s’oppose même à des restrictions sur les ventes des fusils d’assaut, bloque régulièrement l’adoption de mesures qui pourraient accroître la sécurité des citoyens. 
Il est intéressant de noter que le gouvernement a en partie privatisé les prisons, créant ainsi une industrie qui a tout intérêt à faire en sorte que le nombre de détenus soit le plus important possible. L’ancien président Barack Obama avait signé un décret visant à éliminer progressivement les prisons fédérales privées, mais celui-ci a été abrogé par l’administration Trump. 
Lomborg se demande également pourquoi les États-Unis obtiennent un score aussi faible dans le cas des « Partenariats pour la réalisation des Objectifs », alors qu’ils ont alloué près de 33, 6 milliards de dollars à l’aide publique au développement en 2016. La réponse est simple : par rapport au revenu national brut (RNB), près de 19.000 milliards de dollars, la part de l’aide publique au développement n’est que de 0,18 pour cent du RNB – soit en gros, le quart seulement de la cible mondiale de 0,7 pour cent du PNB. 
Le mauvais classement des États-Unis dans l’Indice ODD n’est pas un dénigrement des États-Unis. Il est plutôt un reflet troublant et attristant de la richesse et du pouvoir des lobbies par rapport aux citoyens ordinaires dans la sphère politique américaine. 

Des sanctions et des risques que pourrait courir le dollar 
CAMBRIDGE – Comment les États-Unis peuvent-ils répondre aux attaques informatiques de puissances étrangères ou de groupes parrainés par celles-ci ? La question s’est posée au président Barack Obama après qu’on a affirmé que des pirates russes s’était invités dans le récent cycle électoral. 
De la même façon, les poursuites judiciaires – une mesure qui fut prise contre des pirates chinois – ne mèneront probablement à aucune comparution devant un tribunal. Le vice-président des États-Unis Joseph Biden a mis sur la table une possible contre-attaque contre les réseaux informatiques russes, mais c’est risquer l’escalade, et céder sur le terrain de la morale. 
Les sanctions économiques peuvent sembler une manière simple et peu onéreuse de marquer sa désapprobation à l’égard des actions de piratage informatique lancées depuis l’étranger. Pour ce qui concerne la Russie, les sanctions existantes contre les principales banques russes et contre les plus proches associés du président russe Vladimir Poutine pourraient être renforcées. 
Les deux tiers des réserves de change mondiales sont en dollars. Et le dollar participe à 88% des opérations de change dans le monde. 
Mais chaque fois que les États-Unis renforcent leurs sanctions contre un autre pays, ils courent le risque de porter atteinte au statut du dollar comme principale monnaie de réserve, ce qui pourrait aussi avoir pour effet d’amoindrir l’efficacité des sanctions. Certes, les États-Unis peuvent porter des coups sévères aux organisations terroristes et aux barons de la drogue en les dissuadant d’utiliser le dollar dans leurs transactions, et donner des sueurs froides aux directions légitimes des banques à la seule idée de perdre leur accès au dollar. 
Ainsi les sanctions américaines ont-elles amené l’Iran à la table des négociations et à la conclusion d’un accord sur le nucléaire, mais elles ne furent efficaces qu’en raison d’une large coalition internationale, finalement soutenue par le Conseil de sécurité des Nations unies, qui avait isolé le pays au plan financier. Les sanctions américaines à l’encontre de la Russie, après l’annexion de la Crimée par cette dernière en 2014, furent amplifiées par la chute concomitante des prix du pétrole et par la mise en œuvre des mesures de rétorsion qu’avait également prises l’Union européenne, principal partenaire commercial de la Russie. 
Mais si les coalitions internationales apportent aux sanctions américaines plus de crédibilité, elles sont fragiles et, au mieux, temporaires. Guère plus d’un an après l’accord sur le nucléaire iranien, on a déjà du mal à imaginer que la Chine ou la Russie puissent soutenir de nouvelles actions concertées contre l’Iran, même si l’accord venait à tourner court. 
Nonobstant les évidentes affinités entre Trump et Poutine, les sanctions américaines seront beaucoup plus durables. Même lorsque Obama soutenait activement l’accession de la Russie à l’Organisation mondiale du commerce, lors de son premier mandat, il a dû dépenser un capital politique considérable ne serait-ce que pour abroger l’amendement Jackson-Vanik, voté en 1974, qui subordonnait l’établissement de relations commerciales normales à la liberté d’émigration des juifs d’Union soviétique. 
À ce stade, il est très difficile, sinon impossible, de remettre à plat, une nouvelle fois, les relations diplomatiques. Au-delà même de la nécessité de construire des coalitions pour appuyer les sanctions, les États-Unis doivent s’assurer qu’en usant de leur immense influence sur le système financier mondial ils servent véritablement des intérêts globaux. 
Et si le recours aux sanctions financières pour soutenir des initiatives globales qui reçoivent un large soutien international, telle la non-prolifération nucléaire, ou pour défendre des principes également partagés, comme le droit au contrôle de ses frontières par un État souverain, ne fonctionne pas toujours, il est du moins largement accepté. 
Mais la différence entre principes universels et intérêts nationaux particuliers tient souvent au point de vue de l’observateur : ce qui semble pour les États-Unis une atteinte au droit peut être ailleurs considéré comme une simple menace à leur intérêt particulier. 
Mais à l’inverse entendit-on quelques grommellements contre une Amérique trop sûre d’elle-même lorsqu’en 2014, les États-Unis infligèrent à BNP Paribas une amende de 8,9 milliards de dollars et lui refusèrent temporairement certaines transactions en dollars, pour avoir violé les sanctions prises à l’encontre du Soudan, de l’Iran et de Cuba. De la même façon, le piratage informatique d’organisations politiques américaines, dans une tentative de déstabilisation du processus démocratique, témoigne, peut-on penser, d’un comportement que tout pays respectable devrait avoir en horreur. 
Mais certains observateurs n’y verront sans aucun doute qu’un nouveau chapitre de la rivalité entre grandes puissances qui oppose la Russie aux États-Unis. S’ils sont trop facilement tentés de bloquer l’accès au dollar à des pays qui menacent leurs intérêts, les États-Unis courent le risque d’apparaître égoïstes ou centrés sur leurs seules préoccupations. 
Ou si l’attaque avait été revendiquée pour protester contre la politique controversée qu’ils mènent au Moyen-Orient ? Ce sont des choix difficiles, et c’est pourquoi une administration américaine, quelle qu’elle soit, devrait réfléchir avant fermer la porte des échanges en dollars à des individus, des entreprises ou des pays. 
À long terme, même des acteurs légitimes trouveront d’autres canaux commerciaux et financiers, s’ils en viennent à penser que l’accès au dollar ne leur est accordé que dans la mesure où ils n’entravent pas les intérêts américains. L’imposition de sanctions semble une réponse facile et peu coûteuse à une conduite scandaleuse ou condamnable sur la scène mondiale, mais il n’en est rien. 

Le Royaume et le pouvoir 
DENVER – Le Président américain Barack Obama a soi-disant « apaisé les tensions » avec le roi saoudien Salmane avant la dernière réunion du Conseil de Coopération du Golfe à Riyad, la capitale de l'Arabie Saoudite. Compte tenu du caractère tendu de la relation bilatérale (un long processus toujours en cours), cela est probablement le meilleur résultat que l'on pouvait raisonnablement espérer. 
Mais cette approche est rapidement en train de passer de mode. En effet, nous sommes entrés dans une nouvelle ère idéologique, dans laquelle le plaidoyer en faveur du pragmatisme, plutôt que des valeurs communes, est de plus en plus difficile. 
Dans un récent entretien, Obama a décrit les Saoudiens (ainsi que d'autres alliés des États-Unis) comme des « parasites » de la politique étrangère américaine. Cela a suscité une discussion non seulement sur le fait de savoir si cela est vrai (les Saoudiens achètent d'énormes quantités de matériel militaire aux États-Unis), mais également de savoir si cela devait être exprimé au grand jour. 
Au cours du même entretien, il a déclaré que l'Arabie saoudite avait besoin d'apprendre à « partager » le Moyen-Orient avec l'Iran, son ennemi juré. Et il a formulé une critique ouverte sur le traitement des femmes dans le Royaume, en faisant valoir « qu'un pays ne peut pas fonctionner dans le monde moderne s'il réprime la moitié de sa population. » 
Dans l'ensemble cependant, les responsables américains restent humbles dans les débats relatifs à l'Arabie Saoudite. Bien qu'ils ils reconnaissent des « différences » avec l'Arabie saoudite au sujet des modalités de la lutte contre le terrorisme, ils ont l'air de faire part d'un désaccord entre Roosevelt et Churchill sur l'endroit précis où les Alliés devaient frapper l'Allemagne nazie. 
En fait les différences sont énormes et une grande partie s'ancre dans les attitudes et les politiques internes du Royaume. Voyons par exemple quelle est l'approche de l'Arabie saoudite de l'État islamique (EI) et plus largement du radicalisme sunnite dans le monde arabe. 
Ce qu'ils ont fait consiste à encourager leurs propres radicaux (un sous-produit naturel du wahhabisme, la marque fondamentaliste de l'Islam en Arabie saoudite), à commettre leurs actes terroristes ailleurs. Quand les radicaux quittent le pays, il en va de même de l'argent saoudien qui finance leurs activités violentes. 
Au cours du mandat du président George W. Bush, les États-Unis ont collaboré avec les Saoudiens pour suivre les flux financiers vers les groupes radicaux et donc pour affaiblir les opérations de ces groupes dans toute la région, y compris dans l'Ouest de l'Irak. Leurs efforts ont produit certains résultats. 
Malheureusement les efforts visant à interdire les flux financiers de l'Arabie saoudite ont considérablement été affaiblis après 2011, lorsque des régions de l'Afrique du Nord et du Moyen-Orient ont sombré dans le Printemps arabe (une appellation qui devrait être remplacée par un terme moins gai et plus précis). Le chaos qui s'ensuivit a alimenté la propagation du sunnisme radical, une tendance à laquelle l'inattention de l'Arabie saoudite a sûrement contribué. 
Et l'Arabie Saoudite a peu de chances de commencer à s'en soucier maintenant, au moment où elle est confrontée à une foule de problèmes, à commencer par les prix du pétrole au plus bas. Ensuite vient le conflit sur le processus de succession royale, avec l'effort du roi Salmane de consolider le pouvoir dans les mains de son fils de 30 ans, agressif et talentueux, mais pas particulièrement populaire, ce qui provoque un bouleversement considérable au sein de la famille royale élargie. 
Cet exemple, comme le craignent les Saoudiens, pourrait favoriser l'agitation politique dans la province orientale à majorité chiite du royaume, où est basée la plus grande partie de la production pétrolière du pays. Si le gouvernement irakien consolide ses relations avec l'Iran, le risque pour la stabilité pourrait être encore accru. 
Pour l'Arabie saoudite, ces défis sont prioritaires par rapport à une victoire sur l'EI, ce qui revient à la quasi-disparition du pays relativement à ce conflit. En effet, alors que de nombreux Saoudiens (pas nécessairement les élites), considèrent l'EI comme un mouvement barbare ayant à terme le potentiel de nuire à leur propre pays, ils sont prêts pour le moment à autoriser l'EI à poursuivre sa campagne violente. 
Maintenant que les États-Unis ont « apaisé les tensions » avec les Saoudiens, le vrai travail doit commencer. Cela implique d'entamer une conversation honnête au sujet de la relation bilatérale, fondée sur une certaine reconnaissance du rôle central du wahhabisme dans la montée du radicalisme sunnite dans toute la région. 
L'Arabie Saoudite ne peut plus se permettre de rejeter sa responsabilité, par exemple, sur la question du gouvernement de l'Irak à majorité chiite, à ne pas tendre la main à la communauté sunnite. Il appartient à tous les Saoudiens (et pas seulement à la famille royale), de faire davantage d'efforts pour modérer le radicalisme au sein des frontières de leur pays et au-delà. 


Relancer le commerce aux États-Unis 
COPENHAGUE – Même si certains candidats aux élections présidentielles américaines tournent en ridicule le libre-échange, il reste néanmoins le pilier de l'économie américaine. Sans lui, le pays serait nettement moins riche et son influence mondiale diminuerait considérablement. 
Une des raisons les plus évidentes de cela est que l'angoisse économique est très répandue aux États-Unis, qui sont encore sous le choc des séquelles laissées par la crise financière de 2008. Trop d'Américains font moins d'heures de travail et gagnent moins d'argent que par le passé. 
Les États-Unis ont négocié des accords de libre-échange avec 20 pays. Et bien que ces pays ne représentent que 10% du reste de l'économie mondiale, au cours des dernières années, ils ont acheté près de la moitié du total des exportations des États-Unis. 
Les hausses sur les importations à bas prix ont considérablement augmenté le pouvoir d'achat des travailleurs américains. Une étude a calculé que le salarié américain à revenu médian perdrait 29% de son pouvoir d'achat si le pays devait être fermé au commerce. 
Les États-Unis sont dans une position privilégiée pour profiter des avantages du libre-échange, alors que leurs dirigeants conviennent de collaborer pour garantir des accords commerciaux avec les plus importantes régions économiques du monde : l'Europe et l'Asie. Le projet d'accord commercial avec l'Union européenne (Partenariat transatlantique de commerce et d'investissement, ou TTIP), doit stimuler les exportations américaines vers l'UE de 300 milliards dollars par an, ce qui est censé ajouter 125 milliards de dollars au PIB annuel de l'Amérique. 
Les travailleurs américains, les agriculteurs et les entreprises devraient également bénéficier grandement de l'Accord de partenariat transpacifique (TPP), avec l'Asie. De nombreux pays de la région Asie-Pacifique maintiennent d'importantes barrières contre les importations en provenance des États-Unis. 
Les coûts souvent sont très concentrés, alors que les avantages sont plus largement dispersés. Et les conséquences négatives peuvent être très concrètes : la concurrence du Mexique peut forcer des travailleurs américains à accepter une réduction de salaire ou à relocaliser leur lieu de travail de l'autre côté de la frontière. 
Les Américains ont besoin de dirigeants politiques qui aient le courage d'adopter une approche équilibrée du libre-échange, de défendre ses avantages à long terme, tout en offrant un soulagement à court terme aux personnes qui risquent d'être déplacées. Par exemple, les législateurs américains pourraient apaiser l'anxiété économique en allouant davantage de ressources aux programmes de recyclage et aux programmes d'emploi. 
Conclure les accords commerciaux actuellement en cours de négociation avec l'Asie et l'Europe ne revient pas seulement à faire preuve de leadership politique, mais également à souligner l'engagement des États-Unis dans la préservation de l'ordre international. En tant qu'ancien Secrétaire Général de l'OTAN et ancien Premier ministre d'un allié de longue date de l'Amérique, j'exhorte les candidats à la présidence des États-Unis à arrêter de dénigrer le libre-échange et à commencer à collaborer en vue d'une approche équilibrée, qui apaise l'anxiété économique tout en assurant la prospérité américaine pour les décennies à venir. 
L'Amérique n'a pas besoin de « retrouver sa grandeur. » Elle reste la puissance prééminente du monde, car son économie est prééminente dans le monde. 

Le marché boursier le plus cher du monde 
En ce moment, les États-Unis sont en tête du classement mondial. Mais tout le monde veut savoir si le niveau courant de leur marché boursier est justifié - et pour quelles raisons. 
Nous pouvons obtenir une mesure intuitive simple des différences entre pays en regardant des ratios cours/bénéfice. Je préconise depuis longtemps le ratios cours/bénéfice déconjoncturalisé (CAPE), développé par John Campbell (à présent à l'Université de Harvard) et moi-même il y a 30 ans de cela. 
Le ratio CAPE est le prix réel (indexé sur l'inflation) d'une action, divisé par une moyenne de dix ans de bénéfice réel par action. La banque Barclays à Londres compile les ratios CAPE de 26 pays (je consulte Barclays sur ses produits liés au ratio CAPE). 
La propriété des actions représente une créance à long terme sur les revenus d'une société, que la société peut payer aux propriétaires des actions sous la forme de dividendes ou bien réinvestir pour fournir aux actionnaires davantage de dividendes à l'avenir. Une action d'une société n'est pas simplement une créance sur les gains de l'année prochaine, ou sur les revenus de l'année suivante. 
Ainsi pour arriver à une évaluation pour le marché boursier du pays, il faut donc prévoir le taux de croissance des gains et des dividendes pour un intervalle considérablement plus long qu'une année. Nous voulons vraiment savoir ce que les gains feront au cours des dix ou des vingt années à venir. 
Dans la valorisation des marchés boursiers, les gens ne semblent pas s'appuyer sur une bonne prévision des gains sur les dix prochaines années. Ils semblent juste tenir compte des dix dernières années, qui sont déjà des affaires classées, mais également connues et tangibles. 
Mais quand Campbell et moi-même avons étudié la croissance des bénéfices aux États-Unis avec des données historiques à long terme, nous avons constaté qu'elles n'étaient pas très favorables à l'extrapolation. Depuis 1881, la corrélation entre la croissance des revenus réels de la dernière décennie avec le taux de capitalisation des bénéfices est positive de 0,32 points. 
Essentiellement la même sorte de phénomène se produit avec l'inflation et le marché des obligations des États-Unis. On a pu penser que les taux d'intérêt à long terme avaient tendance à être forts quand il y a des signes d'une inflation plus élevée au cours de la vie de l'obligation, pour dédommager les investisseurs de la baisse prévue du pouvoir d'achat du dollar. 
Les rendements d'obligations américaines à long terme, tels que le rendement des Bons du Trésor sur dix ans, sont fortement positivement corrélés (70 % depuis 1913) avec l'inflation des dix années précédentes. Mais la corrélation entre le rendement des Bons du Trésor et le taux d'inflation au cours des dix prochaines années est seulement de 28 %. 
Comment pouvons-nous concilier le comportement des investisseurs avec la fameuse assertion selon laquelle il difficile de battre le marché ? Pourquoi la confiance croissante dans l'analyse de données et le trading agressif n'ont-ils pas signifié que, bien que les marchés deviennent plus efficaces au fil du temps, toutes les opportunités restantes de fixer des bénéfices anormaux sont absorbées ? 
La théorie économique, comme en témoigne l'œuvre d'Andrei Shleifer de l'Université Harvard et de Robert Vishny de l'Université de Chicago, propose toutes les raisons d'espérer que les opportunités d'investissement à long terme ne soient jamais éliminées des marchés, même lorsqu'il y a beaucoup de gens très intelligents dans le trading. 
Ce n'est pas « l'effet Trump », ni l'effet de la récente réduction du taux d'imposition sur les sociétés américaines. Après tout, les États-Unis ont eu à peu près le ratio CAPE le plus élevé du monde depuis que le début du second mandat du Président Barack Obama en 2013. 
Des ratios CAPE plus forts aux États-Unis peuvent également traduire une plus forte psychologie de la crainte au sujet du remplacement des emplois par des machines. Le revers de la médaille de cette crainte, comme je l'ai soutenu dans la troisième édition de mon livre Irrational Exuberance, est un désir plus fort de posséder du capital dans un pays de marché libre en association avec des ordinateurs. 
La vérité est qu'il est impossible de repérer la cause à part entière du prix élevé du marché boursier des États-Unis. L'absence de toute justification claire pour son ratio CAPE élevé devrait rappeler à tous les investisseurs l'importance de la diversification et qu'il ne faut pas accorder trop de poids au marché boursier américain dans un portefeuille. 

Glissade boursière à l'horizon ? 
NEW HAVEN – Après une période de forte croissance des bénéfices, la Bourse américaine se caractérise aujourd'hui par la combinaison surprenante d'une cotation très élevée et d'une très faible volatilité. Que signifient ces éléments apparemment contradictoires quant au risque d'une glissade de la Bourse, autrement dit d'un marché baissier (bear market) ? 
Il faut pour cela définir avec précision un marché baissier. Les médias parlent de marché baissier "classique" ou "traditionnel" lorsque la Bourse enregistre une baisse de 20%. 
Elle trouve peut-être sa source dans le krach du 19 octobre 1987, le "Lundi noir", jour où la Bourse a dévissé de plus de 20%. On peut imaginer que quelqu'un a utilisé ce terme ce jour-là et que par la suite les journalistes l'ont repris, se copiant les uns les autres. 
Quoi qu'il en soit, ce taux de 20% est maintenant largement accepté comme définition d'un marché baissier. Par contre il n'y a pas consensus quant à la durée sur laquelle on mesure cette baisse. 
En examinant l'Histoire économique des USA, j'ai défini un marché baissier par une glissade de la Bourse de 20% par rapport au dernier pic au cours des 12 derniers mois. 
Les pics qui les ont précédées ont eu lieu en 1892, 1895, 1902, 1906, 1916, 1929, 1934, 1937, 1946, 1961, 1987, 2000 et 2007. Deux krachs boursiers connus (en 1968-70 et 1973-74) ne figurent pas sur la liste parce que la baisse s'est étalée sur une longue durée. 
J'ai utilisé pour cela un indicateur que j'ai créé en 1988 avec John Y. Campbell, mon collègue de Harvard, pour essayer de prévoir la rentabilité boursière à long terme. Il s'agit de l'indicateur CAPE (cyclically adjusted price-to-earnings ratio), l'inverse du taux de rentabilité ajusté cycliquement. 
De 1881 à aujourd'hui la valeur moyenne de l'indicateur CAPE était de 16,8. Or ce mois-ci il est légèrement supérieur à 30, ce qui est une valeur élevée, puisqu'il n'a dépassé ce seuil que deux fois au cours de cette période : en 1929 et en 1997-2002. 
Cela ne signifie pas pour autant qu'un CAPE élevé n'est pas annonciateur d'une glissade boursière. Au contraire, lors des pics qui ont précédé les précédents marchés baissier, le CAPE était à 22,1 - une valeur supérieure à sa moyenne. 
Par trois fois un marché baissier s'est accompagné d'un CAPE inférieur à sa valeur moyenne : après 1916 (durant la Première Guerre mondiale), en 1934 (durant la Grande dépression) et en 1946 (durant la récession de l'après-guerre). Un CAPE élevé signale le risque d'un marché baissier, mais on ne peut en tirer aucune certitude. 
Selon les données que j'ai réunies, depuis 1881 la valeur réelle de l'indice composite S&P a augmenté de 1,8% par an en moyenne. Par contre, entre le deuxième trimestre 2016 et le deuxième trimestre 2017, il a augmenté de 13,2%, ce qui est largement supérieur à sa croissance moyenne. 
Lors des 13 marchés baissiers recensés, la croissance réelle de l'indice S&P était en moyenne de 13,3%. Et mesurée lors du pic qui a précédé de peu le plus grand krach boursier de l'Histoire (en 1929-32), sa croissance réelle était de 18,3% sur 12 mois. 
Autre bonne nouvelle : la très faible volatilité du cours moyen des actions (mesurée par l'écart-type des variations mensuelles de leur cours réel sur les 12 derniers mois). Leur volatilité est actuellement de seulement 1,2%, alors qu'elle était en moyenne de 3,5% par an sur la période 1872-2017, presque trois fois plus. 
A nouveau, cela ne signifie pas qu'une glissade des marchés n'aura pas lieu. Effectivement, au cours de l'année conduisant au pic précédant les 13 marchés baissiers américains recensés, la volatilité des actions (3,1% en moyenne) était inférieure à cette valeur de 3,5%, et elle était même de 2,8% en ce qui concerne le krach de 1929. 
En conclusion, aujourd'hui la Bourse américaine ressemble beaucoup à ce qu'elle était lors des pics qui ont précédé les 13 précédentes baisses boursières. Cela ne veut pas dire pour autant que la glissade est inévitable : ces épisodes sont difficiles à prévoir et le prochain n'est peut-être pas pour demain. 
Mon analyse doit servir d'avertissement contre l'autosatisfaction. Tirant des conclusions erronées du passé, les investisseurs qui prennent trop de risques aujourd'hui pourraient s'en mordre les doigts. 

La bulle éducative américaine 
SAN FRANCISCO – L’un des objectifs fondamentaux de tout gouvernement consiste à développer l’importance des biens publics. Mais lorsqu’elle n’est pas menée correctement, cette poursuite d’objectifs sociaux majeurs peut produire des conséquences malheureuses sur le plan économique et financier, voire engendrer des perturbations systémiques potentiellement défavorables au-delà même de ces objectifs. 
Ce phénomène s’est également observé plus récemment en Chine, à l’issue d’une initiative en faveur de l’élargissement de la participation au marché des actions. Et le scénario pourrait bientôt se reproduire aux États-Unis, cette fois dans le cadre d’une démarche destinée à améliorer l’accès au financement des études supérieures. 
L’explosion d’une demande permise par l’endettement est venue pousser les prix de l’immobilier à la hausse, la volonté nouvelle des banques de prêter en masse ayant conduit certains à s’offrir une maison qu’ils ne pouvaient se permettre. L’éclatement de la bulle ainsi créée – cause majeure de la crise financière mondiale de 2008 – a failli plonger l’ensemble de l’économie mondiale dans une dépression de plusieurs années. 
Ici encore, la démarche s’est révélée trop efficace, aboutissant à la formation d’une bulle. Aujourd’hui, le gouvernement s’efforce de contrer le risque d’un désendettement chaotique, qui viendrait endommager l’économie chinoise et produire d’importants effets domino pour le reste du monde. 
L’actuelle démarche américaine consistant à étendre l’accès aux prêts étudiants – initiative fondamentalement judicieuse, et censée permettre à davantage de personnes de suivre des études supérieures – soulève un certain nombre de risques similaires. Fort heureusement, il est encore temps d’agir face à ces risques potentiels. 
De plus hauts niveaux de réussite dans les études sont synonyme de plus grande prospérité, de bien-être accru, d’une moindre pression liée aux retraites, ainsi que d’une meilleure satisfaction et mobilité sociale. Le taux de chômage des diplômés de l’université aux États-Unis, qui atteint 2,5 %, correspond à environ un tiers du taux intéressant les non titulaires de l’équivalent du baccalauréat. 
Il incombe cependant aux dirigeants politiques de déterminer la mesure dans laquelle investir pour l’éducation, de manière à maximiser les avantages sans pour autant créer des risques nouveaux. Et c’est ici que l’Amérique pourrait bien faillir. 
Au cours des dix dernières années, une situation alliant frais de scolarité plus coûteux, plus grand nombre d’étudiants inscrits, et plus fort recours aux prêts, a conduit à presque tripler le stock de dette étudiante existante. Cette dette représente désormais plus de 1 200 milliards $, contractée pour plus de 60 % par le quartile inférieur des ménages (ceux dont le patrimoine net ne dépasse pas 8 500 $). 
Aujourd’hui, sur dix étudiants au-delà du secondaire, sept finissent leurs études endettés, pour un volume total supérieur à celui de la dette issue à la fois des cartes de crédit et des prêts automobiles. En outre, les prêts étudiants représentent 45 % des actifs financiers détenus au niveau fédéral. 
Aggravant davantage la situation, le retour sur investissement en matière d’éducation est en baisse, en raison d’une économie à la croissance lente et aux changements rapides, ce qui complique la possibilité pour certains diplômés de décrocher un emploi qui exploite pleinement leurs connaissances et compétences. Bien souvent, les universités n’adaptent pas suffisamment rapidement leurs programmes aux besoins de l’économie, tandis que les nouvelles technologies et modèles d’entreprise exacerbent le phénomène du gagnant qui rafle la mise. 
Dans cette hypothèse, les risques de défaut de remboursement s’accentueraient, en parallèle d’une insécurité financière et d’une instabilité généralisée, le tout exacerbant le trio des inégalités (revenus, patrimoine et opportunités). 
Bonne nouvelle cependant, bien qu’environ 10 % des emprunteurs connaissent d’ores et déjà des difficultés de remboursement, les points de non retour macroéconomiques et financiers demeurent lointains. Ceci ne doit pas pour autant justifier la suffisance, cette marge conférant simplement une opportunité d’efforts concertés visant à mettre en œuvre des mesures permettant de contrer les tendances destructrices liées aux prêts étudiants. 
Il incombe avant tout aux dirigeants américains d’endosser la pleine responsabilité de la gouvernance économique, en s’efforçant non seulement de dynamiser la croissance, mais également d’éviter l’érosion du potentiel de croissance à long terme. 
De leur côté, il appartient aux universités – qui ont considérablement tiré parti de l’importante disponibilité des prêts étudiants – de maîtriser leurs coûts tout en proposant une aide financière plus directe et basée sur un cadre humaniste. Un certain nombre d’universités recourt d’ores et déjà à des politiques « sans prêt », répondant entièrement aux besoins financiers avérés des étudiants au moyen d’octrois consentis par l’université et certains donateurs. 
Il serait également judicieux d’encourager les ménages à épargner davantage, et plus précocement, en vue de l’éducation. 
Une telle évolution soulèverait d’importantes problématiques d’équité et de mauvais alignement des mécanismes incitatifs, et risquerait en fin de compte d’engendrer l’effet pervers d’une restriction de l’accès aux études. 

L’inévitable découpage de l’Afghanistan 
NEW DELHI – Les États-Unis, aujourd’hui encore enlisés en Afghanistan dans une guerre sans fin qui aura coûté un tribut humain et financier considérable, s’apprêtent dans les prochains jours à ouvrir des pourparlers de paix officiels avec les talibans, leur principal ennemi sur la champs de bataille (malgré semble-t-il l’opposition de dernière minute du président afghan Hamid Karzaï). L’Amérique étant déterminée à procéder au retrait de ses forces armées après plus d’une décennie de guerre, les discussions qui se tiendront à Doha, au Qatar, sont principalement destinées à lui permettre de se retirer de manière « honorable ». 
La manière dont l’achèvement des opérations de combat sous commandement américain s’apprête à façonner l’avenir de l’Afghanistan sera déterminante pour la sécurité des pays voisins, comme d’un certain nombre d’États plus lointains. La question la plus importante est de savoir si le destin de l’Afghanistan, zone tampon mise en place entre la Russie tsariste et l’Inde britannique, sera – ou devrait être – différent de celui de l’Irak ou de la Lybie (deux autres créations de la puissance impériale, au sein desquelles les États-Unis sont intervenus militairement ces dernières années). 
Si une intervention militaire étrangère peut influencer un changement de régime, elle ne peut clairement rétablir l’ordre sur la base d’un gouvernement centralisé. L’Irak a fait l’objet d’un partage qui ne dit pas son nom en trois régions, chiite, sunnite, et kurde, tandis que la Lybie semble s’orienter vers un arrangement territorial tripartite similaire, d’ordre tribal. 
Les grands groupes ethniques d’Afghanistan bénéficient d’ores et déjà d’une autonomie de facto, qu’ils ont obtenue après que l’Alliance du Nord ait joué un rôle central dans l’éviction des talibans du pouvoir par les Américains à la fin de l’année 2001. Ayant depuis lors eu le temps d’apprécier une auto-gouvernance virtuelle, ils s’opposeront sans aucun doute farouchement à un retour de la domination des Pachtounes, qui ont dirigé le pays pendant la majeure partie de son histoire. 
Quant aux Pachtounes, malgré leurs divisions tribales, il est peu probable qu’ils se contentent du contrôle de seulement quelques miettes d’Afghanistan constituées par ses provinces est et sud-est actuelles. Ils finiront tôt ou tard par réclamer une intégration avec leurs homologues pachtounes du Pakistan, le long de la ligne Durand tracée par les Britanniques – une frontière que l’Afghanistan n’a jamais reconnue. 
Le fait que les groupes ethniques d’Afghanistan soient concentrés dans des zones géographiques distinctes pourraient permettre de simplifier le partage territorial, et de donner aux frontières qui en résulteraient une meilleure chance de durer, contrairement à celles tracées par les autorités coloniales, qui ont tendance à inventer de toutes pièces des États dénués d’identité nationale ou de racines historiques. En effet, sur le plan géographique comme démographique, les groupes non pachtounes d’Afghanistan représentent plus de la moitié du pays, les Tadjiks, les Ouzbeks et les Hazaras constituant à eux seuls près de 50% de la population. 
Après avoir mené la plus longue guerre de son histoire, au prix de dizaines de milliers de vies et de près de 1 000 milliards de dollars, les États-Unis sont lassés des combats, et à court de moyens financiers. Seulement, les efforts américains de conclusion d’un accord avec des talibans d’appartenance pachtoune et appuyés par le Pakistan créent un profond malaise parmi les groupes non pachtounes, lesquels ont considérablement souffert pendant cinq ans sous la domination du régime taliban. 
Et si certains acteurs influents non pachtounes continuent de soutenir Karzaï, de nombreux autres conduisent désormais l’opposition au sein du Front national. 
Ces différents leaders semblent peu disposés à accepter un quelconque accord de partage du pouvoir qui ferait intervenir les talibans. En réalité, ils suspectent Karzaï d’avoir pour objectif ultime de rétablir la domination pachtoune à travers l’Afghanistan. 
Cette feuille de route fait même miroiter un certain nombre de postes ministériels et provinciaux à plusieurs personnalités talibanes éminentes. 
Le problème le plus grave réside aujourd’hui dans le fait que les tensions et récriminations ethniques qui se jouent au sein du pays menacent d’altérer la cohésion d’une armée afghane multiethnique et toute jeune. Les divisions d’aujourd’hui ressemblent en effet à celles qui s’étaient produites au moment du retrait des forces soviétiques d’Afghanistan en 1989, une sortie qui avait conduit à la guerre civile et à la conquête finale de la capitale, Kaboul, par les talibans. 
À ceci près que les communautés non pachtounes d’aujourd’hui seront cette fois mieux armées et davantage prêtes à défendre leurs intérêts lorsque les Américains quitteront le pays. 
Ceci soulève une question fondamentale : l’unité territoriale de l’Afghanistan est-elle en réalité essentielle à la sécurité régionale ou à la sécurité internationale ? 
L’inviolabilité des frontières existantes est très clairement devenue une norme puissante dans la politique internationale. Cette norme a pour autant abouti à l’émergence d’États ingouvernables et ingérables, dont les conflits internes s’étendent au-delà des frontières internationales, alimentant tensions régionales et insécurité. 
Compte tenu de l’état d’épuisement d’une Amérique désormais impatiente, aucune force extérieure n’est en mesure d’empêcher le découpage de l’Afghanistan le long des frontières irakiennes (voire post-yougoslaves), les luttes les plus sanglantes étant vouées à se jouer autour du contrôle de zones stratégiques ethniquement mixtes, parmi lesquelles Kaboul. Dans un tel scénario, les généraux pakistanais, au lieu de continuer d’appuyer un certain nombre de groupes militants pachtounes afghans (comme les talibans et leurs alliés du réseau Haqqani), se verraient contraints de se défendre contre une grave menace potentielle pour l’unité du Pakistan. 
Un partage mal avisé de l’Afghanistan ne saurait constituer un dénouement souhaitable ; pour autant, la possibilité de procéder à un découpage « soft » dès maintenant serait bien plus bénéfique que celle d’un découpage plus « dur » dans l’avenir, après des années de chaos et d’effusions de sang – et infiniment plus souhaitable qu’un retour au pouvoir des médiévaux talibans, qui serait synonyme d’un nouveau règne de terreur. Le choix du découpage pourrait en effet constituer la seule manière d’empêcher l’Afghanistan de sombrer dans une guerre civile à grande échelle, et d’empêcher les terroristes transnationaux de rebâtir une base opérationnelle sur les ruines d’un tel conflit. 

Le système cassé de l’Amérique 
BERKELEY – Le projet de loi fiscale que les républicains américains sont récemment parvenus à faire adopter par le Congrès à force de ténacité aura des conséquences moins importantes que ce que beaucoup de commentateurs ne prédisent. Il s’agit d’une nouvelle de taille moyenne. 
Si la proposition de loi fiscale finit par dépasser son dernier obstacle – une commission interparlementaire doit réconcilier le projet de loi approuvé par le Sénat avec celui de la Chambre des représentants – et devient effectivement loi, elle compliquera considérablement le système fiscal, car elle ouvre de nombreux vides juridiques. Elle n'aura aucun impact sur la croissance économique – ni positif, ni négatif – mais elle aurait un impact certain sur les finances du gouvernement, provoquant une chute des revenus du gouvernement équivalente à environ 1% du revenu national. 
Ce sont les 0,01% les plus riches qui gagneraient probablement le plus, leur part du revenu total passant de 5,1% à 5,5%. En ce sens, la réforme fiscale serait une autre brique – pas une brique énorme, mais une brique de taille moyenne – contribuant à la construction de la forteresse de plus en plus inexpugnable de la ploutocratie américaine. 
Cependant, le projet de loi pourrait bien ne jamais voir le jour. Voyez les efforts déployés par les républicains plus tôt cette année pour abroger et remplacer la loi sur les soins abordables (« Obamacare ») – efforts qui, cela semble maintenant clair, étaient du pur Dingbat Kabuki. 
Les républicains ne voulaient pas véritablement assumer la responsabilité de changer le système de financement des soins de santé, encore moins de couper l’accès aux soins de santé à leurs propres électeurs. 
C’est ainsi qu’une majorité des républicains de la Chambre des représentants a voté en faveur du projet de loi, en s’attendant, avec une confiance raisonnable, qu'il serait ensuite bloqué par le Sénat composé de 100 membres, dont moins de 40 sur 52 républicains voulaient véritablement que la loi passe. Si un des trois sénateurs républicains qui ont voté contre le projet – John McCain de l'Arizona, Susan Collins du Maine et Lisa Murkowski de l'Alaska – avait fait un choix différent, il y en aurait eu probablement environ cinq autres prêts à intervenir et mettre leur véto. 
La même chose pourrait être en train de se produire avec la réforme fiscale. Cela dépend de la mesure dans laquelle au moins trois des dix sénateurs républicains qui ont soulevé des objections sont sérieux, ou jouent à un autre jeu de Dingbat Kabuki: chercher à tromper leurs électeurs en leur faisant croire qu'ils ont fait un effort supplémentaire pour essayer de les aider, et qu’ils ne sont pas des marionnettes du chef de la majorité au Sénat Mitch McConnell. 
Mais, indépendamment du fait que le projet de loi fiscale survive au processus de compromis et devienne loi ou non, la grande nouvelle ne changera pas: le modèle anglo-saxon du gouvernement représentatif est en grave difficulté. Et il n'y a aucune solution en vue. 
L'expérience historique semblait en effet confirmer que, plus un pays se distanciait de ce modèle, plus grande était la probabilité d’y observer répression, insécurité et pauvreté. Ainsi, il a été fréquemment et fortement conseillé aux pays d'imiter ces institutions. 
Le Royaume-Uni, après avoir été jeté dans une austérité dévastatrice par les dirigeants conservateurs et libéraux après la crise économique mondiale, est maintenant dirigé par les conservateurs vers un Brexit compliqué et dommageable. Quant aux Etats-Unis, l'élection du président Donald Trump a annoncé l'âge des « faits alternatifs » et de la « gouvernance via Tweet », supervisé par un chef erratique, ignorant et clairement déséquilibré. 
Juste après l’élection de Trump, certains commentateurs estimaient qu’il n’y avait pas de raison de s’attendre à une catastrophe. Après tout, soulignaient les optimistes, le président Ronald Reagan avait été plus un « chef d'Etat » qu'un « chef de l’Exécutif », tout comme George W. Bush. 
Selon ce point de vue, même si Trump était un chef d’Etat conflictuel, il ne ferait pas dérailler la politique, parce que l'élection d'un président républicain équivaut à élire l’establishment du Parti républicain. Et ce banc était très fourni et compétent, malgré son affaiblissement au cours des dernières années. 
Cela met en évidence un système cassé de politique et de gouvernance, que les Américains ne semblent absolument pas savoir comment réparer. 
Mais il y a de plus en plus de doutes sur le fait qu’ils soient encore à la hauteur de leur responsabilité. Dans ce contexte, la réforme fiscale des républicains, pour tout économiquement indéfendable et manifestement inéquitable qu’elle soit, est loin d'être la plus grande préoccupation de l'Amérique. 

Sécuriser les Internet Commons 
Tout dernièrement le débat s'est focalisé sur le cryptage : les entreprises de technologie doivent-elles pouvoir développer des programmes qui cryptent les messages de leurs utilisateurs si fortement que personne ne puisse les lire en dehors de leurs destinataires désignés (pas même les gouvernements) ? C'est un débat qui mérite toute l'attention des gouvernements et des citoyens. 
Les ingénieurs en logiciel considèrent les backdoors comme autant de « vulnérabilités », des efforts délibérés pour affaiblir la sécurité. Ils considèrent une demande de backdoors de la même manière qu'un constructeur automobile pourrait recevoir la commande d'un moteur défectueux. 
Une large coalition d'entreprises technologiques et d'organisations de la société civile a récemment envoyé une lettre au président Barack Obama pour protester contre les backdoors. Les signataires ont fait valoir que non content « de porter atteinte à la cyber-sécurité de tous les Américains et à la sécurité économique de la nation », « l'introduction de nouvelles vulnérabilités pour affaiblir les produits cryptés aux États-Unis porterait aussi atteinte aux droits de l'homme et à la sécurité de l'information dans le monde entier. » 
Ce que les partisans du cryptage reconnaissent est le fait que « si les entreprises américaines maintiennent la possibilité de débloquer les données et les appareils de leurs clients à la demande, les gouvernements autres que les États-Unis vont exiger le même accès et seront également encouragés à demander la même capacité à leurs entreprises nationales. » Le gouvernement américain ne sera pas en mesure de s'y opposer, compte tenu de ses propres politiques. 
Le résultat « sera un environnement d'information criblé de vulnérabilités exploitables même par les régimes les plus répressifs et les plus dangereux. » 
Les sociétés technologiques qui ont signé cette lettre comprennent que si elles peuvent être incorporées par les États-Unis, elles sont des acteurs mondiaux et ont des responsabilités mondiales. 
Elles comprennent également (dans une visée plus intéressée), que si les consommateurs étrangers croient que l'utilisation des médias sociaux et des moteurs de recherche américains les expose à l'examen minutieux des agences de renseignements des États-Unis, ces consommateurs vont se tourner vers d'autres fournisseurs. 
L'information peut transcender les frontières, mais les serveurs et les câbles ont encore des emplacements physiques. L'Open Technology Institute de New America (que je dirige) collabore avec l'Institut mondial de politique publique allemande (GPPI) sur une série de dialogues transatlantiques au sujet de « la sécurité et de la liberté à l'ère du numérique. » 
Plusieurs de ces propositions ne parviendront pas à réaliser leurs objectifs. 
Comme pour les entreprises américaines, il est important de différencier les intérêts des entreprises, des intérêts économiques et publics, au niveau national et mondial. Les citoyens du monde entier ont de forts intérêts dans la réussite de ces objectifs. 
« La souveraineté technologique » peut facilement devenir un prétexte pour insister sur le fait que les citoyens achètent uniquement des produits du cru. En outre, les règles doivent être formulées à l'échelle mondiale et mises en vigueur à l'échelle nationale. 
Internet est essentiellement un pays qui compte comme citoyens des acteurs étatiques et non-étatiques. Il est de notre devoir de veiller à ce que ce pays soit libre, ouvert et universellement accessible, qu'il favorise et garantisse le respect universel des droits de l'homme. 
L'OCDE a adopté un excellent ensemble de « Principes pour la prise de décisions relatives à Internet » en 2011. Le principe 1 exige que les décisionnaires « favorisent et protègent le flux libre mondial d'informations. » 
D'autres pays et organisations régionales ont mis au point des directives semblables. Il s'agit moins ici de leur libellé spécifique ou même de leur contenu que de la reconnaissance du fait que ces principes sont nécessaires pour les décideurs du monde entier. 

Si le rêve américain tournait au cauchemar ? 
NEW HAVEN – Du fait de la campagne présidentielle américaine et des craintes qu'elle suscite, le débat sur le commerce et ses conséquences pour les travailleurs américains est déformé aux deux extrémités de l'éventail politique. De la droite qui fait de la Chine sa tête de Turc, à la gauche qui s'oppose au Partenariat transpacifique (PTP), les politiques des deux grands partis présentent à tort le commerce extérieur comme la plus grande menace qui pèse sur les USA. 
Mais contrairement à ce que disent les politiques, cela ne tient pas à un ou deux "mauvais acteurs". Il est vrai que le déficit commercial avec la Chine (le bouc émissaire favori) arrive largement en tête de liste, mais la somme des déficits avec les 100 autres pays est plus importante. 
Les candidats ne diront pas au peuple américain que le déficit commercial massif des USA et ses répercussions sur une classe moyenne déjà sous pression ont une cause interne, l'insuffisance de l'épargne. 
Au 4° trimestre 2015, le total de l'épargne américaine (celle des ménages, des entreprises et de l'Etat) ne représentait que 2,6% du revenu national. C'est 0,6 point de pourcentage de moins qu'un an auparavant et moins de la moitié du taux d'épargne moyen des 30 dernières années du 20° siècle (il était de 6,3%). 
N'importe quel cours de base d'économie insiste sur un principe comptable fondamental : à tout moment l'épargne doit être égale à l'investissement. Sans épargne, il est pratiquement impossible d'investir dans l'avenir. 
Les taux d'épargne indiqués précédemment sont "nets" de dépréciation du matériel - c'est l'épargne permettant de créer de nouvelles capacités et non celle permettant uniquement de maintenir en état de marche le matériel existant. Malheureusement c'est précisément cette épargne là qui fait défaut aux USA. 
Quel est le rapport entre tout ceci et le débat sur le commerce ? Pour maintenir leur croissance, les USA doivent importer l'excédent d'épargne de l'étranger. 
Mais il y a un hic : pour attirer l'épargne étrangère, les USA doivent entretenir un énorme déficit de leur balance des payements internationaux. Leur déficit des comptes courants, en moyenne de 2,6% du PIB depuis 1980, est le reflet de l'insuffisance de leur épargne. 
Ce déséquilibre chronique des comptes courants est à l'origine de leur déficit commercial multilatéral avec 101 pays. Pour emprunter à l'étranger, ils doivent donner à leurs partenaires commerciaux quelque chose en échange de leurs capitaux : leur demande pour des produits étrangers. 
Réduire le commerce avec la Chine (ce que ferait Donald Trump avec sa proposition d'une taxe de 45% sur les produits importés de Chine) aurait des conséquences désastreuses. Cela ne résoudrait pas le problème de l'épargne et les USA s'adresseraient aux autres pays exportateurs pour remplacer la Chine - très probablement des pays à coût de production plus élevé que cette dernière. 
Selon mes estimations, les salaires dans les 10 premiers pays exportateurs auxquels s'adressent les USA derrière la Chine sont très largement supérieurs aux salaires dans l'empire du Milieu (largement plus du double). Si les produits de ces pays devaient remplacer ceux de la Chine sur le marché américain, ils seraient donc plus chers. 
Les politiques budgétaires inconsidérées proposées par d'autres politiciens auraient des conséquences tout aussi perverses. Ainsi le programme de dépenses à tout va de 14500 milliards de dollars sur 10 ans proposé par Bernie Sanders, le candidat à l'investiture du parti démocrate, est jugé totalement irréaliste par des conseillers économiques de son propre parti. 
Depuis longtemps, aux USA l'insuffisance chronique de l'épargne tient essentiellement au déficit de leur budget fédéral. L'aggravation de ce déficit en raison de la politique économique préconisée par Sanders ou par n'importe quel autre politicien réduirait encore l'épargne nationale, ce qui exacerberait le déséquilibre commercial qui pèse lourdement sur le budget des familles de la classe moyenne. 
Vu à travers les mêmes lentilles, les méga-traités commerciaux comme le PTP aggraveraient encore les pressions qui s'exercent sur les travailleurs américains. Le PTP détournerait le flux commercial des pays non-membres vers les pays membres. 
L'épargne est l'embryon de la croissance économique - le moyen de stimuler la compétitivité des USA en investissant dans les ressources humaines, les infrastructures, la technologie et dans de nouvelles capacités manufacturières. Depuis des décennies les gouvernements américains successifs creusent le déficit budgétaire et poussent les ménages à consommer plutôt qu'à épargner, ce qui fait que depuis trop longtemps les USA doivent compter sur l'épargne étrangère. 
C'est le symptôme d'un problème plus profond : depuis des décennies l'économie américaine vit au-dessus de ses moyens. L'épargne n'est qu'un moyen dédié à un objectif - pour les USA il s'agit du maintien à long terme d'une classe moyenne prospère. 

Le vrai rôle de l’Amérique en Syrie 
NEW YORK – La guerre civile en Syrie est la crise la plus dangereuse et destructrice de la planète. 
Malheureusement, le président Barack Obama a considérablement aggravé les dangers en cachant au peuple américain et à l'opinion mondiale le rôle des États-Unis en Syrie. La fin de la guerre syrienne exige un exposé honnête par les États-Unis de son rôle continu, souvent secret, dans le conflit syrien depuis 2011, y compris une description de qui finance, arme, forme et soutien les différentes parties. 
Une perception très répandue – et fausse – est que Obama a maintenu les Etats-Unis en-dehors de la guerre syrienne. En effet, l'aile droite américaine lui reproche régulièrement d'avoir tracé une ligne dans le sable pour le président syrien Bachar al-Assad concernant les armes chimiques, puis d’avoir fait marche arrière lorsque Assad l’aurait franchi le (la question reste trouble et contestée, comme tant d'autres en Syrie). 
En janvier, le New York Times a finalement rapporté un ordre présidentiel secret de 2013 demandant à la CIA d’armer les rebelles syriens. Selon l’article, l'Arabie Saoudite fournit un financement substantiel des armements, tandis que la CIA, sous les ordres d'Obama, fournit un soutien organisationnel et de formation. 
Quel est le rôle des troupes américaines, de la couverture aérienne et d’autres membres du personnel de l’armée américaine dans la guerre? Le gouvernement américain ne répond pas à ces questions, et les grands médias ne recherchent pas les réponses non plus. 
Plus d'une douzaine de fois, Obama a dit aux Américains qu'il n'y aurait « pas de bottes américaines sur le terrain ». Pourtant, régulièrement, le public est également informé lors de brèves déclarations du gouvernement que les forces d'opérations spéciales américaines sont déployées en Syrie. 
Les alliés de l'Amérique dans cet effort anti-Assad comprennent l'Arabie Saoudite, la Turquie, le Qatar et d'autres pays de la région. Les États-Unis ont dépensé des milliards de dollars en armes, formation, forces d'opérations spéciales, frappes aériennes et soutien logistique aux forces rebelles, qui incluent des mercenaires internationaux. 
Le rôle de la CIA n'a jamais été expliqué ni justifié. La légalité nationale et internationale des actions américaines n'a jamais été défendue face au peuple américain et au monde. 
Pour ceux qui sont au centre du complexe militaro-industriel des États-Unis, ce secret est normal. Leur position est que le vote par le Congrès il y a 15 ans autorisant à utiliser la force armée contre les coupables de l'attaque du 11 septembre donne carte blanche au président et à l’armée pour mener des guerres secrètes au Moyen-Orient et en Afrique. 
De mon point de vue, la guerre secrète de l'Amérique en Syrie est illégale, tant en vertu de la Constitution des États-Unis (qui donne au Congrès le pouvoir exclusif de déclarer la guerre) qu’en vertu de la Charte des Nations Unies, et la guerre bilatérale que mène l'Amérique en Syrie est un pari cynique et irresponsable. Les efforts des États-Unis pour renverser Assad ne visent pas à protéger le peuple syrien, comme Obama et Clinton l’ont suggéré de temps à autre, mais sont une guerre par procuration contre l'Iran et la Russie, pour laquelle la Syrie se trouve être le champ de bataille. 
Dans les médias traditionnels américains, le comportement de la Russie est un affront: comment le Kremlin ose-t-il bloquer les États-Unis dans leur effort pour renverser le gouvernement syrien? Le résultat est un affrontement diplomatique grandissant avec la Russie, qui pourrait dégénérer et mener – peut-être par inadvertance – jusqu’à un conflit militaire. 
Ce sont des questions qui devraient faire l'objet d'un examen juridique et d’un contrôle démocratique. Je suis convaincu que le peuple américain prononcerait un retentissant « non » au sujet de l'actuelle guerre américaine pour un changement de régime en Syrie. 
Ceci est la principale raison pour laquelle le Département d’Etat des États-Unis refuse de dire la vérité. Le peuple américain demanderait la paix plutôt que la guerre perpétuelle. 

Utiliser les antibiotiques judicieusement 
LONDRES – Pour résoudre le problème de résistance aux antimicrobiens, le monde a besoin non seulement de nouveaux médicaments, mais également de nouveaux comportements – de la part des sept milliards d’entre nous. 
Selon la Commission d’examen sur la résistance aux antimicrobiens, que je préside, les infections qui résistent aux médicaments causent au moins 700 000 décès par an. D’ici 2050, si rien n’est fait pour s’attaquer au problème, près de dix millions de personnes par an pourraient mourir de maladies qui étaient auparavant traitables. 
Nous avons besoin de réduire notre demande d’antibiotiques et de reconnaître qu’ils peuvent parfois faire plus de mal que de bien. Selon une estimation, presque la moitié de toutes les prescriptions d’antibiotiques aux États-Unis sont inappropriées ou inutiles. 
La plupart des gens ignorent complètement l’existence de la résistance aux antimicrobiens ou croient à tort que c’est l’organisme du patient qui devient résistant aux médicaments – alors que ce sont les bactéries qui le deviennent. Une meilleure connaissance des moments propices pour utiliser les antibiotiques et comment les utiliser efficacement aidera les gens à s’en servir de manière responsable. 
Il faut plus de campagnes comme celle lancée par l’organisme caritatif australien NPS MedicineWise, qui a organisé un concours des meilleures vidéos de sensibilisation du public au bon emploi des antibiotiques, avec pour résultat une série de courts-métrages très amusants qui expliquent simplement et avec humour comment les antibiotiques peuvent être utilisés à mauvais escient. 
Ces types d’initiatives sont nécessaires dans le monde entier, particulièrement dans les plus grands pays et ceux dont la population croît le plus rapidement. Dans les pays du BRIC – le Brésil, la Russie, l’Inde et la Chine – la consommation d’antibiotiques par personne est moindre qu’aux États-Unis. 
Les pessimistes feront valoir qu’il est difficile de changer des habitudes, surtout lorsqu’il s’agit d’expliquer la science des microbes à des auditoires peu informés. 
En vérité, comme des chercheurs l’ont démontré, les Africains sont tout à fait aptes à suivre la posologie précise d’une thérapie antirétrovirale – souvent plus que des Nord-Américains. En fait, en juillet, ONUSIDA a annoncé que le but de prescrire des traitements anti-VIH pour sauver la vie de 15 millions de personnes d’ici 2015 a été atteint avant l’échéance prévue. 
Des initiatives similaires sont nécessaires pour lutter contre les périls de la résistance aux antimicrobiens. La Journée européenne d’information sur les antibiotiques, le 18 novembre, est un bon début ; mais nous devons également trouver de nouvelles façons créatives de faire passer le message. 
Dans certaines régions où le taux d’alphabétisation est élevé, l’envoi de messages texte peut être une méthode rapide et efficace pour faire circuler un message. Des études en Europe et aux États-Unis ont démontré que 90 % des messages texte sont lus trois minutes après avoir été reçus. 
La Chine – avec ses 641 millions d’utilisateurs, abrite le plus grand nombre d’internautes – 80 % des médecins utilisent des téléphones intelligents à des fins professionnelles, notamment en assurant des services de conseils médicaux par le truchement des médias sociaux, certains praticiens attirent même des millions d’adeptes. La mobilisation de ces grandes vedettes de la médecine des médias sociaux pour informer le public sur l’urgence de lutter contre la résistance aux antimicrobiens présente des perspectives très encourageantes. 
Une campagne antitabac menée sur les médias sociaux par l’Organisation mondiale de la santé amène un autre modèle qui pourrait être suivi. Des billets des célébrités chinoises étaient utilisés pour informer davantage les gens sur la loi interdisant de fumer dans des espaces publics intérieurs. 
Dans certaines parties du monde, la meilleure façon de combattre la résistance aux médicaments sera d’encourager les changements d’habitude dans le but de réduire la propagation des infections et de réduire au strict minimum le besoin de traitements. Une bonne habitude à prendre pour commencer serait de bien se laver les mains. 
Les pays doivent d’urgence mettre en place des campagnes d’information et commencer à influer sur les comportements. Ensemble, nous pouvons briser les mauvaises habitudes relatives à l’utilisation d’antibiotiques. 

Le manque de données sur la vie des adolescents 
Sans elles, nous ne saurions pas que la cigarette cause le cancer du poumon et entraîne des maladies cardiovasculaires, que les casques réduisent le taux de mortalité des accidents de moto et qu’une meilleure éducation pour les femmes améliore les chances de survie des nouveau-nés — et bien d’autres choses. Vu l’importance de données fiables, leur collecte doit être prioritaire. 
Les personnes âgées de 10 à 24 ans reçoivent beaucoup moins d’attention que les autres groupes d’âge. La nouvelle Commission Lancet sur la santé et le bien-être des adolescents souligne que, généralement, les programmes mondiaux de santé et de politique sociale ignorent en grande partie l’état de santé des adolescents. 
Dans les pays à faible et moyen revenu, il n’y a jamais eu autant d’adolescents. Et leur santé actuelle affectera leur bien-être futur, déterminant leur capacité de gagner leur vie, d’avoir des enfants et de les élever en santé, de prendre soin des aînés et de mener leurs sociétés vers la paix et la prospérité. 
En permettant aux États et autres instances d’élaborer des programmes efficaces qui ciblent la santé des adolescents, les données ce sujet peuvent jouer un rôle critique pour garantir un avenir meilleur. La première étape consiste à trouver où, pourquoi et combien d’adolescents sont en train de mourir. 
D’innombrables sondages des dernières décennies ont porté spécifiquement sur le calcul du taux de mortalité chez les adultes et les enfants de moins de cinq ans. Or, ceux qui se situent entre ces deux âges ne sont pas expressément étudiés, ce qui rend difficile le recensement des décès d’adolescents dans les pays qui n’ont pas de registre de l’état civil adéquat. 
Pour combler cette lacune, les donateurs et les États devraient financer la mise au point de méthodes d’enquête statistique pour recenser les décès des adolescents. Les questions conçues pour obtenir les données nécessaires pourraient être intégrées aux sondages déjà effectués régulièrement dans les pays, comme les enquêtes démographiques et sanitaires et les enquêtes en grappes d’indicateurs multiples. 
Et même si des enquêtes scolaires sont menées dans certains pays, les contraintes budgétaires font en sorte que la plupart du temps elles sont effectuées sporadiquement. À cette problématique s’ajoute le fait que, dans les pays à faible et moyen revenu, les enquêtes scolaires excluent typiquement ceux qui ne vont pas à l’école, soit parce qu’ils ont abandonné leurs études ou bien parce qu’ils n’ont jamais été inscrits. 
Les États et les donateurs doivent donc également œuvrer à l’élaboration et à l’exécution d’enquêtes ciblées sur les adolescents. 
Pour faire pendant à cette initiative, nous devons également investir dans l’acquisition de connaissances pour cerner ces facteurs de risque — le plus souvent étudiés au début de l’enfance et à l’âge adulte —, mais qui affectent aussi la santé des adolescents. Selon l’Étude mondiale sur la charge de morbidité, les facteurs de risque de santé expliquent au moins 50 % des décès prématurés et des infirmités des adultes de 50 ans et plus ; pour les jeunes gens, le taux chute à 26 %. 
Les initiatives de collecte de données devront également se préoccuper de santé mentale. L’étude mondiale sur la charge de morbidité a permis d’estimer qu’en 2013, la dépression était une des trois principales causes des pertes d’années en santé des adolescentes et l’une des sept principales cause des pertes d’années en santé des adolescents. 
Pourtant les données en santé mentale des 18 ans ou moins sont insuffisantes, particulièrement dans les pays à faible revenu, et ce qui est publié n’est pas comparable de pays en pays. Il est donc impératif que les États et les donateurs investissent dans la recherche d’un consensus d’experts sur les meilleures méthodes d’évaluation de la santé mentale et les appliquent mondialement, y compris dans les milieux démunis. 
Pour qu’ils le dirigent bien, ils ont besoin d’être en santé. Et nous avons besoin d’investir dans la collecte de données qui sont si essentielles à assurer qu’ils soient en bonne santé. 

Science, guéris-toi toi-même ! 
Grâce à la révolution scientifique commencée au XVIIème siècle, les hommes jouissent aujourd'hui de communications instantanées, de transports rapides, d'un régime alimentaire riche et varié ainsi que de la prévention et du traitement efficaces de maladies autrefois mortelles. En outre, la science est le meilleur espoir de l'humanité pour répondre aux menaces existentielles que sont le changement climatique, les agents pathogènes émergents, les météorites extra-terrestres et une population en plein essor. 
Mais l'activité scientifique est menacée par des forces externes et internes. La communauté scientifique doit à présent employer sa capacité d'autocorrection, fondée sur de nouvelles informations, des découvertes, des expériences et des idées (la substance du progrès scientifique depuis des siècles), pour répondre à ces menaces. 
Les perspectives de financement incertain découragent non seulement certains scientifiques de poursuivre des axes de recherche risqués ou non orientés, pouvant conduire à des découvertes cruciales. Elles rendent également plus difficile le recrutement de l'élite pour des carrières scientifiques, étant donné en particulier la formation et la spécialisation étendues exigées par de telles carrières. 
En outre, les dirigeants de tous les partis politiques s'interrogent sur des principes scientifiquement établis (comme le changement climatique anthropique, l'évolution et les avantages de la vaccination) sans avoir la moindre formation scientifique de base. Au mieux, de telles déclarations constituent une manœuvre de diversion sur les questions importantes. 
Bien que la grande majorité des scientifiques respectent les plus hautes normes d'intégrité, les effets corrosifs sur la crédibilité de la science, de recherches malhonnêtes ou non reproductibles, ne peuvent être ignorés. 
Les problèmes s'enracinent dans la structure d'incitation du domaine – un système où le vainqueur rafle toute la mise – dans lequel les subventions, prix et autres récompenses vont à ceux qui publient les premiers. Bien que cette mentalité de compétition ne soit pas nouvelle en science – les mathématiciens du XVIIe siècle Isaac Newton et Leibniz ont passé plus d'une décennie à se battre âprement pour des crédits pour la découverte du calcul – elle s'est intensifiée au point que cela entrave les progrès. 
L'année dernière, par exemple, lorsque C. Glenn Begley et Lee Ellis ont cherché à reproduire 53 études précliniques « de référence » sur le cancer, ils ont découvert que près de 90% des résultats ne peuvent pas être reproduits. Alors que les chercheurs qui ont publiés à l'origine ces études peuvent avoir profité de l'augmentation du financement et de la reconnaissance, les patients qui ont besoin de nouveaux traitements contre le cancer n'ont rien gagné. 
En outre, ce système dans lequel le vainqueur rafle toute la mise ne parvient pas à tenir compte du fait que le travail scientifique est en grande partie réalisé par des équipes de recherche plutôt que par des individus. En conséquence, la main-d'œuvre scientifique commence à ressembler à un système pyramidal : injuste, inefficace et non viable. 
Les avantages liés au système dans lequel le vainqueur rafle toute la mise encouragent la tricherie – ils vont des pratiques douteuses et des manquements à l'éthique, jusqu'à la faute pure et simple. Cela risque de créer un cercle vicieux dans lequel la mauvaise conduite et les recherches bâclées sont récompensées, ce qui compromet à la fois la démarche scientifique et sa crédibilité. 
Les problèmes sont clairs. Mais leur traitement exige une stratégie prudente qui explique la fragilité structurale de l'activité scientifique, pour laquelle les scientifiques doivent accomplir une formation complète, où la rigueur peut facilement brider la créativité et où les limites du financement peuvent notablement retarder le progrès. 
En raison de cette fragilité, peu de pays ont réussi à créer des entreprises scientifiques hautement productives, même si l'innovation scientifique et les avancées technologiques sont essentielles à la productivité, à la croissance économique et à l'influence d'un pays. Etant donné les défis implicites pour établir et conserver un secteur scientifique robuste, des efforts de réforme doivent être soigneusement entrepris. 
Les réformes méthodologiques doivent comprendre une refonte des conditions de formation, tenant moins compte de la spécialisation, et davantage d'une formation améliorée en probabilités et en statistiques. La culture scientifique doit être réformée pour abandonner des pratiques de longue date, dont celles qui déterminent les modalités d'affectation de crédits. 
Par exemple, il ne devrait pas être trop difficile de gagner un soutien pour améliorer l'éducation touchant aux aspects éthiques de la recherche scientifique. Mais d'autres réformes importantes, comme la création d'alternatives à ce système d'incitation où le vainqueur rafle tout, présentera d'énormes défis. 
Une stratégie de réforme efficace doit utiliser les outils de la science – en particulier, la collecte et l'analyse des données. Davantage de données sont nécessaires pour comprendre les déséquilibres de la main d'œuvre, le système d'évaluation par les pairs et la manière dont l'économie de l'activité scientifique influence le comportement des scientifiques. 
Avec des incitations perverses qui minent à présent leur crédibilité et qui entravent la recherche, les scientifiques doivent prendre eux-mêmes les choses en mains. Appliquer la méthode scientifique aux problèmes de la science pourrait être le meilleur espoir des scientifiques pour regagner la confiance du public et pour régénérer la quête de nouvelles découvertes. 

Trump et le marché nord-américain : une parodie de réglementation 
WASHINGTON – Dès son annonce, l’accord États-Unis-Mexique-Canada (USMCA – United States-Mexico-Canada Agreement) fut accueilli dans le monde entier avec un soupir de soulagement. Le compromis trouvé pour remplacer l’Accord de libre-échange nord-américain signifiait que la catastrophe avait pu être évitée. 
Tout d’abord, les parties ont accepté que le délai de la clause d’extinction, qui aurait contraint à une renégociation tous les cinq ans, soit porté à seize ans, avec un bilan de l’accord tous les six ans. Si l’on considère l’énorme incertitude qu’eût créé pour les milieux d’affaires comme pour les pouvoirs publics une échéance de renouvellement à cinq ans, la clause de seize ans peut être saluée comme une bonne nouvelle. 
Cette disposition fournira un recours – notamment au Canada – contre d’éventuelles taxes anti-dumping ou mesures protectionnistes. Les autres modifications mineures apportées par l’USMCA à l’Alena avaient pour la plupart été actées lors des négociations du Partenariat transpacifique, rejeté par le président Donald Trump lorsque celui-ci est entré en fonctions. 
Dès lors, l’USMCA n’a que bien peu de choses à faire valoir. Il n’est pour s’en convaincre que de voir comment l’administration Trump a fait de l’ouverture aux exportations américaines d’environ 3,6 % du marché laitier canadien – 16,3 milliards de dollars – son principal argument de vente de l’accord obtenu. 
Tout au long des discussions, les négociateurs des États-Unis se sont montrés particulièrement préoccupés du sort de l’industrie automobile. Entre autres choses, l’USMCA limitera le nombre de véhicules pouvant être importés aux États-Unis, ouvrant effectivement la porte à une régulation des échanges. 
Comme le sait tout économiste, le déficit des échanges de biens et de services est un phénomène macro-économique qui traduit la situation relative de la dépense intérieure et de l’épargne dans un pays donné. Si les États-Unis veulent réduire leur déficit global, ils doivent soit réduire cette dépense soit accroître leur épargne. 
En outre, le compromis obtenu détruira probablement plus d’emplois aux États-Unis qu’il n’en créera. Les nouveaux critères d’origine (ROO – rules-of-origins), qui requièrent que 75 % d’un véhicule importé soient produits en Amérique du Nord pour que celui-ci soit exempté de droits de douanes (contre 62,5 % au titre de l’Alena), réduiront probablement l’emploi en augmentant les coûts de production. 
En réalité, les fabricants automobiles d’Asie et d’Europe se frottent probablement les mains à l’idée d’augmenter leurs ventes. Ils prennent l’avantage sur les producteurs d’Amérique du Nord dans les pays tiers, et peut-être même sur le propre marché des États-Unis. 
Quant aux fabricants automobiles étrangers ayant des usines aux États-Unis, il est fort probable qu’ils délocaliseront celles dont la production est destinée aux marchés extérieurs. Ces réaffectations, combinées à l’augmentation du prix des voitures aux États-Unis, réduiront encore la production automobile globale états-unienne, et par conséquent l’emploi dans ce secteur. 
En conséquence, l’industrie automobile d’Amérique du Nord améliorait sa compétitivité sur les marchés internationaux. L’USMCA ne va pas détruire les chaînes d’approvisionnement efficaces qu’avait permises l’Alena, mais augmenter leur coûts, et donc en réduire l’avantage. 
Dans le court terme, l’USMCA ne changera pas grand-chose. Mais à long terme, il restreindra probablement l’emploi aux États-Unis, diminuera les parts de l’Amérique du Nord sur le marché automobile mondial et affaiblira la crédibilité de l’Amérique sur les questions liées aux échanges internationaux – tout cela sans parvenir à réduire le déficit de la balance courante des États-Unis. 
Jusqu’en 2017, les États-Unis ont été le moteur mondial de la libéralisation des échanges ; ils ne le sont plus. Même s’ils devaient tirer de réels avantages commerciaux d’avoir contraint amis et alliés à s’asseoir à la table des négociations, ces gains ne parviendraient pas à compenser les pertes essuyées par leur « soft power », leur puissance de persuasion. 

La libération des journalistes ne fait pas une presse libre 
NEW YORK – Durant sa première année et demi au pouvoir, le Président ouzbek Shavkat Mirziyoyev a fait de la liberté de la presse la marque de fabrique de son projet de réforme. Après 27 ans de censure et le gouvernement d'une main de fer par feu Islam Karimov, les médias d'information ouzbeks sont plus libres que jamais. 
Cela va exiger de mettre un terme à l'héritage de harcèlement, de l'intimidation et d'emprisonnement qui a affligé les journalistes du pays des décennies durant. Cela va impliquer en outre des dédommagements en faveur de ceux qui en ont le plus souffert, notamment Yusuf Ruzimuradov et Muhammad Bekjanov, les deux journalistes qui ont passé le plus de temps en prison. 
Ruzimuradov était journaliste pour le journal et Bekjanov était son rédacteur en chef. Après leurs arrestations, ils ont été torturés et extradés en Ouzbekistan, où ils ont été condamnés à la prison sur des accusations falsifiées consistant à avoir distribué un journal interdit et à avoir organisé un coup d'État. 
Mon organisation, le Comité de protection des journalistes (CPJ), était informé de son arrestation mais ces dernières années n'avait jamais pu confirmer l'endroit où il était détenu, ni son état de santé. Tous les ans, nous l'avons inclus dans notre recensement annuel des journalistes emprisonnés, mais nos tentatives visant à vérifier s'il était vivant se sont toujours heurtées au silence. 
Tout au long du régime autoritaire de Karimov, le plaidoyer international en faveur des journalistes emprisonnés a fourni peu de résultats. Le président était connu pour punir sévèrement la dissidence et pour avoir personnellement veillé à l'emprisonnement de ses critiques, notamment certains membres de sa propre famille. 
Mais la mort de Karimov, en septembre 2016, a été une opportunité pour le changement. En janvier 2017, le CPJ a écrit une lettre ouverte invitant le nouveau président du pays à libérer tous les journalistes que son prédécesseur avait enfermés ; notre liste comprenait Bekjanov et Ruzimuradov. 
Il reste faible : pendant son incarcération de 19 années, il a été forcé de déplacer des millions de briques, dans le cadre de sa peine. Il a fréquemment fait la grève de faim pour protester contre sa détention et il souffre toujours de complications liées à un cas aigu de tuberculose. 
Par exemple, juste quelques mois avant la libération de Ruzimuradov, deux autres journalistes ont été arrêtés suite à des accusations d'activités anti-étatiques. Bobomurod Abdullaev et Hayot Nasriddinov, deux journalistes indépendants, ont été accusés de « conspiration en vue de renverser le régime constitutionnel. » 
Avec cette tournure positive des événements, je suis plus optimiste que jamais quant au fait que Mirziyoyev soit engagé à aider l'Ouzbékistan à tourner la page. D'après notre recherche, pour la première fois en deux décennies, il n'y a aucun journaliste derrière les barreaux en Ouzbékistan. 
Pourtant le décompte des effectifs de journalistes en prison ne doit jamais être la mesure de l'engagement d'un pays vis à vis de la liberté de la presse. Les pouvoirs publics doivent à présent s'assurer que les journalistes puissent faire leur travail sans crainte des représailles. 
Ruzimuradov et Bekjanov ont dépensé une petite fortune pour payer leurs soins médicaux depuis leur libération, suite aux lourdes séquelles de près de deux décennies en prison sur leur santé. Bekjanov louvoie également dans un champ de mines bureaucratique dans sa lutte pour regagner ses titres de propriété sur les saisies effectuées après sa condamnation. 

La crise d’identité des universités européennes 
Les gouvernements devraient-ils investir davantage en enseignement supérieur pour soutenir la croissance économique à long terme ? Doit-on laisser les universités à elles-mêmes, libres de se concurrencer entre elles pour assurer leur survie (ou précipiter leur disparition) dans l’arène mondiale des études supérieures ? 
La tâche ne sera pas une sinécure. Les administrateurs d’université doivent composer avec des pressions venant d’en haut – les institutions européennes et les instances nationales – et avec leurs propres chercheurs, professeurs et étudiants. 
En plus, le cadre du débat devient de plus en plus flou. D’un côté, les universités respectent leurs ententes à long terme avec l’État ; de l’autre côté, ils sont confrontés à des réformateurs doctrinaires qui recherchent des solutions fondées sur le marché qui prônent la concurrence entre les établissements, favorisent la mobilité des effectifs et des étudiants et mettent l’accent sur un apprentissage adapté aux étudiants. 
Il semble également évident que ces perspectives créent des trajectoires diverses pour l’avenir des universités. Historiquement, les universités se chargeaient de la recherche, offraient une formation professionnelle et léguaient aux générations montantes du pays un bagage culturel pour leur entrée dans le monde. 
La recherche de la vérité au moyen d’observations, d’expériences, d’arguments rationnels et de critiques réciproques a toujours été la raison d’être des universités. C’est dans cette optique que l’État incite certaines universités européennes à émuler les niveaux d’excellence en recherche des grandes universités américaines. 
Or, ce ne sont pas toutes les universités européennes qui se considèrent avant tout comme des institutions de recherche. Beaucoup d’entre elles ont pour cœur de métier la préparation des étudiants au monde du travail. 
Les universités ont également eu la mission de service public de donner aux étudiants une assise culturelle pour leur vie entière. Ce but peut sembler de plus en plus controversé dans des sociétés occidentales pluralistes, mais les universités devraient à tout le moins faire comprendre aux étudiants les modèles, l’historique et les fondements philosophiques avec lesquels ils peuvent débattre ces questions. 
Quelle que soit la voie empruntée par les universités européennes, il leur sera de plus en plus ardu de maintenir une identité distincte devant l’internationalisation et la réforme de l’éducation. Les chercheurs ne sont plus confinés à leurs tours d’ivoire, mais œuvrent désormais au sein d’une constellation complexe de réseaux internationaux aux côtés de participants du secteur privé. 
Et les étudiants, qui ne sont considérés que comme consommateur d’un service, ne sont invités à s’exprimer que dans leur choix de professeurs, de programmes et de lieux d’enseignement. 
Mais l’objet de ces changements sera en pure perte si pour les poursuivre il faut amoindrir l’identité même des universités européennes, dont beaucoup sont habituées à naviguer dans un monde de financement public encadré par des règles rigoureuses. Les instances doivent être sensibilisées aux atteintes à la qualité de l’éducation et à la culture portées par les réformes répétées, malgré les justifications du discours moderniste. 
Les universités ont le devoir de protéger leur mémoire institutionnelle, les us et coutumes du pays et l’engagement envers chaque nouvelle cohorte d’étudiants. Un réseau loyal et reconnaissant de diplômés peut contribuer à assurer sa pérennité. 

La vaccination contre la pauvreté 
Or, chaque année, des centaines de millions de personnes dans le monde entier sont forcées de le faire, en raison du coût prohibitif des traitements médicaux. L’ironie veut que les populations les plus touchées ne soient pas celles avec les plus grosses factures d’hôpital, mais plutôt celles qui vivent dans les régions les plus démunies. 
Même si les traitements dans les pays comme les États-Unis sont réputés être très coûteux, les dettes encourues pour des raisons médicales étant l’une des principales causes de faillites personnelles, les habitants des pays pauvres dépensent en fait plus en soins de santé par rapport à leur revenu. Et, puisque l’offre d’assurance médicale est inexistante ou inabordable et que personne n’est à l’abri de la faillite, trop souvent les familles sont poussées dans les affres de la pauvreté. 
Pourtant cette tragédie — frappant les gens les plus vulnérables du monde — pourrait, dans bien des cas, être évitée. Une nouvelle étude, publiée en février dans la revue Health Affairs, laisse entendre qu’il y a une autre option : dans la plupart des cas, les frais médicaux peuvent être évités par la prévention, grâce à un recours systématique et abordable aux vaccins. 
Par une modélisation des répercussions sur la santé et l’économie des vaccins administrés à des enfants pour dix maladies dans 41 des pays les plus démunis, les chercheurs évaluent que de 2016 à 2030, ces vaccins éviteraient 36 millions de morts. Mais leur analyse a également révélé un autre fait : pour la même période, la vaccination empêchera également 24 millions de personnes de tomber dans la pauvreté en raison des coûts des traitements médicaux. 
La Banque mondiale définit la « pauvreté » par un revenu de ménage inférieur à 1,90 $ US par jour. 
L’étude signale que les plus grands bienfaits de la vaccination étaient parmi les plus démunis, ce qui laisse entendre que ce sont les plus pauvres qui sont les plus vulnérables et les plus à risque de développer des maladies évitables. Il en ressort aussi que le potentiel des vaccins d’améliorer les vies est plus grand au sein de ces mêmes populations. 
De plus, en rendant plus accessibles à tous des soins de santé de qualité, sans considération de revenu, les autorités publiques font un pas important vers un régime de soins de santé à couverture universelle. 
L’immunisation des enfants crée des chaînes logistiques, et des entrepôts frigorifiques. Elle forme des effectifs médicaux et instaure des systèmes de registre des dossiers médicaux, de contrôle des données, la surveillance des maladies et bien d’autres bienfaits. 
Outre ces bienfaits, les programmes d’immunisation ont une portée immense. Grâce aux organisations de santé mondiale comme l’OMS, l’UNICEF et Gavi, l’Alliance du Vaccin, la vaccination est déjà l’une des interventions en matière de santé la plus accessible jamais réalisée. 
Et maintenant, comme cette étude l’indique, l’immunisation a un rôle indirect additionnel à jouer. En l’absence d’un service de santé national financé par l’État ou d’une assurance maladie abordable, l’immunisation systématique a des retombées financières profondément positives, car elle évite que des millions de gens aient besoin de se faire soigner en premier lieu, grâce à la prévention des maladies. 
Cette étude s’appuie sur de plus en plus d’éléments de preuves que les vaccins sauvent non seulement des vies, mais renforcent également les économies. Des études précédentes ont évalué que chaque dollar investi en vaccins fait économiser 16 $ en coûts de soins de santé, en pertes de salaires et de productivité causées par les maladies ou 44 $ si l’on tient compte des avantages plus larges d’une plus grande longévité et de vies plus saines. 
Toutefois, ce que cette nouvelle étude tend surtout à montrer, ce sont les effets concrets des vaccins sur les vies des gens. Pour les quinze prochaines années, les vaccins sauveront des millions de familles des conditions accablantes de la pauvreté extrême. 

Pakistan : la guerre contre la polio peut être gagnée 
LAHORE – J’ai grandi au Pakistan dans les années 80 et 90, et mes parents, comme tous les parents du monde, voulaient que je sois en bonne santé et dans les meilleures conditions possibles pour démarrer mon existence. J’ai eu la chance de grandir dans une famille de la classe moyenne dans de bonnes conditions sanitaires, avec de l’eau potable. 
Mais je me souviens que de nombreux enfants dans mon quartier n’étaient pas vaccinés. Ces premières expériences auprès d’enfants que je connaissais et qui ont contracté ces maladies, surtout la polio si visiblement dégradante, m’ont convaincu de l’importance considérable de la santé et du pouvoir des vaccins. 
En tant que directrice de la British Pakistan Foundation, je conseille les philanthropes de la diaspora pakistanaise sur les possibilités de financer des projets durables et efficaces en matière de développement social. J’ai passé ces dernières semaines dans ma ville natale de Lahore, la deuxième ville du pays, à discuter de divers sujets, des prochaines élections aux défis du quotidien. 
Mais grâce à des campagnes intensives de vaccination, seuls 58 cas de polio ont été recensés dans tout le pays l’année dernière – soit une baisse de 70% par rapport à 2011. Et le gouvernement et des responsables de santé internationaux sont convenu d’un plan qui prévoit l’éradication complète de la transmission de cette maladie au Pakistan d’ici 2014 – une réalisation qui serait historique et synonyme de profonde fierté nationale. 
En 1994, le Premier Ministre Benazir Bhutto lançait la première campagne de vaccination en inoculant sa propre fille, Aseefa. Dix-neuf ans plus tard, Aseefa est devenue Ambassadrice de bonne volonté pour l’éradication de la polio et milite activement pour réaliser le rêve de sa mère, un pays libéré de la polio. 
Le Pakistan est en outre devenu l’année dernière le premier pays de la région à avoir introduit un tout nouveau vaccin contre la pneumonie. La pneumonie cause un nombre incroyablement élevé de décès chez les enfants, 20% des cas l’année dernière au Pakistan, et une vaste campagne de distribution de ce nouveau vaccin devrait avoir un impact majeur. 
Il y a un débat important dans notre pays actuellement sur les moyens d’organiser au mieux un système de santé le plus inclusif possible, de manière à ce qu’il bénéficie aussi aux communautés les plus pauvres et les plus marginalisées. L’ampleur de ces défis a été largement démontrée en début d’année alors qu’une épidémie de rougeole causait la mort de plus de 300 enfants au Pakistan – la plupart d’entre eux n’avaient pas été vaccinés. 
Avec les prochaines élections, nous avons une réelle opportunité de réaffirmer notre engagement en faveur de la vaccination, en renforçant la capacité nationale du pays en matière sanitaire et en continuant à investir dans son système de santé. Et, comme l’a clairement exprimé l’équipe d’encadrement de l’orphelinat, il est essentiel d’éduquer les communautés sur le bien-fondé de la vaccination et de mobiliser leur soutien pour que chaque enfant, sans exception, soit protégé. 
Avec un soutien constant de la part du gouvernement et du peuple Pakistanais pour que ces vaccins vitaux soient partout accessibles, je garde l’espoir que lors de mon prochain voyage, il se trouvera encore bien d’autres raisons d’être optimiste pour l’avenir de nos enfants. 

La vaccination pour tous 
LE CAP – Il est un rêve sur lequel tout le monde s'accorde : parvenir à un monde dans lequel nos enfants et les enfants de nos enfants grandiront sans risquer la poliomyélite et d'autres maladies dont on peut se protéger. Mais contrairement à la plupart des rêves, celui-ci est réalisable. 
A cette époque, au début des années 1930, il n'existait pas de vaccin contre cette maladie éminemment infectieuse. Un peu partout les parents étaient terrifiés à juste titre à l'idée que le virus de la polio n'arrive chez eux, paralysant leurs enfants en quelques heures, ou pire encore, les tuant en quelques jours. 
Mais heureusement, je m'en suis sorti, si ce n'est que j'ai perdu l'usage de la main droite. Par la suite j'ai eu une vie merveilleuse, cependant ma main paralysée est un rappel quotidien de l'urgence qu'il y a à poursuivre l'éradication de la polio et de veiller à ce que tous les enfants reçoivent toutes les vaccinations dont ils ont besoin. 
Depuis un an, il n'y a plus eu aucun cas de polio déclaré en Inde, le pays où il a sans doute été le plus difficile de combattre cette maladie. Les trois seuls pays où la polio est encore endémique - le Pakistan, l'Afghanistan et le Nigéria - n'ont signalé au total que 223 cas en 2012. 
Les progrès remarquables qui ont été accomplis sont le résultat d'un effort international soutenu, grâce à un engagement politique persistant, à l'aide substantielle des pays donateurs, des gouvernements des pays touchés et de l'implication des millions d'employés dévoués dans le secteur médical et paramédical. En attendant l'éradication complète de la polio, aucun pays n'est à l'abri d'une réinfection. 
C'est grâce à ces progrès que les vaccins destinés à prévenir d'autres maladies sont l'investissement le plus efficace et le plus économique qui soit en matière de santé publique. Les vaccins sont bon marché, facile à administrer et protégent les enfants durant toute leur vie. 
La plupart de ces enfants vivent dans des villages pauvres et reculés où ils ne peuvent bénéficier des vaccins disponibles pour tous dans les pays plus riches. C'est l'une des raisons pour lesquelles un enfant né dans un pays riche à 18 fois moins de chance de mourir avant l'âge de cinq ans qu'un enfant né dans un pays pauvre. 
Organisé par Mohamed ben Zayed Al Nahyane, prince héritier d'Abou Dhabi, en partenariat avec le secrétaire général de l'ONU et Bill Gates, le premier sommet mondial consacré à la vaccination vient de se ternir à Abou Dhabi. Il a comme objectif de permettre à tous les enfants où qu'ils soient de bénéficier des vaccinations. 
Ce sommet vient à la suite de l'engagement pris l'année dernière par près de 200 pays d'éradiquer la polio, de développer de nouveaux vaccins améliorés à un prix abordable et d'en faire bénéficier chaque enfant en 2020. 
Le sommet d'Abou Dhabi a permis d'élaborer un calendrier précis pour y parvenir dès 2018 - une stratégie qui s'ajoute à d'autres mesures destinées à améliorer la protection contre les rotavirus et des maladies telles que la rougeole et la pneumonie. Améliorer la couverture vaccinale perénisera les avancées réalisées contre la polio et permettra de protéger les enfants les plus vulnérables dans les zones les plus reculées et les plus pauvres. 
Ayant grandi dans un pays où prés d'un enfant sur quatre atteint de polio en mourrait, mon cœur se remplit de joie quand j'imagine un monde dans lequel tous les enfants du monde seront immunisés contre de maladies graves grâce à la vaccination. Il nous faut maintenant le financement voulu et la volonté d'appliquer le projet présenté à Abou Dhabi. 
Quand il s'agit de la santé des enfants, il ne doit y avoir aucune différence entre riches et pauvres, aucune différence entre les différentes communautés. Prolonger la politique d'éradication de la polio en étendant les vaccinations à tous les enfants qui en ont besoin est l'occasion de travailler tous ensemble au nom de la communauté internationale. 

Des vaccins contre les superbactéries 
LONDRES – L’épidémie du virus Zika, comme celle, avant elle, du virus Ebola, souligne les risques que les maladies infectieuses font courir à des pays entiers – et l’importance des vaccins pour combattre des épidémies aux évolutions rapides. De fait, des programmes sont d’ores et déjà en route, pour tenter de trouver comment vacciner les populations contre les deux virus. 
Mais les vaccins ont aussi un rôle capital dans la protection contre une menace bien plus meurtrière et bien plus prévisible : les infections résistantes aux médicaments. 
Contrairement aux épidémies soudaines, à diffusion rapide, comme celle du virus Zika, la résistance aux antimicrobiens ressemble à un accident automobile filmé au ralenti, et elle est déjà en marche. Les agents pathogènes résistants causent chaque année quelque 700 000 morts. 
En réduisant le nombre d’infections, ils limitent les recours à la médication. Et comme l’usage (ou l’abus) d’antibiotiques est responsable de la résistance aux médicaments, la vaccination peut réduire la pression sur l’élaboration des traitements efficaces. 
Malheureusement, l’intérêt des vaccins dans ce domaine n’est pas pleinement reconnu. Par conséquent, nous ne nous mobilisons pas assez vite pour développer les types de vaccins qui pourraient être utilisés dans la prévention de la résistance aux antimicrobiens. 
C’est une entreprise à haut risque, et la grande majorité des vaccins potentiels n’accédera jamais au marché. Nombre de vaccins ne sont donc pas commercialement viables, même s’ils pourraient être utiles à la société. 
Et nous ne disposons d’aucun vaccin pour les trois menaces de résistance qualifiées d’« urgentes » par le Centre américain de contrôle et de prévention des maladies : Clostridium difficile, entérobactéries résistantes au carbapenem et Neisseria gonorrhae résistante aux médicaments. Les vaccins candidats contre ces agents pathogènes en cours d’essais cliniques ne sont pas non plus en nombre suffisant. 
L’Organisation mondiale de la santé a d’ores et déjà prévenu que nous ne pourrons parvenir d’ici à 2035 à l’éradication de la tuberculose, qui fait partie des Objectifs de développement durable, si des diagnostics plus précis ne sont pas effectués, si de nouveaux médicaments et de meilleurs vaccins ne sont pas développés. Encore un nouveau vaccin demeure-t-il pour de nombreuses années hors d’atteinte, étant donné, notamment, la diminution des dotations de recherche, ces dernières années, pour le vaccin antituberculeux. 
Ces morts sont parfaitement évitables, grâce à un simple vaccin, déjà disponible dans de nombreux pays du monde, le vaccin antipneumococcique conjugué. Une vaccination universelle permettrait de sauver des millions de vies humaines et d’éviter le recours aux antibiotiques pour les enfants de moins de cinq ans pendant 11,4 millions de jours par an. 
Les vaccins ont aussi un important rôle à jouer dans la protection du cheptel et de la ressource piscicole contre les infections. Ils permettraient d’optimiser le recours aux antibiotiques dans l’agriculture et l’élevage, où leur utilisation abusive est identifiée comme une cause importante du développement des résistances. 
Pour mieux exploiter le potentiel des vaccins dans le combat contre la résistance aux antimicrobiens, il est nécessaire d’administrer plus largement les vaccins existants aux humains et aux animaux. Mais il est également indispensable de développer, à court terme, de nouveaux vaccins. 
Dans les domaines où la recherche et le développement manquent d’attractivité, il faut fournir aux développeurs l’occasion de réaliser des bénéfices avec des produits utiles. En fonction des caractéristiques de ces produits, il est possible d’intervenir au moyen de garanties de marché ou de « primes » à l’entrée sur le marché. 
Les vaccins peuvent avoir un immense impact sur la résistance aux médicaments, à condition qu’ils s’inscrivent dans des séries plus vastes d’interventions pour combattre le problème. Heureusement, on commence un peu partout à prendre conscience du problème. 
Avant la fin de l’année, l’Assemblée mondiale de la santé, les sommets du G-20 et du G-7, ainsi que l’Assemblée générale des Nations unies doivent se pencher sur le sujet. L’élan pris aujourd’hui tant dans le secteur public que privé crée une opportunité d’action qui ne doit pas être négligée. 

Des vaccins pour une population vieillissante 
Avec les personnes âgées en passe de dépasser les plus jeunes (d'ici 2050, il y aura presque trois fois plus de personnes âgées de 65 ans et plus que de personnes de moins de 4 ans), beaucoup de gens craignent que le fardeau sur les budgets publics, sur les systèmes de santé et sur les économies ne devienne insoutenable. Mais il y a une chose que nous pouvons faire pour soulager cette charge : améliorer la santé des personnes âgées. 
Lorsque nous vieillissons, nos corps subissent des changements complexes qui, entre autres choses, affaiblissent progressivement notre capacité à répondre aux infections et à développer une immunité (ce phénomène s'appelle l'immunosenescence). C'est pour cette raison que les maladies chez les adultes plus âgés ont tendance à être plus graves et à avoir un plus fort impact sur la qualité de vie, sur le handicap et la mortalité, par rapport aux mêmes maladies chez les patients plus jeunes. 
En d'autres termes, les systèmes immunitaires des adultes vieillissants ont besoin d'assistance. C'est là que les vaccins entrent en jeu. 
On évoque le plus souvent les vaccins à propos des enfants en bas âge, qui doivent recevoir une série d'inoculations contre certaines maladies infantiles comme la rougeole et la poliomyélite. Les vaccinations infantiles sont l'une des plus grandes réussites médicales du vingtième siècle, non seulement en raison de ce que l'on appelle l'immunité de groupe (la protection indirecte de communautés entières, notamment de ceux qui ne peuvent pas être vaccinés pour des raisons de maladie ou d'âge, en vaccinant la plupart de leurs membres). 
Rien n'interdit des adultes de tirer profit de la même science. En fait, ils pourraient bien en retirer des avantages importants, à commencer par la protection de leur famille et de leurs voisins. 
Les adultes doivent comprendre que certaines des infections les plus courantes auxquelles ils sont vulnérables peuvent être prévenues par des vaccins. Voyez par exemple le cas du zona, une infection qui peut affecter toute personne qui a eu la varicelle dans sa vie (c'est-à-dire, 95% des adultes du monde entier). 
Les adultes plus âgés ayant un zona peuvent ressentir un malaise chronique et des complications sérieuses qui le rendent le sommeil difficile, empêchent de quitter son domicile ou d'effectuer des activités quotidiennes. S'ils ont été vaccinés (les Centres pour le Contrôle et la Prévention des Maladies recommandent de se faire vacciner à 60 ans), ils peuvent éviter cette pathologie douloureuse et parfois débilitante. 
La grippe est une autre maladie qui peut être évitée grâce aux vaccins. Alors que le virus de grippe peut causer la maladie chez des personnes de tout âge, les personnes âgées (de 65 ans et plus), sont affectées de façon disproportionnée en termes de mortalité et d'hospitalisation, les personnes âgées présentant ainsi les plus grands risques. 
Le problème est que les personnes âgées ont de plus grandes probabilités d'avoir un ou plusieurs problèmes de santé sous-jacents, comme par exemple une maladie cardiaque ou du diabète. En conséquence, elles courent donc de plus grands risques de subir des complications plus graves liées à la grippe. 
La diphtérie, provoquée par la bactérie aérobie gram-positive Corynebacterium diphtheria est une maladie aiguë et faisant intervenir une toxine, qui peut se manifester comme une infection des voies respiratoires supérieures ou sous forme d'infection cutanée. La plupart des complications de la diphtérie, telles que la myocardite (inflammation de la couche médiane du cœur) et la névrite (inflammation d'un nerf ou des nerfs périphériques), sont attribuées aux effets de la toxine. 
Le tétanos, connu également sous le nom de « trisme » est une maladie bactérienne qui affecte le système nerveux, en causant la contraction douloureuse des muscles de tout le corps. Elle ne cause pas un nombre très élevé de décès parmi les personnes âgées. 
Nous ne savons pas avec précision à quel degré cette maladie affecte les personnes âgées, parce que la maladie est gravement sous-diagnostiquée et sous-documentée dans toutes les tranches d'âge. Mais le Comité consultatif sur les pratiques de vaccination estime que le fardeau de la maladie est au moins 100 fois supérieur aux chiffres actuellement rapportés. 
Le vaccin Tdap, qui protège les adultes contre la diphtérie, le tétanos et la coqueluche, pourrait considérablement réduire ce fardeau. Un autre vaccin, appelé Td, protège contre le tétanos et la diphtérie, mais pas contre la coqueluche. 
En conclusion, la maladie du pneumocoque est une infection bactérienne provoquée par le Streptococcus pneumoniae, qui peut causer la pneumonie, la méningite ou l'infection de la circulation sanguine (sepsis), En fonction des complications qui se produisent, les symptômes peuvent inclure la toux, une brusque poussée de fièvre, une douleur thoracique, des frissons, le souffle court, des torticolis, de la désorientation et de la sensibilité à la lumière. 
Rien qu'aux Etats-Unis, la pneumonie du pneumocoque, les infections du sang et la méningite tuent des dizaines de milliers de personnes tous les ans, en particulier 18 000 adultes de 65 ans et plus. Deux types principaux de vaccin pneumocoque sont disponibles pour les adultes plus âgés (le vaccin anti-pneumocoque 23-valent polysaccharide (VPP-23) et le vaccin anti-pneumocoque conjugué (VCP-13), pourraient améliorer la situation. 
Grâce aux programmes de vaccination infantile, moins d'enfants meurent tous les ans de maladies évitables par les vaccins. 

La valeur des Nations Unies 
MELBOURNE – Rien ne vaut les échanges avec de jeunes gens brillants qui ont des idéaux pour rendre confiance en l’avenir à des responsables et commentateurs politiques las et désabusés du monde. 
Ce qui m’a fait la plus forte impression, c’est la passion dont fait preuve cette génération montante à l’égard de la pertinence et de la capacité de l’Organisation des Nations Unies. Ils ont raison : les Nations Unies sont en mesure de remplir leur mandat quand il s’agit de sécurité nationale, de sécurité et de dignité des personnes. 
Aucun organisme international n’incarne un aussi grand nombre de visions, tout en suscitant autant de frustrations, que les Nations Unies. 
Mes propres efforts pour faire avancer la cause de la réforme des Nations Unies lors de mon mandat de ministre des Affaires étrangères de l’Australie furent les plus chimériques et les plus improductives des initiatives que je n’ai jamais entreprises. Réformer les structures et les procédures du Secrétariat pour réduire la duplication, le gaspillage et le manque de pertinence ? 
Le plan de paix pour le Cambodge au début des années 1990 a, par exemple, sorti le pays des décennies infernales de l’horreur génocidaire et d’une brutale et interminable guerre civile. De même, la Convention de l’interdiction des armes chimiques, pilotée par la Conférence du désarmement des Nations Unies à Genève, demeure le traité de limitation des armements le plus rigoureux jamais négocié en matière d’armes de destruction massive. 
Par ce vote, la communauté internationale a fait disparaître l’indifférence honteuse qui a déjà accompagné l’Holocauste, les génocides du Rwanda, de Srebrenica, du Darfour et d’autres trop nombreuses tragédies de même acabit. 
Les services, les programmes, les organismes et les agences au sein l’Organisation des Nations Unies s’attaquent à un vaste éventail de problèmes, allant du maintien de la paix et de la sécurité au sein des sociétés civiles et entre les états ; en passant par les droits de la personne, la santé, l’éducation, la lutte contre la pauvreté, l’aide aux sinistrés, la protection des réfugiés, le trafic de drogues et la traite des personnes, la protection du patrimoine, la lutte aux changements climatiques et la protection de l’environnement, sans compter tous les autres domaines d’intervention. L’aspect plus méconnu de ces agences demeure le degré d’efficacité, malgré toutes leurs lacunes, dont elles font preuve dans toutes leurs activités sur le plan des coûts en termes absolus ou relatifs. 
Cette somme peut sembler exagérée, mais le service des incendies de Tokyo dispose d’à-peu-près du même budget annuel, et le ministère australien des Services sociaux dépense 3 milliards de plus (avec moins de personnel). Ce n’est là que deux ministères dans deux des 193 états membres des Nations Unies. 
Moins de la moitié du budget annuel de la ville de New York et un montant bien en deçà du budget d’environ 105 milliards que l’armée américaine a dépensé chaque année, en moyenne, en Afghanistan. Les employés de Wall Street ont reçu plus en primes annuelles (33,2 milliards $) en 2007, l’année avant la crise financière mondiale. 
La grande famille du Secrétariat des Nations Unies et ses entités liées, jointes aux forces actuelles de maintien de la paix, comptent dans ses rangs 215 000 personnes dans le monde entier – un nombre non négligeable, mais quand même inférieur à près d’un huitième du 1,8 million de personnes que McDonald’s et ses franchisés emploient dans le monde entier ! 
Comme les jeunes gens réunis à Melbourne l’ont très bien compris, le bilan des Nations Unies demeure très positif : cet organisme est d’une valeur inestimable vu les sommes que les pays membres y versent. Et si jamais l’ONU devait cesser d’exister, il faudrait réinventer cette institution. 

Les différentes sortes d'expérience populiste 
LONDRES – La victoire écrasante d'Emmanuel Macron sur Marine Le Pen au deuxième tour des élections présidentielles en France a été une grande victoire pour l'Europe libérale. Mais ce fut une bataille, pas une guerre. 
Les commentateurs ont attribué la mention « populiste » à la vague de politique démagogique qui traverse l'Europe (et le reste du monde). Mais au-delà du style tapageur partagé par les populistes, quel est donc le point commun de ces mouvements ? 
Ils partagent pourtant des thèmes communs : le nationalisme économique, la protection sociale, l'anti-européanisme, l'anti-mondialisation et une hostilité non seulement envers l'establishment politique, mais également à l'égard de la politique elle-même. 
Pour comprendre ce que cela peut signifier pour l'évolution de la politique européenne, il faut se reporter à l'histoire du fascisme. Benito Mussolini, le fondateur du fascisme italien en 1919, a débuté sa carrière en tant que socialiste révolutionnaire. 
Il s'est ensuite rapidement transformé en antisémitisme : ce que le socialiste allemand August Bebel appelait « le socialisme des imbéciles. » Le fascisme européen s'est effondré avec la défaite de l'Allemagne en 1945, mais des formes moins agressives ont survécu ailleurs, comme en Argentine avec le péronisme. 
À l'époque, la classe ouvrière a soutenu de manière fiable les partis de gauche. Le seul espace politique restant au fascisme était la petite bourgeoisie : les commerçants, les petits entrepreneurs et les fonctionnaires peu qualifiés. 
Aujourd'hui, la base sociale de la politique de gauche a disparu. La classe ouvrière classique a disparu : les partis sociaux-démocrates et les syndicats ne sont plus que l'ombre d'eux-mêmes. 
Quelle place reste-t-il à la progression du populisme ? Et quelle sorte de populisme, socialiste ou fasciste, va s'attirer les votes ? 
La réponse générale à la première partie de la question a été fournie par l'ancien Président américain Bill Clinton lors de sa campagne électorale de 1992 : « It's the economy, stupid. » (« C'est à cause de l'économie, imbécile ! ») 
Bien que Macron n'ait vraiment rien d'un champion de la rigueur budgétaire, il veut réduire le déficit du gouvernement français de 3,4 % à 3 % du PIB, conformément au plafond fixé par le Pacte de stabilité et de croissance de l'UE. 120 000 emplois de la fonction publique sont dans le collimateur. 
En critique farouchement opposé au protectionnisme, il entend peser en faveur de l'Accord économique et commercial global entre l'UE et le Canada et du Partenariat transatlantique de commerce et d'investissement avec les États-Unis. Son soutien en faveur de la Loi El Khomri, qui a facilité le licenciement des travailleurs, ainsi que son opposition à la semaine des 35 heures, indiquent son désir d'accroître la « flexibilité » du marché du travail français. 
En dépit d'un discours sur « l'économie verte » et d'appels à un programme d'investissements à l'échelle de l'Europe, l'ordre du jour de Macron est globalement néolibéral. Macron espère fondamentalement que son ordre du jour, s'il est mis en œuvre au niveau de l'UE, ne relance pas seulement l'économie de la France, mais celle de tous les pays européens. 
En fait, ces réformes risquent bien de faire couler tous les pays, en donnant leur chance aux populistes. Dans ce cas, quelle tendance de partis populistes va saisir cette chance ? 
Il fait valoir que la démocratie, la souveraineté nationale et l'intégration économique mondiale sont mutuellement incompatibles : l'une de ces dimensions au moins doit être sacrifiée. Étant donné qu'un grand nombre d'électeurs en Europe et aux États-Unis se sentent malmenés par la mondialisation, un parti populiste qui place agressivement la nation au premier plan prend une longueur d'avance sur ses concurrents. 
Et en supposant que son nouveau parti politique ne parvienne pas à remporter une majorité aux prochaines élections de l'Assemblée nationale, son gouvernement va avoir besoin du soutien de l'ensemble des partis traditionnels. Au cours des cinq prochaines années, les ténors de l'establishment risquent ainsi de s'unir autour de mesures politiques qui peuvent échouer, ce qui peut fournir à le Pen une cible parfaite pour la campagne présidentielle du Front national en 2022. 
Environ 20 % des électeurs ont soutenu le populiste de gauche Jean-Luc Mélenchon au premier tour des élections présidentielles. Au second tour, #NiPatronNiPatrie a été un hashtag particulièrement éclairant sur Twitter, en ce qu'il a bien témoigné de l'insatisfaction de nombreux électeurs face au choix de l'élection entre le néolibéralisme et le nationalisme. 

Pour la défense de Varoufakis 
LONDRES – En lui reprochant le nouvel effondrement de l'économie grecque ou en l'accusant de comploter illégalement en vue d'une sortie de la Grèce de la zone euro, il est de bon ton de dénigrer Yanis Varoufakis, l'ancien ministre des Finances du pays. Bien que je ne l'ai jamais eu l'occasion de le rencontrer ni de lui parler, il me semble qu'il est victime de sa mauvaise réputation (et ce de manière de plus en plus marquée). 
C'est pour cette raison qu'il me paraît important de prêter attention aux idées auxquelles Varoufakis continue à adhérer. Les Grecs et d'autres peuvent lui reprocher d'avoir conduit son ordre du jour sans trop se soucier de la politesse durant son mandat. 
Après une impressionnante victoire électorale de son parti Syriza en janvier, le Premier ministre de la Grèce Alexis Tsipras a nommé Varoufakis pour mener des négociations délicates avec les créanciers du pays. Son mandat consistait à revoir cette relation selon deux axes importants : rendre ses dispositions plus favorables à la croissance économique et à la création d'emplois. 
Ces objectifs témoignaient de l'expérience frustrante et décevante de la Grèce sous les deux plans de sauvetage précédents administrés par « les institutions » : (la Commission européenne, la Banque Centrale européenne et le FMI). 
En effet, de nombreux observateurs tiennent l'accord conclu sur un troisième programme de sauvetage de la Grèce avec ses créanciers (à peine une semaine après la démission de Varoufakis), comme un moyen de continuer sur la même lancée. Au mieux, l'accord apportera un répit, qui risque bien d'être aussi court que superficiel. 
En partie, la critique à l'égard de Varoufakis porte moins sur la substance de ses propositions que sur sa manière d'approcher ses interlocuteurs. En rejetant la dualité traditionnelle entre des discussions privées franches et des commentaires publics sobres, il a plaidé agressivement sa cause ouvertement et sans ambages, dans un style beaucoup plus personnel. 
Qu'on la juge naïve ou belligérante, cette approche a indéniablement bouleversé et irrité les responsables politiques européens. Plutôt que de modifier un cadre de politique qui avait échoué pendant cinq ans à réaliser ses objectifs déclarés, ils ont campé sur leurs positions, en recourant en fin de compte à l'équivalent ��conomique de la diplomatie de la canonnière. 
Certaines personnes le tiennent pour responsable du nouvel effondrement de l'économie grecque, du cloisonnement sans précédent du système bancaire et de l'imposition de contrôles de capitaux étouffants. D'autres appellent à des enquêtes criminelles et considèrent son travail sur un plan B (par lequel la Grèce comptait introduire un nouveau système de paiements soit en parallèle soit à la place de l'euro) comme une trahison. 
Oui, il aurait dû adopter un style plus conciliant et respecter davantage les normes de négociations européennes. Et oui, il a surestimé le pouvoir de négociation de la Grèce, en supposant à tort que la menace pressante de Grexit obligerait ses partenaires européens à reconsidérer leurs positions ancrées depuis de longues années. 
Varoufakis n'a eu aucun contrôle sur le désordre économique dont Syriza a hérité à son arrivée au pouvoir, y compris sur un taux de chômage proche de 25% et où 50% de la jeunesse est sans emploi depuis une période considérable. Il ne pouvait pas influencer de manière significative les récits nationaux qui se sont insinués profondément dans d'autres pays européens, ce qui a fini par ruiner la capacité de ces pays à s'adapter. 
Il aurait été également irresponsable pour Varoufakis de ne pas travailler en huis clos à un plan B. Après tout, le destin de la zone euro de la Grèce était (et est toujours) en grande partie aux mains d'autres entités (en particulier l'Allemagne, la BCE et le FMI). Et il reste encore à déterminer si Varoufakis a enfreint des lois quand lui et ses collègues ont travaillé à leur plan d'urgence. 
Quand l'heure de vérité a sonné, Varoufakis a fait face au choix difficile de continuer sur la même lancée tout en sachant qu'elle conduirait à un échec, ou bien d'essayer de s'orienter vers une nouvelle approche. Il a courageusement choisi la seconde possibilité. 
Et si la Grèce doit rester dans la zone euro (ce qui reste une vraie question, même après le dernier accord), elle doit non seulement gagner le respect de ses pairs, mais encore être traitée avec davantage de respect par eux. 

Les talents de joueur du ministre Varoufakis 
MUNICH – Les spécialistes de la théorie des jeux savent pertinemment qu’un plan A n’est jamais suffisant. Il est toujours nécessaire d’élaborer et de pouvoir proposer un plan B crédible – qui, par sa menace, permet de faire avancer les négociations entourant le plan A. Il semble que le ministre grec des Finances, Yanis Varoufakis, soit expert en la matière. 
Il revêt tout abord une composante de provocation pure et simple, destinée à échauffer l’esprit des citoyens grecs, afin d’attiser les tensions entre le pays et ses créanciers. On tente de persuader les citoyens grecs qu’en maintenant leur confiance dans le gouvernement, ils pourraient échapper à de grave injustices au cours de la période difficile qui suivrait une sortie de la zone euro. 
Deuxièmement, le gouvernement grec provoque parallèlement une hausse des coûts qu’engendrerait le plan B, en laissant s’opérer une fuite de capitaux de la part des citoyens. Dans un tel scénario, le gouvernement pourrait s’efforcer de contenir cette tendance au moyen d’une approche plus conciliante, ou de l’endiguer immédiatement grâce à l’introduction de contrôles sur les capitaux. 
Grosso modo, les citoyens grecs contractent des emprunts auprès des banques locales, prêts largement financés par la Banque centrale grecque, qui elle-même acquiert des fonds via le dispositif ELA de fourniture de liquidités d‘urgence de la Banque centrale européenne. Ils transfèrent ensuite leur argent vers d’autres pays afin d’acheter des actifs étrangers (ou de rembourser leurs dettes), aspirant ainsi la liquidité des banques de leur pays. 
Aux mois de janvier et février, les dettes TARGET de la Grèce ont augmenté de presque 1 milliard € par jour, en raison d’une fuite des capitaux des citoyens grecs et des investisseurs étrangers. Fin avril, ces dettes atteignaient 99 milliards €. 
En revanche, une telle sortie aboutirait à ce que les banques centrales de ces États se retrouvent coincées avec les créances TARGET, libellées en euro, des citoyens grecs vis-à-vis de la Banque centrale de Grèce, qui pour sa part détiendrait des actifs libellés exclusivement dans une drachme fraichement rétablie. Étant donné l’inévitable dévaluation de cette nouvelle monnaie, et sachant que le gouvernement grec n’est pas tenu de parer à la dette se sa banque centrale, il est quasiment certain qu’un défaut viendrait priver les autres banques centrales de leurs créances. 
Une situation similaire survient lorsque les citoyens grecs retirent des espèces sur leurs comptes pour ensuite les stocker dans des valises ou les emporter à l’étranger. 
Tout ceci vient considérablement renforcer la position de négociation du gouvernement grec. Il n’est donc pas étonnant que Varoufakis et Tsipras jouent la montre, en refusant de présenter un ensemble de propositions de réformes significatives. 
En échouant a rassembler au Conseil de la BCE les deux tiers de majorité nécessaires pour limiter la stratégie de self-service de la Banque centrale grecque, elle a permis la création de plus de 80 milliards € de liquidités d’urgence, qui excèdent les quelque 41 millions € d’actifs recouvrables dont dispose la Banque centrale grecque. Les banques de Grèce étant ainsi certaines de bénéficier des fonds nécessaires, le gouvernement n’a pas eu à mettre en place de contrôles sur les capitaux. 
La rumeur voudrait que la BCE s’apprête à réajuster son approche – et cela très prochainement. L’institution est consciente que l’argument selon lequel les prêts ELA sont garantis s’érode peu à peu, puisque dans bien des cas cette garantie présente une notation inferieure à BBB-, en dessous de la catégorie investissement. 
Si la BCE décidait enfin d’admettre l’impasse, et de retirer le filet de sécurité qui sous-tend la liquidité de la Grèce, le gouvernement grec serait alors contraint de commencer à négocier sérieusement, puisqu’il n’aurait aucun intérêt à attendre plus longtemps. Pour autant, le stock d’argent envoyé à l’étranger et détenu en liquidités ayant d’ores et déjà explosé jusqu’à 79 % du PIB, sa position demeurerait solide. 
Autrement dit, en grande partie grâce à la BCE, le gouvernement grec serait en mesure d’obtenir une issue plus favorable – notamment accroissement de l’aide financière et réduction des exigences de réforme – que jamais auparavant. Une large part des ressources acquises, mesurées selon les soldes TARGET, ainsi que des liquidités imprimées, se changerait ainsi en un véritable cadeau de dotations vers un avenir d’indépendance. 
Beaucoup en Europe semblent considérer Varoufakis, spécialiste de la théorie des jeux mais en même temps néophyte sur le plan politique, comme incapable d’exploiter les cartes que joue la Grèce. Ceux-là feraient bien d’y réfléchir davantage – avant que la Grèce ne s’en aille avec la mise. 

Sexualité voilée 
NEW YORK – Une femme couverte de noir de la tête aux pieds, portant un foulard ou tchador, marche dans une rue européenne ou nord-américaine, entourée d’autres femmes en dos-nus, minijupes et mini shorts. Elle passe devant d'immenses affiches sur lesquelles des femmes se pâment d’extase, se courbent en petite tenue ou s'étirent langoureusement, quasiment nues. 
Le corps des femmes est souvent au cœur des combats idéologiques ; et l’islamophobie occidentale ne fait pas exception à la règle. Quand la France a interdit le port du foulard à l'école, elle a utilisé le hijab comme faire-valoir des valeurs occidentales en général, y compris du statut de la femme. 
Mais l'Ouest n’interpréterait-il de façon totalement erronée les moeurs musulmanes, en particulier ce que cela signifie pour nombre de musulmanes d'être voilée ou de porter le tchador ? Sommes‑nous incapables de voir nos propres marqueurs d’oppression et de contrôle des femmes ? 
Pourtant, au cours de mes voyages dans des pays musulmans, invitée à prendre part à des discussions dans des cadres strictement réservés aux femmes, j'ai appris que les attitudes des Musulmans envers l'apparence et la sexualité des femmes ne se fondaient pas sur la répression, mais sur un sens aigu de ce qui relève du public et du privé, de ce que l'on doit à Dieu et de ce qu'on doit à son mari. L'Islam ne nie pas la sexualité : il la canalise de façon très développée – vers le mariage, lien qui maintient la vie familiale et attachement qui consolide le foyer. 
Hors des murs des demeures typiquement musulmanes que j'ai visitées au Maroc, en Jordanie et en Égypte, tout n'était que réserve et pudeur. Mais à l’intérieur, les femmes musulmanes étaient tout aussi intéressées par l’allure, la séduction et le plaisir que les femmes partout ailleurs dans le monde. 
Chez elles, dans l’intimité conjugale, lingerie fine, mode élégante et produits de toilette abondaient. Les vidéos de mariage qu’on m’a montrées, notamment de la danse sensuelle apprise par la mariée, entre autres choses qui font d'elle une épouse merveilleuse, et qu'elle danse fièrement pour son mari, laissaient entendre que la sensualité n’est pas étrangère aux Musulmanes ; mais plutôt que le plaisir et la sexualité, tant masculins que féminins, ne devraient pas être étalés de façon légère – et éventuellement destructrice – aux yeux de tous. 
Au contraire, elles étaient plutôt libérées de ce qu'elles ressentaient comme un regard occidental indiscret, bassement sexualisant et faisant d’elles un objet. La plupart de ces femmes m’ont dit en substance : « quand je porte des vêtements occidentaux, les hommes me regardent et me voient comme un objet ; ou encore, je passe mon temps à me comparer aux filles des magazines, modèles difficiles à suivre – et bien plus à mesure qu’on vieillit, sans parler des efforts déployés pour être le plus à notre avantage, tout le temps. 
J'ai porté un shalwar kameez et un foulard au Maroc pour me rendre au souk. La chaleur qui m’était témoignée était probablement due à la surprise de voir une occidentale ainsi vêtue, mais alors que je me promenais dans ce marché – les courbes de ma poitrine couvertes, la forme de mes jambes cachée, mes cheveux longs attachés –, j'ai ressenti une sérénité et un calme nouveaux. 
L'Islam et le Judaïsme n'ont jamais évoqué la même séparation entre corps et esprit. Alors, dans les deux cultures, la sexualité est canalisée dans le mariage et la vie familiale est considérée comme une source de grande bénédiction, autorisée par Dieu. 
Cela explique probablement pourquoi les Musulmanes et les Juives orthodoxes décrivent non seulement un sentiment de libération grâce à leurs vêtements modestes et à leurs cheveux couverts, mais aussi un niveau plus élevé de jouissance sensuelle dans leur vie conjugale que la plupart des Occidentaux. Quand la sexualité reste de l'ordre du privé et relève du sacré – et quand un mari ne voit pas sa femme (ni d'autres femmes) à moitié nue toute la journée –, au moment où tombe le foulard ou le tchador dans l’inviolabilité du foyer, on ressent une forte intensité. 
Chez les jeunes hommes en Occident, qui grandissent avec l'imagerie pornographique et sexuelle à chaque coin de rue, la diminution de la libido est une épidémie croissante. Il est donc facile d'imaginer le pouvoir de la sexualité dans une culture plus modeste. 
Néanmoins, les Occidentaux devraient reconnaître que lorsqu'une femme en France ou en Grande-Bretagne choisit de porter le voile, il ne s'agit pas nécessairement d'un signe de sa répression. Et, plus important encore, lorsqu'une femme choisit de porter une minijupe et un dos‑nu – dans une culture occidentale où les femmes ne sont pas si libres de vieillir, d’être respectées en tant que mères, travailleuses ou êtres spirituels et de faire fi du monde de la publicité –, il serait judicieux de réfléchir de façon plus nuancée au sens de « liberté de la femme ». 

Les coûts régionaux de l'effondrement du Venezuela 
BOGOTÁ – Alors que la grande expérience du socialisme « bolivarien » au Venezuela implose, elle déclenche une crise humanitaire et des réfugiés comparable à celle de l'Europe en 2015. Voyageant en bus, en bateau et même à pied sur un terrain difficile, environ un million de Vénézuéliens ont fui seuls vers la Colombie et on estime que deux millions de plus sont dans un autre pays, la plupart du temps dans un pays voisin. 
Ils y vivent souvent dans des conditions terriblement précaires, avec peu de nourriture et sans médicaments, en dormant où ils peuvent. Jusqu'ici, il n'y a aucun camp de réfugié des Nations Unies, seulement une aide modeste de certains organismes religieux et d'autres O.N.Gs. 
Mais avec un PIB de seulement environ 6 000 dollars par habitant (par rapport à 60 000 dollars pour les États-Unis), les ressources de la Colombie sont limitées. Et le gouvernement doit également très vite réintégrer environ 25 000 guérilleros FARC et leurs familles en vertu du traité de paix de 2016 qui a mis fin à un demi-siècle de guerre civile brutale. 
Les Colombiens sont bien disposés à l'égard de leurs voisins en partie parce qu'un grand nombre d'entre eux se rappellent que durant l'insurrection des FARC et les luttes anti-drogue qui lui s'ensuivirent, le Venezuela a absorbé des centaines de milliers de réfugiés colombiens. En outre, durant les années d'essor économique du Venezuela, quand les prix du pétrole étaient élevés et que le régime socialiste n'avait pas encore décimé la production, plusieurs millions de Colombiens pouvaient trouver du travail au Venezuela. 
Mais le tsunami récent de réfugiés vénézuéliens pose des problèmes énormes à la Colombie, au-delà des coûts directs de maintien de l'ordre, afin d'assurer des soins médicaux pressants et de fournir d'autres services. 
Les premières vagues des Vénézuéliens comptaient de nombreux travailleurs qualifiés (par exemple, des chefs et des chauffeurs de limousine) qui pouvaient raisonnablement espérer trouver rapidement un emploi rémunérateur. Mais les derniers réfugiés sont principalement dépourvus d'instruction et de qualifications, ce qui complique les efforts du gouvernement en vue d'améliorer le sort de la population défavorisée autochtone de Colombie. 
Des dirigeants colombiens plus prévoyants, comme en particulier le nouveau président Iván Duque, soutiennent en privé qu'un traitement humanitaire et décent des réfugiés vénézuéliens sera bénéfique pour la Colombie à long terme, après la chute du régime vénézuélien, lorsque le Venezuela redeviendra l'un des plus grands partenaires commerciaux de la Colombie. Mais personne ne sait quand cela va se produire. 
Ce que l'on sait, c'est qu'après de nombreuses années de politique économique catastrophique, qui ont débuté sous feu le président Hugo Chávez et qui ont continué sous son successeur Nicolás Maduro, le régime du Venezuela a dilapidé son héritage, qui comprend certaines des plus grandes réserves avérées de pétrole dans le monde. Le revenu du pays s'est effondré d'un tiers, l'inflation va bientôt atteindre un million pour cent et des millions de gens sont affamés dans un pays censé être raisonnablement riche. 
On a pu penser qu'il y aurait une révolution, mais jusqu'ici Maduro a réussi à maintenir l'armée du côté du régime, en partie en lui accordant l'autorisation d'entreprendre une énorme une opération de trafic de drogue, qui exporte de la cocaïne autour du monde, en particulier vers l'Europe et le Moyen-Orient. Et à la différence des exportations de pétrole, grevées de dettes massives en Chine et ailleurs, les recettes des exportations illégales de drogue sont par définition exemptes de ces problèmes, excepté dans de rares cas de saisie. 
Tristement, de nombreuses personnalités de gauche dans le monde (par exemple, le Chef de l'opposition britannique Jeremy Corbyn), étaient disposées à faire la sourde oreille face au désastre imminent, peut-être à cause d'un réflexe irréfléchi visant à défendre leurs frères socialistes. Ou pire encore, ils ont peut-être ils réellement adhéré au modèle économique de Chávez. 
En fin de compte, trop d'économistes de tendance gauche (notamment ceux qui ont finalement collaboré à la campagne présidentielle de 2016 du sénateur Bernie Sanders aux États-Unis), étaient de fervents défenseurs du régime vénézuélien. 
Au cours de ces dernières semaines, Maduro a mis en place un plan bancal pour stabiliser la monnaie, en émettant de nouvelles coupures censément soutenues par la crypto-monnaie du gouvernement, ce qui revient à construire un château de cartes sur une décharge d'ordures. Que cette nouvelle monnaie devise prenne racine ou non, nous pouvons être sûrs que les militaires vénézuéliens vont continuer à mener leurs opérations avec des coupures de 100 dollars. 
En réponse aux crises nationales et régionales produites par le régime de Maduro, les États-Unis ont mis en place de sévères sanctions commerciales et financières - et Trump aurait lancé l'idée d'envahir le Venezuela. L'intervention militaire américaine est naturellement une idée folle et même les nombreux dirigeants latino-américains qui veulent désespérément voir le régime disparaître ne la soutiendront jamais. 
Mais les États-Unis peuvent et doivent considérablement intensifier l'aide financière et logistique pour aider les États voisins à résoudre le problème accablant des réfugiés. Et il n'est pas trop tôt pour commencer à organiser la reconstruction et le rapatriement des réfugiés, une fois que la variante vénézuélienne du socialisme - ou, plus exactement, le clientélisme du pétrole et de la cocaïne - aura pris fin. 

Nous pleurons aux côtés du Venezuela 
BOGOTA – Jusqu’à une période récente, le Venezuela – pays natal du « Libérateur » Simón Bolívar – était un pays libre et relativement prospère, bénéficiant des plus grandes réserves de pétrole connues au monde, et abritant un peuple merveilleux. Ce pays a attiré plusieurs millions de migrants colombiens désireux d’échapper à la violence des guerres menées contre les guérillas des Forces armées révolutionnaires de Colombie (FARC). 
La Colombie est l’acteur extérieur qui a le plus à perdre de cette crise qui affecte notre république voisine, notre sœur. Nos deux pays sont en effet liés par toutes les relations imaginables : historiques, culturelles, économiques et bien entendu géographiques, puisque nous partageons plus de 2 000 kilomètres de frontière. 
Nous tous les Colombiens avons toujours souhaité la prospérité au Venezuela. C’est la raison pour laquelle nous fournissons tous les efforts possibles – aux côtés de nombreux autres États et dirigeants mondiaux, dont le Vatican et le Pape François lui-même – pour encourager d’une part le gouvernement vénézuélien du président Nicolás Maduro, et d’autre part l’opposition, à convenir d’une sortie de crise qui préserve l’honneur de chacun. 
À l’époque de son élection, Chávez bénéficiait d’un important soutien, notamment de la part du secteur des affaires et du commerce, et ne suscitait qu’une faible opposition. J’avais pour ma part certains doutes quant à la fameuse « Révolution bolivarienne », et je les ai exprimés. 
Il était dans l’intérêt de mon pays que s’améliorent nos relations avec nos voisins (nous n’avions pas non plus de relations diplomatiques ou commerciales avec l’Équateur à l’époque). À défaut, nous n’aurions jamais pu réaliser la plus grande ambition du peuple colombien : la paix avec les FARC, plus grande et plus ancienne guérilla d’Amérique latine. 
Il nous appartenait simplement de respecter nos différences, tout en prenant les meilleures décisions pour notre peuple à chacun. Grâce à un sentiment d’histoire et d’aspirations partagées, ainsi qu’à une pointe d’humour, c’est précisément ce que nous sommes parvenus à accomplir, notre relation personnelle évoluant peu à peu de l’antagonisme à la cordialité. 
Lorsque Ronald Reagan a rencontré pour la première fois le dirigeant soviétique Mikhaïl Gorbatchev pour discuter de la réduction de leur arsenal nucléaire respectif, le président américain s’est montré extrêmement direct. Jamais il ne deviendrait communiste, et jamais il n’espèrerait voir Gorbatchev adopter le capitalisme. 
Il n’était pas question pour moi de devenir un révolutionnaire bolivarien, et je ne m’attendais pas à ce que Chávez devienne un démocrate libéral. Il n’en demeure pas moins que nous partagions un objectif plus important : œuvrer pour la paix en Colombie, et propager les bienfaits de cette paix à l’ensemble de la région. 
Je lui expliquais que sa Révolution bolivarienne échouerait, et que cet échec ternirait le souvenir le Bolivar. Il me répondait que Santander, autre grand héros de l’indépendance en Amérique latine, était tout comme moi un oligarque néolibéral. 
Mais à l’instar de Reagan et Gorbatchev, nous avons convenu de ne pas critiquer nos modèles respectifs – en l’occurrence, socialisme du XXIe siècle versus « troisième voie » – et de laisser davantage l’histoire livrer son verdict. Grâce à cette entente mutuelle, nous avons conservé de bonne relations jusqu’au décès de Chávez en 2013. 
La Colombie a connu ces dernières années une croissance bien supérieure à la moyenne d’Amérique latine, et l’inflation demeure inférieure à 4 %. La Colombie est par ailleurs devenue une destination d’investissement de plus en plus attractive, et a fait de grands progrès dans la lutte contre la pauvreté, le développement des infrastructures, ou encore la réforme de l’éducation. 
Le taux de mortalité maternelle dans les hôpitaux a semble-t-il été multiplié par cinq en 2016, et le taux de mortalité infantile par cent. La tentation de s’expatrier dans l’espoir d’une vie meilleure ne cesse de s’accentuer. 
Or, le successeur désigné par Chávez, Nicolás Maduro, reproche à la Colombie le désastre économique du Venezuela. Lorsque j’ai expliqué avoir averti Chávez il y a sept ans que son programme économique échouerait, Maduro s’est montré offensé. 
En l’espace de seulement quelques années, c’est la démocratie même du pays qui a été détruite. La corruption a consumé le régime, et les Vénézuéliens se sont retrouvés privés de leurs droits fondamentaux. 
Jusqu’à la mort de Chávez, les formes de la démocratie demeuraient en place. Sous Maduro, elles ont initialement été préservées, le président vénézuélien ayant à contrecœur reconnu, au moins pour un temps, la majorité législative d’opposition apparue à l’issue des élections de 2015. 
La Colombie a appelé à des négociations en direction d’une solution juste et mutuellement acceptable au sérieux conflit que se livrent le gouvernement vénézuélien et l’opposition. Il est indispensable qu’une telle solution respecte la démocratie du Venezuela, et rétablisse la paix. 
Maduro m’a qualifié de traître, dans la mesure où la Colombie s’oppose à la multiplication des violations des droits de l’Homme et des principes démocratiques dans son pays. Peut-être pensait-il qu’en contribuant au processus de paix avec les FARC, il s’assurerait une Colombie alliée absolue, prête à fermer les yeux sur la situation, et à cautionner ses méthodes autoritaristes. 
Mais je n’approuverai jamais l’anéantissement des libertés et la violation des droits des citoyens quels qu’ils soient. Au contraire, face à la dictature, j’ai pour obligation d’élever encore plus haut la voix. 
Ceux des pays d’Amérique latine et d’ailleurs qui entendent défendre la paix et la liberté doivent continuer d’exiger de plus en plus fermement le rétablissement rapide et pacifique de la démocratie dans ce grand pays qu’est le Venezuela. Nous ne pouvons laisser se perpétuer une nouvelle dictature au beau milieu de l’Amérique latine – continent qui n’a gagné que récemment une paix si longtemps attendue. 
En attendant qu’il retrouve la paix, nous pleurons aux côtés du Venezuela. 

L'effondrement sans précédent du Venezuela 
Quatre jours avant le référendum, 2 117 candidats ont passé l'examen professionnel de médecine du Chili, dont près de 800 étaient des Vénézuéliens. Et le 22 juillet, lorsque la frontière avec la Colombie a été rouverte, 35 000 Vénézuéliens ont traversé le pont étroit entre les deux pays pour acheter de la nourriture et des médicaments. 
Les médias du monde entier ont publié des articles sur le Venezuela et ont relaté des situations vraiment horribles, avec des images de famine, de désespoir, et de colère. La couverture de The Economist du 29 juillet résumait la situation en ces termes : « Le Venezuela dans le chaos. » 
Mais est-ce simplement une mauvaise récession parmi d'autres, ou bien quelque chose de plus grave ? 
Selon le Fonds Monétaire International, le PIB en 2017 est de 35 % inférieur aux niveaux de 2013, soit 40 % de moins par habitant. C'est une contraction nettement plus forte qu'au cours de la Grande Dépression de 1929-1933 aux États-Unis, lorsque le PIB américain a connu une baisse de 28 %. 
En d'autres termes, la catastrophe économique du Venezuela éclipse toutes les crises de l'histoire des États-Unis, de l'Europe de l'Ouest, ou du reste de l'Amérique latine. Et pourtant ces chiffres sous-estiment largement l'ampleur de l'effondrement, comme le montre une étude en cours menée par Miguel Angel Santos, Ricardo Villasmil, Douglas Barrios, Frank Muci et Jose Ramón Morales du Centre pour le Développement International de l'Université de Harvard. 
Tout d'abord, tandis que la contraction du PIB du Venezuela (en prix constants), de 2013 à 2017 comprend une baisse de 17 % de la production de pétrole, elle ne tient pas compte de la plongée de 55 % des prix du pétrole durant cette période. Les exportations de pétrole ont baissé de 2 200 $ par habitant de 2012 à 2016, dont 1 500 $ sont imputables à la baisse des prix du pétrole. 
Ces chiffres sont énormes, étant donné que le revenu par habitant du Venezuela en 2017 est inférieur à 4 000 $. En d'autres termes, alors que le PIB par habitant a chuté de 40 %, le revenu national, notamment l'effet de prix, a diminué de 51 %. 
Mais le Venezuela n'a pas procédé de la sorte, parce qu'il a utilisé le boom pétrolier pour sextupler sa dette étrangère. Sa prodigalité en période faste a laissé peu de capitaux à liquider en période de vaches maigres et les marchés n'ont pas été disposés à prêter à un emprunteur surendetté. 
Ils ont eu raison : le Venezuela est actuellement le pays le plus endetté du monde. Aucun pays n'a une plus forte dette publique extérieure en pourcentage du PIB ou en exportations, ni ne fait face à une plus forte dette publique en proportion de ses exportations. 
Mais comme la Roumanie sous Nicolae Ceaușescu dans les années 1980, le gouvernement a décidé de réduire les importations tout en continuant à rembourser sa dette extérieure, ce qui a surpris le marché à plusieurs reprises, lui qui s'attendait à une restructuration. En conséquence, les importations de biens et services par habitant ont chuté de 75 % en valeur réelle (indexée sur l'inflation), entre 2012 et 2016, avec une nouvelle baisse en 2017. 
Cet effondrement est comparable à celui de la Mongolie (1988-1992) et du Nigeria (1982-1986) et est plus grand que tous les autres effondrements des importations sur quatre ans dans le monde depuis 1960. En fait, les chiffres du Venezuela ne montrent aucune forme d'atténuation du tout : la baisse des importations est presque égale à la baisse des exportations. 
En outre, parce que cette baisse des importations imposée par le gouvernement a créé des pénuries de matières premières et d'intrants intermédiaires, l'effondrement de l'agriculture et de l'industrie a été encore plus important que celui de l'ensemble du PIB, en réduisant de presque 1 000 $ par habitant les biens de consommation produits localement. 
Et l'accélération de l'inflation a provoqué une baisse réelle de 79 % du passif monétaire du système bancaire au cours de la même période. Mesurée par rapport au taux de change sur le marché noir, la baisse a été de 92 %, de 41 milliards à 3,3 milliards de dollars. 
Le salaire minimum du Venezuela (qui est également le revenu du travailleur moyen, en raison de la part importante des salaires minimum), a baissé de 75 % (en prix constants) de mai 2012 à mai 2017. Mesuré en dollars au taux de change du marché noir, il a baissé de 88 %, de 295 $ par mois à seulement 36 $. 
Mesurée en calories disponibles les moins chères, le salaire minimum a diminué de 52 854 calories par jour à seulement 7 005 au cours de la même période, soit une baisse de 86,7 %, qui est insuffisante pour nourrir une famille de cinq personnes, en supposant que tout le revenu est dépensé pour acheter les calories les moins chères. Avec leur salaire minimum, les Vénézuéliens peuvent acheter moins d'un cinquième de la nourriture que les Colombiens les plus pauvres peuvent traditionnellement acheter avec le leur. 
La même étude a révélé que 74 % des Vénézuéliens ont involontairement maigri en moyenne de 8,6 kilos (19 livres). Les rapports de l'Observatoire de la Santé du Venezuela signalent une multiplication par dix de la mortalité chez les patients hospitalisés et une augmentation d'un facteur 100 de la mortalité chez les nouveau-nés dans les hôpitaux en 2016. 
L'attaque sur la liberté et la démocratie du gouvernement Maduro attire à juste titre davantage l'attention sur la scène internationale. L'Organisation des États américains et l'Union européenne ont publié des rapports cinglants et les États-Unis ont récemment annoncé de nouvelles sanctions. 
Mais les problèmes du Venezuela ne sont pas seulement de nature politique. Résoudre la catastrophe économique sans précédent que le gouvernement a provoquée va exiger également l'aide concertée de la communauté internationale. 

La jeunesse vénézuélienne mobilisée pour une cause 
WASHINGTON, DC – Le photographie du violoniste Wuilly Arteaga, en pleures après la destruction de son instrument par les forces de l’ordre vénézuéliennes, a été vue par plusieurs millions de personnes à travers le monde. Âgé de 23 ans, Arteaga s’était joint aux manifestations contre le gouvernement du président vénézuélien Nicolás Maduro, au cours desquelles il interprétait des chants patriotiques. 
Pas moins de 115 manifestants ont perdu la vie au Venezuela depuis le début des mouvements de rue lancés par l’opposition le 1er avril. Parmi ces victimes, plus de 50 étaient âgées de moins de 30 ans, dont un grand nombre d’adolescents. 
Bien qu’il soit toujours difficile d’estimer le profil et le nombre des participants aux manifestations, deux certitudes se dégagent d’ores et déjà de l’actualité vénézuélienne. Tout d’abord, ces participants sont à la fois plus nombreux et plus divers sur le plan socioéconomique que lors des manifestations anti-Maduro de 2014, qui avaient semblé mobiliser principalement la classe moyenne vénézuélienne. 
En 2007, ce sont les jeunes qui avaient conduit les manifestations contre le gouvernement de Chávez, lorsque celui-ci avait fait fermer la célèbre chaîne Radio Caracas Televisión, pour la remplacer par une chaîne de télévision gérée par l’État. En 2014, la jeunesse a de nouveau manifesté contre la violence et les nombreux crimes perpétrés sous le gouvernement Maduro, réaffirmant par ailleurs son propre droit de manifester. 
En 2016, plus de 70 % des manifestations avaient porté sur des préoccupations économiques, en premier lieu desquelles l’emploi. Si le gouvernement n’a publié aucun chiffre officiel sur le chômage depuis plus d’un an, il apparaît clair que les Vénézuéliens – en particulier les jeunes, qui peinent à se nourrir et à se loger – souffrent plus que jamais d’une crise économique qui s’aggrave dans le pays. 
Comme l’avait expliqué un responsable de mouvement étudiant en 2014, « Nous manifestons parce que [le gouvernement] nous vole notre avenir. » Les plus âgés, par opposition, ont tendance à procéder au calcul inverse, ne voulant pas risquer leurs biens et leur niveau de vie pour un futur incertain. 
Le régime est lui seul responsable des manifestations actuelles. Tel le Donald Trump d’Amérique latine, Chávez a profité d’une vague populiste pour gagner le pouvoir en 1998, et n’a cessé de vanter ses efforts de lutte contre le chômage. 
Beaucoup d’étudiants interrogés ont expliqué que le régime leur avait imposé de participer à des rassemblements pro-gouvernement, l’État leur ayant toutefois également promis un emploi de fonctionnaire à l’issue de leurs études. Pour honorer cette promesse, le régime a puisé à l’époque dans les importantes recettes pétrolières du pays, afin de développer le secteur public. 
Le problème est rapidement devenu visible lorsque les prix du pétrole ont commencé à chuter en 2014. L’effondrement des prix du pétrole, combiné à plusieurs années de mauvaise gestion économique, a privé de perspectives réelles de jeunes Vénézuéliens aux attentes élevées. 
Et voici que la solution du gouvernement Maduro se limite désormais à une répression de plus en plus violente. Les larmes versées par Arteaga pour son violon et son pays, comme par tous ceux qui pleurent la mort de jeunes manifestants, illustrent parfaitement cette dynamique : les jeunes ont envahi les rues pour exiger changement et opportunités, ce à quoi le gouvernement – construit sur des promesses intenables – a répondu par des coups et des projectiles. 
La question est désormais de savoir qui cédera en premier. Le cri de ralliement des manifestants de 2014 disait « El que se cansa, pierde » (« Celui qui fatigue finit perdant »). 
À l’époque, c’est l’opposition qui avait flanché en premier, puis les manifestations s’étaient éteintes avec la Coupe du monde. Cette fois-ci, l’opposition a formulé des demandes plus concrètes, et a juré de ne pas quitter la rue tant qu’elles ne seront pas satisfaites. 
Maduro reproche précisément ces pénuries aux manifestants. Mais il lui faudra cette fois-ci plus qu’un simple discours populiste pour décourager son peuple. 

Irak: La justice des vainqueurs 
Saddam Hussein est mort, mais tous les Irakiens ne s’en réjouissent pas. Au contraire, la manière dont les différents groupes ethniques et religieux ont réagi à son exécution est emblématique de la difficulté à maintenir la cohésion de l’Irak. 
Pour la majorité chiite, longtemps violemment opprimée par Saddam Hussein et par tous les précédents régimes irakiens d’obédience sunnite, la mort de Saddam symbolise leur conquête de l’hégémonie politique. Par ailleurs, leurs manifestations de liesse triomphalistes sont un rappel cruel de la manière dont les opprimés, une fois libérés, peuvent si facilement devenir des oppresseurs à leur tour. 
Pour la minorité sunnite, écartée du pouvoir par l’invasion américaine et qui exprime sa frustration par des attaques quotidiennes contre la population chiite et ses lieux saints, Saddam restera un héros pour longtemps. Les Kurdes – qui comme les chiites, ont subi les exactions de Saddam pendant des décennies – s’accrochent discrètement à leur indépendance de fait, tout en faisant ce qu’il faut pour s’assurer qu’ils ne seront plus jamais soumis à un régime arabe. 
Le Premier ministre irakien, Nouri al-Maliki, qui représente la coalition chiite et kurde au pouvoir, a fait part de son espoir que l’exécution du dictateur permettra de surmonter les divisions sectaires. Mais même si ses paroles semblent sincères, la réalité mène vers la direction opposée, et les échanges verbaux injurieux au moment de l’exécution même n’aideront certainement pas à faire oublier qu’il s’agissait là de la justice des vainqueurs – pas des Etats-Unis, mais des chiites. 
À vrai dire, le débat actuel à Washington sur la stabilisation de l’Irak est déplacé parce qu’on ne peut pas stabiliser quelque chose qui n’existe plus – dans ce cas précis, l’Irak en tant qu’État souverain. Sous le couvert d’amendements constitutionnels inspirés part les Etats-Unis, la majorité chiite est parvenue à s’arroger un pouvoir quasi absolu. 
Chaque milice, chaque ministère, chaque faction politique chiite a ses propres armes, ses gros bras et escadrons de la mort. De leur côté, les sunnites continuent à se servir des stocks d’armes accumulés sous Saddam pour mener un combat d’arrière-garde contre le nouvel ordre, apparemment légitimé par les élections. 
À l’exception d’une nouvelle dictature violente, aucune autorité n’est à même de rassembler les chiites, les sunnites et les kurdes en une seule entité politique. Le rêve chimérique de l’administration américaine - démocratiser en une nuit une société profondément divisée et habituée à la violence et à la coercition – a libéré un terrifiant cortège de démons politiques. 
Les Etats-Unis et l’ensemble de la communauté internationale sont totalement impréparés à affronter la version moyen-orientale de la Yougoslavie et ses conséquences régionales. Et contrairement aux États issus de la dislocation de la Yougoslavie, qui pouvaient s’inspirer de l’Europe, l’absence d’un modèle démocratique arabe légitime rend plus ardue encore la mise en place d’un ordre démocratique. 
Certains Européens et d’autres peuvent se gausser de l’échec des Etats-Unis en Irak, et de l’ineptie – ou pire - de leur politique désespérée suivant l’occupation. Et pourtant les raisons profondes de cet échec remontent bien plus loin, à la création de toutes pièces de l’Irak dans les années 20 par les autorités impérialistes britanniques, qui rassemblèrent trois provinces disparates de l’Empire ottoman vaincu en un État qui n’a jamais eu d’identité cohérente. 
C’est ainsi que la fondation même de l’Irak repose sur la justice des vainqueurs : l’Empire britannique, après avoir vaincu les Ottomans, a donné le pouvoir aux Arabes sunnites dans un pays où ils étaient minoritaires. Aujourd’hui, cet arrangement se délite à la suite d’un nouveau cycle de justice des vainqueurs. 
Les conséquences de ce réaménagement du pouvoir ne sont pas encore évidentes. Mais il est certain qu’un État irakien cohérent, qu’il soit unifié, fédéral ou confédéral, ne pourra émerger d’une société dont une partie considère à juste titre Saddam Hussein comme un dictateur sanguinaire, et dont une autre partie le révère comme héros et martyr. 
Les guerres ont toujours des conséquences inattendues et des ironies cruelles. En Irak, il devient aujourd’hui apparent que certains États ne peuvent être sauvés sans être détruits. 

L'impact humanitaire des armes nucléaires 
Le jour d'après, un film que l'on cite maintenant comme le mieux noté de l'Histoire de la TV, a "fortement déprimé" le président Reagan et l'a conduit à repenser sa stratégie nucléaire. Lors de sa rencontre avec le président soviétique Mikhail Gorbachev à Reykjavik en octobre 1986, ils ont été à deux doigts d'un accord destiné à éliminer toutes les armes nucléaires. 
Les tensions de la Guerre froide de 1983 étant loin dans le passé et l'ordre international ayant changé de manière spectaculaire, beaucoup de gens se demandent aujourd'hui en quoi ces souvenirs nous concernent. Mais le postulat sur lequel repose cette question est faux et dangereux. 
Cette semaine l'Autriche donne au monde l'occasion de reconsidérer son attitude. Le 8 et le 9 décembre, les représentants de plus de 150 Etats, organisations internationales et groupes de la société civile se rencontrent à Vienne pour examiner l'impact humanitaire des armes nucléaires. 
Ces armes qui terrifiaient il y a 30 ans sont toujours présentes dans l'arsenal de plusieurs pays et elles continuent à poser un grave risque pour la sécurité de l'humanité. L'Autriche se préoccupe de cette question depuis que l'armement nucléaire existe, depuis que le risque d'y recourir existe - que ce soit accidentellement ou délibérément. 
Il y a quelques 16300 bombes nucléaires sur la planète, dont 1800 en état d'alerte, prêtes à être utilisées. Presque 25 ans après la fin de la Guerre froide, nous sommes encore prisonniers de son héritage stratégique : l'armement nucléaire continue à sous-tendre la politique de sécurité internationale des pays les plus puissants de la planète. 
Et il n'y a pas de raison de croire que les mécanismes de protection adéquats sont en place. L'histoire de l'armement nucléaire depuis 1945 comporte nombre de situations où l'on a frôlé l'accident - que ce soit avant ou après la crise des missiles à Cuba. 
Ainsi en 1983 le système d'alerte nucléaire de l'Union soviétique a indiqué non pas une, mais deux fois, une attaque de missiles américains. Par chance, Stanislav Petrov, un officier de la force de défense antiaérienne soviétique, a estimé qu'il s'agissait de fausses alertes, évitant en représailles le déclenchement de l'arme nucléaire soviétique. 
Il est tout à fait extraordinaire que jusqu'ici le monde ait évité le désastre. Peut-on croire que la chance nous sauvera à chaque fois ? 
Depuis 2012, lorsque l'initiative relative à l'impact humanitaire des armes nucléaires a été lancée, la plupart des pays l'ont soutenue, probablement en raison de leur anxiété et de leur frustration au vu du rythme d'escargot du désarmement. Pourtant on peut légitimement se demander si les dirigeants du monde ne devraient pas en priorité porter leur attention sur d'autres problèmes comme le réchauffement climatique ou le développement durable. 
De même que l'émission de gaz carbonique en quantité dans l'atmosphère par les générations précédentes, l'armement nucléaire est un héritage qu'il faut prendre en compte. Mais l'armement nucléaire, que l'on ne peut utiliser et qui revient extrêmement cher à entretenir, constitue un risque que nous pouvons facilement appréhender et éliminer. 
Il ne sera pas facile de convaincre les pays détenteurs de l'armement nucléaire d'y renoncer. Aussi longtemps qu'un Etat en est détenteur, que ce soit par envie ou par crainte, d'autres voudront avoir le leur. 
Mais le statu quo reflète la manière de pensée d'autrefois. De divers cotés on reconnaît que ces vestiges de la Guerre froide sont des outils de sécurité démodés - qu'en réalité ils sont cause d'insécurité. 
Le but de la Conférence de Vienne cette semaine est de donner à l'opinion publique des éléments nouveaux et actualisés quant aux conséquences du recours aux armes nucléaires. Le tableau est encore plus noir et les conséquences encore plus terribles que ce que nous croyions en 1983. 
Aussi longtemps que l'armement nucléaire existe, il est irresponsable de ne pas prendre en considération les conséquences de son utilisation - conséquences pour lesquelles il n'existe ni antidote ni assurance. Il ne s'agit ni d'un virus mortel ni d'une menace environnementale à long terme ; c'est le fruit empoisonné de la technologie que nous avons créée. 

Vietnam : les leçons chinoises 
Ses victoires sur la France et les Etats-Unis furent les guerres déterminantes d’indépendance de l’ère post-coloniale. Mais depuis ces scènes immortelles d’hélicoptères de l’armée américaine survolant l’ambassade américaine abandonnée de Saigon en 1975, le Vietnam a globalement disparu de la conscience internationale. 
La position stratégique du Vietnam – en tant que voisin de la Chine, et parallèle aux grandes routes de navigation maritime de l’Asie – a toujours conféré une considérable importance à ce pays, ce qui peut en partie expliquer pourquoi ses guerres anticoloniales ont été si longues. Ces dernières années, cependant, l’importance stratégique du Vietnam s’est considérablement accrue, grâce à la formidable – mais pas toujours bien reconnue – évolution de ses performances économiques et des orientations de sa politique étrangère. 
Revigorée par deux décennies de croissance économique rapide et une large ouverture sur le monde extérieur, le Vietnam est aujourd’hui devenu un acteur majeur de la région en matière d’affaires économiques et de sécurité. En effet, le pays a joué un rôle essentiel dans la mise en place du nouvel ordre sécuritaire émergeant de l’Asie ces derniers mois. 
Plutôt ce même mois, lors du sommet inaugural des ministres de la défense de l’ASEAN à Hanoi, le Secrétaire américain à la défense Robert Gates a proclamé les Etats-Unis une « puissance résidente » de l’Asie. Et l’été dernier, lors de sa visite dans la région, le Vietnam a encouragé la Secrétaire d’état Hillary Clinton à intervenir dans les disputes maritimes croissantes entre la Chine et la Malaisie, les Philippines, le Japon et le Vietnam lui-même. 
L’émergence du Vietnam en tant qu’acteur principal dans les affaires asiatiques ne devrait pas être une surprise dans la mesure où le pays fut le catalyseur de ce qui fut peut-être le tournant décisif de l’histoire de l’Asie moderne. En Février 1979, le dirigeant chinois de l’époque, Deng Xiaoping, donnait l’ordre à l’Armée Populaire de Libération d’envahir le Vietnam. 
L’analyste militaire britannique, le Major Général Shelford Bidwell, a qualifié cette forme de stratégie militaire chinoise de « stratégie du donneur de leçon ». Le premier exemple fut la brève guerre sino-indienne de 1962. 
Dans une guerre qui durât à peine un mois, 250 000 soldats chinois furent laminés par 100 000 soldats des troupes frontalières vietnamiennes. Les Chinois ont perdu plus d’hommes (près de 20 000) durant ces quatre semaines de conflits que les Etats-Unis en un an pendant la guerre du Vietnam. 
L’étendue de la défaite chinoise stupéfiât Deng et les historiens donnent souvent crédit à la misérable performance de l’Armée Populaire de Libération d’avoir contraint Deng à revoir profondément le système maoïste moribond. Dans les mois qui ont suivi la fin de cette guerre, Deng a en effet mis en place les réformes qui ont contribué depuis à transformer son pays. 
Dix ans plus tard, les dirigeants communistes vietnamiens sont aussi arrivés à la conclusion que le marxisme-léninisme constituait une impasse économique et décidèrent d’emboiter le pas de Deng vers des réformes de marché similaires. Comme en Chine, il a fallu du temps pour en ressentir les bénéfices ; mais ces dernières années, le Vietnam connait une croissance rapide permettant un recul de la pauvreté, similaire à ce que vit la Chine. 
Et devraient rapidement aussi le devenir pour les puces électroniques, si l’on en juge par l’usine d’un milliard de dollars implantée dans la périphérie d’Ho Chi Ming Ville par la société Intel. Le commerce extérieur du Vietnam représente aujourd’hui 160% du PIB, soit l’une des économies les plus ouvertes au monde. 
Avec l’émergence du Vietnam comme pivot de l’Asie, nous pouvons envisager la guerre du Vietnam dans le contexte de la stratégie américaine de confinement global, qui l’amenât à défendre non seulement le sud Vietnam, mais aussi la Corée du Sud et Taïwan – « les trois fronts » comme les appelaient Mao Tsé Toung. A l’époque, comme aujourd’hui, le Vietnam était le siège d’une lutte entre la vision d’une Asie monolithique et celle d’une Asie ouverte sur elle-même et sur le monde. 
Aujourd’hui, cette alternative se représente à nouveau. En faisant en sorte de revigorer un ordre asiatique rejetant toute velléité hégémonique, allant même jusqu’à améliorer ses liens militaires avec les Etats-Unis, le Vietnam a montré qu’il avait assimilé les leçons du sang et du trésor perdus durant ces longues guerres d’indépendance. 

L'école sans frontière grâce à internet 
MOUNTAIN VIEW, CALIFORNIE – Quand j'enseignais à l'université de Stanford dans les années 1970, je cherchais continuellement à améliorer l'acquisition des connaissances grâce à la technologie. A l'époque, la grande innovation consistait à télédiffuser mes cours tout autour de la baie de San Francisco. 
Aujourd'hui les enseignants enregistrent leurs cours sur internet et partout dans le monde les étudiants peuvent les regarder autant de fois qu'ils le souhaitent. L'éducation - l'un des grands secteurs économiques que l'ère digitale n'a encore guère transformé - est au bord d'une révolution. 
Ainsi, l’enseignement massif en ligne (MOOC) sur Internet offre un enseignement universitaire gratuit ou à très faible coût et de grande qualité à des centaines de milliers de personnes qui peuvent accéder facilement à tout type de connaissance où qu'elles soient. Je pense que cette évolution gagnera l'enseignement primaire et secondaire. 
C'est le cas du Humboldt Institute en Allemagne et de l'université d'Alicante en Espagne qui proposent des cours sur les aspects pratiques de la création d'entreprise. L'université d'Alicante en est maintenant à sa deuxième version de ces cours qui ont déjà attiré plus de 30 000 personnes visiteurs. 
Quiconque s'est demandé comment et pourquoi les footballeurs perçoivent des salaires mirifiques peut s'inscrire au MOOC Valoración de Futbolistas [Estimation de la valeur des footballeurs] proposé par l'université de Valence. Dans ce cours, on trouve les réponses à toutes les questions que l'on peut se poser sur la manière d'évaluer la valeur d'un footballeur. 
Là où le chômage des jeunes reste important, l'enseignement en ligne offre une voie novatrice pour améliorer les compétences et l'employabilité. L'assistance aux enseignants est un secteur clé d'application des MOOC. 
Il a également adopté des applications gratuites pour traiter les documents et gérer le courrier électronique au service de 10 millions d'élèves, de professeurs et de parents. Ces services basés sur internet permettent aux élèves et aux éducateurs d'accéder facilement à l'information et fait que chacun - indépendamment de ses ressources financières, de l'endroit et du contexte dans lequel il se trouve - peut acquérir une éducation. 
Les Etats doivent étendre leur infrastructure pour que tous les étudiants, qu'ils soient dans un coin reculé ou dans une grande ville, puissent se connecter facilement à Internet. Le partenariat public-privé est une bonne méthode pour y parvenir. 
Une fois que les étudiants sont en ligne, il n'y a plus aucune limite à ce qu'ils peuvent faire avec l'énorme quantité d'information disponible et à la manière dont ils peuvent collaborer ou apprendre les uns des autres. Imaginons les étudiants malaisiens travaillant avec d'autres étudiants à travers le monde à un projet relatif aux conditions météorologiques sur la planète. 
Là où les ordinateurs ne sont pas très répandus, les étudiants pourraient se servir des smartphones ou des tablettes pour faciliter leur apprentissage. Ils pourraient par exemple utiliser une application sophistiquée de biologie pour afficher une image interactive 3D d'une cellule ou utiliser diverses applications pour mener des expériences de psychologie. 
Il peut être difficile à un enfant d'aller travailler chez un camarade après l'école du fait du mauvais état des routes, de la dangerosité du quartier ou parce que ses parents n'ont pas de voiture où sont trop occupés pour l'accompagner. S'ils disposent d'une bande passante suffisante et du système de visioconférence Google Hangouts, les étudiants peuvent désormais étudier ensemble sur internet ou entrer en contact avec les meilleurs experts des domaines qui les intéressent. 

Plus de guerre que de paix 
L’apophtegme de George Santayana semble particulièrement convenir à la période que nous vivons, où le monde arabe, de la Syrie à l’Irak et du Yémen à la Libye n’est plus qu’un chaudron de violence, où l’Afghanistan s’enlise dans la lutte contre les talibans, où des pans entiers de l’Afrique semblent voués à la malédiction d’affrontements sanguinaires, qui recoupent souvent des divisions ethniques ou religieuses, pour le contrôle des ressources minières. 
Comment expliquer ce recours au conflit armé pour résoudre les problèmes du monde ? Il n’y a pas si longtemps, la tendance était à la paix, pas à la guerre. 
Mais de 1950 à 1989 – de la guerre de Corée à la fin de la guerre froide, en passant par la guerre du Viêt-nam –, les conflits armés causèrent en moyenne 180 000 morts par an. Dans les années quatre-vingt-dix, leur nombre est tombé à 100 000. 
Et dans la première décennie de ce siècle, il a encore diminué, pour atteindre une moyenne de 55 000 morts par an – le taux le plus bas enregistré sur une décennie au cours des cent dernières années, qui représente un peu plus de 1 000 morts annuels pour un « conflit armé moyen ». Malheureusement, comme je m’en suis déjà fait l’écho dans mon dernier livre, The World in Conflict, la tendance est aujourd’hui en train de s’inverser. 
Si l’on considère que nombre de guerres africaines, de la République démocratique du Congo à la Somalie, durent depuis plusieurs décennies, l’explication de ce renversement réside ailleurs : dans le monde musulman, depuis le nord du Nigeria à l’Afghanistan et au-delà. Le nombre de tués dans la guerre civile syrienne, qui a éclaté en 2011, s’élève à plus de 250 000, et la moitié de la population a été déplacée ; des flots de réfugiés ont rejoint les pays voisins ou l’Union européenne. 
Ainsi le conflit syrien a-t-il, à lui seul, inversé les statistiques des conflits mondiaux, et la trajectoire ascendante devient de plus en plus nette si l’on y inclut les victimes de la guerre en Irak, au Yémen et en Libye. Ceux qui voici cinq ans saluaient le printemps arabe doivent aujourd’hui reconnaître que ses bourgeons ont vite fané. 
Seule la Tunisie peut afficher un bilan raisonnablement démocratique, tandis que la Libye, le Yémen et la Syrie ont retrouvé la Somalie dans la cohorte des États faillis, et que l’Égypte, le pays le plus peuplé du monde arabe, est retourné à l’autocratie, sinon à la dictature. Quand la tendance, si toutefois une décrue est possible, s’inversera-t-elle à nouveau ? 
De même, grâce à l’Union européenne, récompensée du prix Nobel en 2012 pour avoir « contribué, depuis plus de soixante ans, aux progrès de la paix et de la réconciliation, de la démocratie et des droits humains en Europe », une nouvelle guerre franco-allemande est inconcevable. En revanche, des guerres ont lieu entre des États et des acteurs non-étatiques, par exemple entre le Nigéria et Boko Haram, ou entre l’Inde et les rebelles naxalites. 
Comme ont lieu des guerres civiles, par exemple au Soudan du Sud ou en Libye, ou des conflits par procurations, rappelant ceux de la guerre froide, témoin le déploiement par l’Iran de combattants du Hezbollah libanais en Syrie pour défendre le régime de Bachar Al-Assad. 
Quelles que soient les causes des conflits, qui se chevauchent souvent – idéologie, religion, affirmation ethnique, compétition pour le contrôle des ressources –, c’est le général prussien Karl von Clausewitz qui en a donné, voici deux siècles, la définition la plus concise : « La guerre est un acte de violence destiné à contraindre notre adversaire à exercer notre volonté. » Mais la force peut-elle à elle seule contraindre l’État islamique à la reddition et faire disparaître du monde musulman l’extrémisme djihadiste ? 
La première tient à la réticence des grandes puissances militaire, qu’il s’agisse des États-Unis et de leurs alliés de l’OTAN ou de la Russie de Vladimir Poutine, à envoyer des troupes au sol, après les pénibles expérience d’Irak et d’Afghanistan (qui fut un désastre, dans les années quatre-vingt, pour l’Union soviétique et, au début de ce siècle, pour les États-Unis et l’OTAN). La seconde raison tient à l’attrait structurel qu’exerce le message islamiste sur de nombreux récepteurs potentiels parmi un milliard trois cent mille musulmans. 
Ce qui n’est guère probable à brève échéance. L’Arabie saoudite devra d’abord tempérer son antipathie à l’égard des musulmans chiites en général et de l’Iran à majorité chiite en particulier. 
Un jour, certes, mais quand ? Le réflexe de l’Arabie saoudite, né d’une antipathie pluriséculaire entre Arabes et Persans, est encore de voir l’Iran comme une menace à laquelle il faut faire face plutôt que de le considérer comme un voisin qu’il faut tenter de se concilier. 


Victuailles vertueuses 
L’interprétation prédominante était simple : nos corps, comme les aliments que nous ingérons, sont composés d’éléments chimiques. Pour vivre longtemps et en bonne santé, et pour optimiser notre potentiel, nous devons consommer les éléments chimiques adéquats, c’est-à-dire les nutriments appropriés. 
Les régimes thérapeutiques, communément qualifiés de diététiques, prescrivaient un mode de vie destiné à maintenir les gens en bonne santé. Même si les médecins faisaient tout leur possible pour soigner les patients malades, la diététique était considérée comme le domaine le plus important de la profession médicale. 
La diététique définissait un mode de vie ordonné, édictant des lignes directrices concernant non seulement la boisson et l’alimentation, mais également tous les aspects maîtrisables influant sur notre bien-être, du lieu de résidence à l’exercice physique, le sommeil, le transit intestinal, l’activité sexuelle et un domaine négligé par la médicine contemporaine : le contrôle de ses émotions. 
En bref, la diététique établissait autant les normes d’un mode de vie vertueux que les principes de la santé physique. Les médecins conseillaient leurs patients sur ce qu’ils devaient manger, sur leur manière de vivre – et dans la foulée leurs donnaient également un avis sur le genre de personne qu’ils devaient être. 
Ils nous enjoindraient par exemple à ne manger ni trop, ni trop peu ; à dormir quand le besoin s’en fait sentir, mais sans excès ; à faire de l’exercice, mais sans violence ; et à contrôler le stress et la colère. Le fronton du temple d’Apollon à Delphes portait l’inscription « Rien de trop », tandis que la philosophie aristotélicienne définit le juste milieu comme la voie vers la vertu. 
Compte tenu de la folie des régimes miracle et de la recherche de remèdes simples à des maladies complexes, la modération en toutes choses pourrait s’apparenter à de la médecine indigente. Mais le principe de la diététique qui veut que la santé et la moralité soient les deux faces d’une même médaille est une notion profondément ancrée. 
A la fois bonne et bénéfique, la modération est devenue une idée prépondérante : en enracinant les conseils médicaux dans des systèmes de valeurs sociales fortes, la diététique a forgé l’éthique et la pensée médicales pendant des siècles. Rejeter les recommandations diététiques revenait à rejeter la sagesse morale. 
Cette fusion de la médecine et de la moralité peut aujourd’hui sembler naïve et peu scientifique, à cause de la « science de la nutrition » qui, à partir des XIXe et XXe siècles, a remplacé la diététique traditionnelle. Les nutritionnistes actuels sont plus enclins à suggérer un suivi du taux de cholestérol qu’à donner des conseils holistiques et de bon sens/aloi ??? dans le sens de la modération. 
Parce que la science semble progresser en ignorant les questions morales au bénéfice des relations de cause à effet, ce changement de perception peut être appréhendé comme un progrès. Mais la séparation entre le « bon » et le « bénéfique » limite l’influence des nutritionnistes modernes sur le comportement des consommateurs, sapant au final l’objectif qu’est l’amélioration de la santé publique. 
Mais la manière dont les sociétés modernes traitent les excès, qu’il s’agisse des régimes alimentaires ou des modes de vie de leurs populations, méritent réflexion. Une explication plausible de l’explosion de l’obésité est par exemple le déclin des repas familiaux – au cours desquels les enfants pourraient être encouragés à « manger davantage » ou alors s’entendre dire qu’ils ont « largement assez mangé ». 
Un repas partagé pourrait être à la fois bon et bénéfique. 


Vladimir de Gaulle? 
MOSCOU -- La plus grande déception de l’ère post-communiste a été l’échec de l’Occident, particulièrement de l’Europe, à bâtir une relation réussie avec la Russie. La plupart des décideurs et des experts s’attendaient, après les troubles d’une inévitable période de transition, à voir la Russie rejoindre les États-Unis et l’Europe dans un partenariat stratégique et économique, basé sur des valeurs et des intérêts communs. 
La Russie renaissante est devenue la première puissance révisionniste mondiale, rejetant un status quo basée sur le concept de victoire occidentale dans la Guerre froide. Ses deux atouts de super-puissance, les armes nucléaires et l’énergie, en font un leader potentiel de toutes les puissances plus petites et frustrées par leur position dans le monde. 
Ensuite, l’unilatéralisme de l’administration Bush a mis en pièce la conviction que les États-Unis continueraient à diriger un monde dans un esprit de “multipolarité.” En effet, l’unilatéralisme américain a même été le signal pour la Russie de poursuivre sa propre politique unilatérale. 
Qu’arrive-t-il quand le magnétisme de l’histoire impériale d’un pays rencontre les contraintes de sa position internationale actuelle ? Essaiera-t-il d’affaiblir ces contraintes ? 
Je pense que la tentative du Kremlin du président Poutine d’imposer un “empire libéral” ou une “démocratie souveraine” aux États post-soviétiques va échouer. Naturellement, la Russie va obligatoirement exercer une forte influence dans les anciens territoires soviétiques, mais elle devra partager cette influence avec d’autres. 
L’Union européenne, les États-Unis et la Chine offrent aux anciennes républiques soviétiques des occasions de “faire contrepoids” à la Russie. Évidemment, il n’est pas très difficile d’envisager la réincorporation volontaire des populations russes ethniques de Biélorussie, de l’est de l’Ukraine et du nord du Kazakhstan dans la Fédération de Russie – mais seulement dans un contexte où la Russie émerge en tant que vrai leader régional comparable à l’UE. 
Leur incapacité à l’imiter mise à part, les Russes sont tout à fait conscients des failles du modèle anglo-américain. Nous pourrions assister à quelques compromis entre le capitalisme européen (style Sarkozy) et un modèle autoritaire et protectionniste mâtiné de nombreuses politiques industrielles. 
Les impératifs territoriaux et économiques de l’empire continueront de rendre difficile pour la Russie le développement d’un système politique qui corresponde aux normes occidentales. La classe moyenne va s’agrandir, mais il n’y a pas d’assurance qu’elle deviendra “libérale” dans le sens occidental du terme. 
La tendance russe au messianisme politique est pratiquement épuisée. Cependant, la Russie sera peut-être capable de développer, en puisant dans ses propres ressources spirituelles et culturelles, une alternative attractive aux modèles à la fois américains et européens, pourvu qu’elle connaisse un succès économique à long terme. 
On peut faire une comparaison suggestive avec la France pendant la longue période d’hégémonie anglo-américaine. En gros, la France a été le “partenaire encombrant” du club anglo-américain – un rôle qu’elle a joué jusqu’à son orchestration de l’opposition à la guerre en Irak en 2003. 
La France, la seule en Europe de l’Ouest, a construit sa propre force nucléaire de dissuasion, et défendu la création d’une force militaire européenne en dehors de l’Otan. Sans mettre ouvertement au défi le leadership des États-Unis, la France a essayé de construire sa propre “Ostpolitik” avec la Russie, et d’utiliser son axe avec l’Allemagne pour créer une position européenne en termes de politique étrangère. 
Ce sont les Français qui ont affirmé le plus fort que les intérêts de l’Europe sont différents de ceux de l’Amérique – notamment au Moyen-Orient, où la France a été pro-arabe. Et, comme de Gaulle, Poutine a tenté de sauver son pays de l’humiliation et de la défaite en se taillant un rôle correspondant aux sentiments populaires de mission et de fierté nationales, où les intérêts nationaux sont interprétés comme de la “souveraineté.” 
Le rêve gaulliste de création d’un centre de puissance indépendant ne s’est jamais réalisé, mais le rôle de “partenaire encombrant” a donné une saveur caractéristique à la diplomatie française. Cela pourrait aussi s’appliquer à une Russie, diminuée et fière, mais plus hégémonique. 

Vladimir Poutine, Saison 2 
Considéré comme un leader “autoritaire”, “autocrate”, voire comme un “dictateur” en Occident, il est perçu par une grande majorité de Russes comme le plus “démocrate” des chefs d’États, au prétexte qu’il a fait plus que ses prédécesseurs pour améliorer le quotidien des citoyens ordinaires. Il y a un point sur lequel les deux camps tombent cependant d’accord : Poutine souhaite rester au pouvoir indéfiniment. 
Cette conclusion est motivée par le fait que Poutine a récemment déclaré qu’il pourrait devenir Premier ministre à la fin de son mandat présidentiel en mai prochain. Toutefois, quoi qu’il fasse, son influence personnelle et la direction stratégique qu’il a choisie pour la Russie resteront dominantes pour les années à venir. 
Considérant cet état de fait, le plus important est désormais de savoir comment ce “système Poutine” va fonctionner, ce qui dépendra des pratiques et du cadre institutionnels. Étant données les perspectives de modernisation économique et politique, c’est la stabilité et la légitimité qui sont en jeu, tant pour la Russie que le reste du monde. 
La légitimité et la stabilité sont inséparables en pratique, car le maintien de la stabilité sans légitimité finirait par nécessiter une répression de style Tienanmen. Toutefois, cela ne peut arriver dans la Russie d’aujourd’hui, en raison de l’absence des instruments nécessaires à ce type telle répression – notamment une armée prête à s’en prendre violemment à la population. 
De nombreux sondages d’opinion montrent que la présidence est la seule institution que les Russes reconnaissent comme légitime (par opposition aux pouvoirs législatif et judicaire, qui sont perçus comme corrompus et inefficaces). Cela n’est pas étonnant au regard de l’histoire et de la culture du pays. 
Étant donnée la popularité de Poutine, ces règles ne représentent aucun danger pour le pouvoir en place. Les électeurs voteront avec enthousiasme pour quiconque aura reçu la bénédiction de Poutine. 
Toutefois, si l’on pense au cycle politique suivant, qui débutera en 2012, ou à celui d’après, en 2016, rien ne garantit que les conditions d’aujourd’hui pourront encore s’appliquer. La plus forte des popularités peut fondre comme neige au soleil. 
Si, d’ici là, le système politique n’a pas acquis une plus grande protection institutionnelle et si la légitimité présidentielle repose encore – comme aujourd’hui – uniquement sur l’approbation donnée par le public à un titulaire entouré par d’obscures factions du Kremlin ne cessant de se quereller, les risques de déstabilisation chronique sont grands. Dans ces circonstances, un régime isolé devenant de moins en moins populaire pourrait décider d’annuler ou de fausser les élections présidentielles une fois le moment venu. 
C’est ce qui s’est passé en Ukraine en novembre 2004, avec les suites que l’on sait. Il serait toutefois naïf de penser que les conséquences en Russie seraient aussi bénignes que la “révolution orange” ukrainienne. 
Intégrer la présidence dans des structures et procédures politiques plus vastes – notamment dans les partis politiques – réduirait ce risque. Un parti politique doté d’un instinct de survie naturel présenterait un nouveau candidat aux élections, afin de remplacer le président impopulaire en place. 
Il se trouve que Poutine est aujourd’hui en train d’asseoir le parti déjà dominant “Russie unie” par sa décision de prendre la tête de la liste du candidat du parti pour les élections parlementaires de décembre. La Russie pourrait-elle imiter le Japon de l’après-guerre, dans lequel un seul parti dominant a revitalisé et modernisé le pays ? 
Le Japon, qui vit de facto sous le régime du parti unique, est un pays plus démocratique qu’autoritaire, ce qu’il doit non seulement à son cadre législatif, mais également à sa culture de la responsabilité. L’élite du Parti libéral démocrate (PLD) répond toujours aux humeurs et aux préoccupations de la population – souvent en volant les idées de ses adversaires. 
Bien que rien ne vaille une libre alternance du pouvoir entre deux partis politiques ou plus, il vaudrait mieux encore pour le pays que “Russie unie” évolue vers un parti de type PLD plutôt que de maintenir un régime personnel confiné au Kremlin. Malgré ce que nous a appris l’histoire russe depuis 1917, mieux vaut un parti dominant que pas de parti du tout. 
Les déclarations récente de Poutine tendent vers ce schéma : un parti de centre-droite au pouvoir, avec une opposition sociale démocrate (non communiste) attendant en touche, pour maintenir la stabilité si le parti principal venait à tomber. Comme souvent en politique, tout dépendra du degré avec lequel Poutine sera prêt à traduire ses paroles en actes lorsqu’il aura quitté la présidence. 
S’il choisit d’utiliser la grande influence qui est encore la sienne au travers de “Russie unie” (avec son inévitable majorité au parlement nouvellement élu), nous saurons que ses dires étaient sincères. Si, au contraire, il quitte la présidence, se fait nommer Premier ministre et remanie la constitution pour que ce dernier récupère les pouvoirs du président, nous saurons qu’il se dirige vers l’établissement d’un régime personnel. 
Amputer la présidence élue, seule source de légitimité politique en Russie, serait semer les graines du désordre. L’habitude de changer les règles pour se maintenir au pouvoir risquerait de persister bien après le départ de Poutine, mais il n’en irait pas de même de la stabilité superficielle de ses différents mandats. 

La nation Potemkine de Vladimir Putin 
MOSCOU – « Tout est dans l’image » pourrait être un crédo si vous travaillez chez Gucci ou si vous êtes mannequin, mais en aucun cas est-il adapté à une stratégie nationale. Pourtant, le « Poutisme », l’idéologie dominante en Russie que Vladimir Poutine a forgé tout au long de ses dix années à la tête du pouvoir, est tout image, celle d’une grande puissance reconstituée et ramenée sur le devant de la scène internationale. 
Le problème est que, contrairement à un mannequin tout en finesse qui se prive volontairement de nourriture pour rester mince, l’image de la Russie que Poutine cherche à projeter est complètement imaginaire. L’économie russe est un désastre et la toute puissante armée russe a du puiser aux fins fonds de ses tripes pour vaincre la petite Géorgie en 2008. 
Il est vrai que les dirigeants russes ont toujours préféré le mythe à la réalité. Après tout, n’était-ce pas au cours du règne de Catherine la Grande que le « Village Potemkine » fut inventé ? 
Un village dans lequel la misérable vie de ses serfs était camouflée derrière les façades joliment colorées des maisons lors des déplacements de l’Impératrice. Dans la Russie d’aujourd’hui, le principal mythe est que Poutine a présidé un pays qui s’est modernisé extrêmement rapidement. 
A son arrivée à la Présidence en 2008, Medmedev avait déclaré : « Nous devons parvenir à un véritable respect de la loi et vaincre le nihilisme juridique, frein au développement moderne. » Et dans un article, largement commenté et intitulé « En avant la Russie », il déclarait : « Faut-il vraiment continuer à trainer avec nous une économie de matières premières primitives, une corruption endémique, notre indécrottable habitude de dépendre de l’état pour résoudre nos problèmes ? 
Aujourd’hui, pour la première fois de notre histoire, nous avons l’opportunité de nous prouver à nous-mêmes ainsi qu’au monde que la Russie peut se développer de manière démocratique. Notre système politique sera extrêmement ouvert, flexible. » 
Je suis convaincu qu’aucune nation ne peut se développer, et qu’aucun succès ou ambitions ne peuvent se réaliser dans la douleur ou les pertes humaines. Rien n’a autant de valeur que l’homme et rien n’excuse les répressions. » 
Mais puisque Poutine a mis Medvedev à son poste et peut l’en retirer à sa convenance, le président de la Russie ne s’oppose pas au us et coutumes du régime Poutine. Que se passe-t-il donc ici ? 
Le génie politique de Poutine est de comprendre que, pour les Russes, être perçu comme puissant est presque plus important que d’être à proprement parlé puissant. Il n’a pas besoin de moderniser la Russie pour qu’elle soit en mesure de se mesurer aux puissances du monde ; il lui suffit de fanfaronner juste assez pour que l’on croit, et surtout pour que les russes croient que la Russie est de nouveau au premier rang des nations. 
La promesse de Poutine de restaurer la dignité nationale, largement égratignée par la perte amère de son statut de super puissance en 1991, consiste principalement à obliger l’Europe à reconnaître la sphère des ‘intérêts privilégiés’ dans les anciens satellites de l’Union Soviétique. 
En augmentant les prix du pétrole et du gaz, ou en réduisant les réserves, en échauffant son muscle militaire en G��orgie, ou en envoyant des navires à Cuba ou au Venezuela pour illustrer la puissance russe sur la scène internationale, Poutine a réussi à en convaincre beaucoup que la Russie était de retour. De plus, le projet de Poutine de préserver la « grandeur de l’Etat Russe » du désordre ambiant de l’ère post-soviétique s’est traduit par l’emprisonnement d’oligarques « malhonnêtes », la persécution d’une presse « irresponsable », et l’instauration de sa propre dictature en lieu et place de l’autorité de la loi. 
Rien ne serait plus faux. 
Tout comme sous l’ère soviétique, le masque dictatorial camoufle la fragilité économique et politique du système. Alors, plutôt que d’investir dans l’industrie énergétique, poumon de l’économie, pour inverser la tendance baissière, le Kremlin consacre son énergie à une commission présidentielle pour « contrecarrer toute tentative de falsifier l’histoire au détriment des intérêts de la Russie. » 
Ceci signifie que l’état décide des interprétations de l’histoire qui peuvent être ‘retenues’, ouvrant ainsi la voie à toutes les manipulations possibles pour servir les intérêts de ceux qui sont au pouvoir. De la même manière, plutôt que de dérouler le tapis rouge aux investisseurs étrangers qui peuvent contribuer à moderniser l’économie, le régime persiste dans sa joute judiciaire à l’encontre de Mikhail Khodorkovsky et Platon Lebedev de Yukos Oil. 
Ils ont été condamné pour fraude financière suite au procès de 2004, mais doivent aussi, depuis août dernier, répondre d’accusations d’évasion fiscale et de détournement de fonds. Des journalistes, des activistes des droits de l’homme et des avocats (Anna Politkovskaya, Stanislav Markelov, Anastasia Baburova, Natalia Estemirova, et des douzaines d’autres) sont assassinés et cela ne semble pas perturber grand monde au Kremlin, car ils ne participent pas vraiment à cette Nouvelle Russie que Poutine bâtit. 

Le Goebbels du Kremlin 
Toute déviance par rapport au comportement reconnu par les autorités était considérée comme suspecte et était la plupart du temps punie. L'État soviétique se considérait en guerre contre à peu près tout : les espions étrangers, les ennemis de classe, les personnes qui portaient des blue jeans ou qui jouaient du jazz. 
Jamais depuis le début des années 1980, avant que les premiers rayons de la glasnost ne frappent la Russie, ces périodes obscures n'ont semblé aussi proches qu'à présent. Protéger la société contre les ennemis étrangers et nationaux est de nouveau à l'ordre du jour. 
On lui doit l'introduction de la notion de « démocratie souveraine » en Russie et il a joué un rôle de premier plan pour encourager la sécession de l'Abkhazie et de l'Ossétie du Sud en Géorgie. Plus récemment, il a été le maître d'œuvre de l'invasion de l'Ukraine et de l'annexion de la Crimée par la Russie, en inspirant des campagnes médiatiques fébriles qui ont fourni un soutien public quasi-universel à ces coups. 
Ainsi le conflit en Ukraine a été défini comme une lutte renouvelée contre le fascisme et donc favorable à la défense de la véritable identité anti-occidentale de la Russie. La prétendue menace contre la Russie actuelle a été mise en exergue lors du 70ème anniversaire de la fin de la Seconde Guerre mondiale, avec des affiches qui ont surgi jusque dans Moscou pour rappeler aux Russes les sacrifices que la victoire a exigés. 
Voilà pourquoi Sourkov dépeint Poutine (qui a récemment divorcé de sa femme de 30 ans et dont on prétend qu'il a fait plusieurs enfants à une ancienne gymnaste olympique), comme un avatar des valeurs conservatrices, avec le Patriarche orthodoxe constamment à ses côtés. La campagne du Kremlin contre les droits des homosexuels a obtenu le soutien de l'église, tout en rappelant aux Russes ordinaires que l'État attache un intérêt bienveillant à leurs vies. 
Les valeurs occidentales peuvent faire l'objet d'attaques, mais les marchandises occidentales sont les bienvenues. Il est courant de voir en Russie une voiture neuve de fabrication allemande, qui porte un autocollant sur son pare-chocs, faisant l'éloge des gloires de la deuxième guerre mondiale : « En route vers Berlin » ou « Merci grand-père pour la victoire, merci grand-mère pour les bonnes balles. » 
Le mois dernier, le Kremlin a mis en garde les citoyens russes contre les États-Unis, qui auraient « ouvert la chasse » aux Russes à l'étranger. Quelques Russes ont en effet été arrêtés et extradés vers les États-Unis : le marchand d'armes Viktor Bout par exemple, chargé de fournir de l'assistance à des terroristes, ou le pirate Vladimir Drinkman, accusé d'avoir volé des millions de numéros de cartes de crédit. 
Plutôt que de risquer les moqueries par des affirmations extravagantes (un élément de base de la propagande soviétique), selon lesquelles la Russie pourrait un jour surpasser économiquement l'Occident, Sourkov ravive une émotion plus ancrée et plus sûre : la peur. Quoi que pensent les Russes du malaise économique du pays (le PIB devrait se contracter de 3,8% cette année, tandis que l'inflation pourrait dépasser les 15%), ils sont assurés que leur situation serait encore pire sans Poutine. 
Il y a quelques années, une personne sur dix environ semblait porter un ruban blanc, un symbole de protestation contre Poutine. Aujourd'hui, on a plutôt l'impression qu'environ un Russe sur trois porte le ruban de Saint-Georges, un symbole orange et noir de patriotisme et de loyauté envers le Kremlin. 
C'est une stratégie insidieuse et efficace, qui marginalise les dissidents et génère l'impression d'un soutien quasi-universel au régime. Lors de ma dernière visite à Moscou, j'ai remarqué qu'une amie, une chanteuse à l'opéra du Bolchoï, avait attaché un petit ruban de Saint-Georges à sa Mercedes blanche. 
C'est par de petites redditions comme la sienne que des hommes comme Sourkov finissent par l'emporter. Les citoyens qui font semblant d'être loyaux renforcent une culture du conformisme. 

Les trois calendriers du Proche-Orient 
Bien comprendre chacune de ces échelles historiques est essentiel pour formuler une stratégie qui puisse vraiment changer les choses dans la région. 
La courte durée est certainement celle qui reçoit le plus d’attention. Les médias suivent sans cesse les moindres détails de la dernière série de combats entre Israël et le Hamas ; des négociations récentes portant sur le programme nucléaire de l’Iran ; des activités permanentes de l’opposition et de la répression politique en Égypte et au Bahreïn et les massacres et les tragédies humaines qui se déroulent en Syrie et en Iraq. 
Pour ce qui est de la pensée politique au Proche-Orient, elle est souvent associée à la seconde échelle de temps. En fait, il est impossible de comprendre l’histoire et la politique contemporaines de la région sans connaître l’avènement du système d’État régional succédant la Première Guerre mondiale et la chute de l’Empire ottoman. 
Il y a par exemple les rappels constants que ce sont des puissances étrangères, plus particulièrement le Royaume-Uni et la France qui ont dessiné les frontières actuelles. La résistance contre l’ordre établi par les accords de Sykes-Picot a entretenu les mythes fondateurs de bon nombre d’États et de mouvements politiques de la région. 
Cet échafaudage est demeuré en grande partie intact pendant presque un siècle, facilitant le développement d’identités politiques distinctes, quoique pas nécessairement exclusives, en Syrie, en Iraq, en Jordanie, au Liban et à des degrés divers, en Arabie saoudite et dans les autres pays du golfe. Il a dicté les paramètres politiques de quatre ou cinq générations du monde arabe, dont les principaux protagonistes actuels, qui se sont battus contre lui, s’y sont adaptés et ont tenté de le manipuler. 
La frontière entre l’Iraq et la Syrie est en voie de disparaître, pendant que les militants sunnites de l’État islamique capturent une part grandissante du territoire. Et l’émergence de forces militaires kurdes pour les contrer rend probable l’avènement d’un État kurde doté de toutes les compétences. 
Pendant ce temps, le statu quo fragile en Israël et dans les territoires palestiniens s’écroule peu à peu. La solution à deux États apparaissant de plus en plus irréalisable, la région devra probablement se résigner à la réalité d’une réunification progressive au sein d’un seul État. 
Dans le golfe Persique, les négociations internationales en cours sur le programme nucléaire de l’Iran constituent le dernier chapitre où interviennent une course pour l’hégémonie stratégique, une quête de sécurité et des intérêts économiques. Et, même si l’appétit de la planète pour les ressources pétrolières du golfe ne diminuera pas de sitôt, la structure des influences est peut-être sur le point de changer à nouveau. 
Lorsqu’il s’agit d’arbitrage extérieur, les États-Unis jouent le premier rôle, après avoir remplacé la Grande-Bretagne dès les années 1970. Les Américains doivent maintenant aussi composer avec l’influence grandissante de l’Inde et de la Chine. 
Mais ce sont les puissances régionales montantes – l’Iran et l’Arabie saoudite – qui ont le plus grand potentiel de transformer le Proche-Orient. La question est de savoir s’ils poursuivront la course pour la domination de la région, peu importe ses conséquences déstabilisatrices, ou deviendront des piliers d’une nouvelle structure pour la sécurité régionale. 
Une telle structure est devenue des plus importantes à mesure que s’amenuise la volonté des puissances étrangères d’intervenir dans les conflits du Proche-Orient. Ayant appris à leurs dépens qu’elles ne peuvent dicter l’issue des événements politiques régionaux, les puissances occidentales, ainsi que la Russie, la Chine et l’Inde, voudront sans doute se contenter de protéger leurs intérêts directs et, le cas échéant, d’endiguer les menaces régionales. 
Dès que les conditions politiques et socioéconomiques des échéanciers à court terme et à moyen terme ne parviennent pas à assurer l’ordre et la stabilité, les identités confessionnelles, ethniques et tribales que la longue durée a façonnées reprennent le haut du pavé. Le degré auquel les identités sont des inventions humaines importe peu, aussi longtemps que leur invocation permet d’approprier des éléments historiques pour les exploiter à des fins de politique courante. 
Ainsi, il y a presque 1 400 ans, la guerre de succession du prophète Mahomet pour diriger les destinées de la religion musulmane est à l’origine du schisme entre l’Islam des sunnites et des chiites. Les luttes entre les Fatimides et les Abbassides, les croisades, les invasions mongoles, la conquête ottomane, et, bien sûr, l’impérialisme de l’Occident servent de point de référence aux luttes d’aujourd’hui. 
Prenez la déclaration récente de l’État islamique d’un califat dans certaines parties de l’Iraq et de la Syrie. La plupart des sunnites sont horrifiés par les actions barbares du calife autoproclamé de l’État islamique, Abu Bakr al-Baghdadi et considère ridicule sa prétention qu’un jour il sera aux « portes de Rome ». 
Évidemment, ses idées n’auraient guère d’effet, si elles n’étaient pas soutenues par des armes modernes et si les pays dont le territoire a été confisqué par l’État islamique n’avaient pas échoué à la création de contrats sociaux inclusifs. Mais elles confèrent au projet de l’État islamique un puissant mythe historique qui ne peut être ignoré. 
La navigation dans ces eaux mythiques est délicate pour des acteurs extérieurs. Ils ne doivent ni ignorer la longue durée ni croire les déclarations trompeuses voulant que la lutte porte vraiment sur la légitimité d’interprétations contradictoires de la foi. 
De manière générale, ces interventions d’acteurs dans la région ne doivent jamais être façonnées par l’illusion que les sunnites, les chiites ou toutes les autres minorités ethniques ou religieuses sont dans leur camp. S’il y a un enseignement à tirer des différents horizons historiques du Proche-Orient, c’est que tous les acteurs locaux n’ont d’intérêt que dans leur propre camp et qu’ils sont encore plus enclins à attirer des étrangers dans leurs guerres lorsque cela renforce leur position par rapport aux factions adverses. 

La place de l’Europe dans un monde multipolaire 
La situation ukrainienne est davantage perçue comme l’incapacité de l’Europe à résoudre ses propres différends régionaux – même si une issue pacifique à cette crise pourrait renforcer l’influence globale de l’Europe comme artisan de la paix. 
A mesure que les événements s’enchaînaient, les politiciens et commentateurs russes ont commencé à parler de « la fin de la période post-Guerre froide », tandis que le vice-Premier ministre russe Dmitri Rogozine semblait même se réjouir du début d’une nouvelle guerre froide. Cette douce illusion repose sur l’idée qu’un conflit entre la Russie et l’Occident définirait à nouveau l’ensemble des relations internationales et redonnerait ainsi à la Russie son statut de superpuissance. 
Comme le démontre la réaction des puissances émergentes à la crise ukrainienne, les politiques mondiales ne sont plus définies par ce qui se passe en Europe, même si celle-ci devait être le théâtre d’un conflit majeur. Le système international est devenu tellement multipolaire que les États non européens peuvent aujourd’hui se préoccuper de leurs intérêts au lieu de se sentir obligés de se ranger aux côtés de l’Occident ou de l’Orient. 
Rares sont les dirigeants mondiaux à douter du fait que l’usage de la force par la Russie pour porter atteinte à l’intégrité territoriale de l’Ukraine et modifier ses frontières, et l’annexion de la Crimée, constituent autant de violations du droit international. L’abstention de la Chine lors du vote du Conseil de sécurité des Nations unies a clairement démontré son mécontentement envers la politique du Kremlin. 
Même les gouvernements qui penchent en général du côté de l’Occident – dont le Brésil, l’Inde, l’Afrique du Sud et Israël – n’ont pas tenu à prendre parti. Le journaliste indien Indrani Bagchi a qualifié ses abstentions de nouvelle forme de non-alignement. 
Le cynisme et une joie maligne jouent sans doute également un rôle. Raja Mohan, un éminent stratège indien, a noté que l’Europe, qui « n’a jamais cessé de donner des leçons à l’Asie sur les vertus du régionalisme », semble aujourd’hui incapable de résoudre ses propres problèmes de sécurité régionale. 
Le message implicite de ces nouveaux non-alignés est sans ambiguïté : pourquoi devrions-nous nous préoccuper d’un conflit territorial en Europe quand vous avez échoué à agir résolument dans les cas de la Palestine, du Cachemire et des litiges territoriaux en mer de Chine méridionale et orientale ? Les gouvernements des États impliqués dans ces différends appellent plutôt à présent les pays occidentaux à désamorcer la crise et, comme le demande une déclaration du ministère chinois des Affaires étrangères, à « faire preuve de retenue et éviter d’exacerber les tensions ». 
Ce sont bien sûr de bons conseils – similaires à ceux que prodiguent les Européens à d’autres nations dans des circonstances analogues. Mais contrairement à d’autres régions du monde, l’Europe, y compris la Russie, peut se targuer de ses organisations régionales de sécurité, comme l’Organisation pour la sécurité et la coopération en Europe (OSCE) ; il est temps qu’elles jouent leur rôle. 
Le mandat de l’OSCE, notamment, serait nettement raffermi si elle parvenait, par le biais de son large éventail de mécanismes diplomatiques (tables rondes et soutien aux réformes constitutionnelles), à désamorcer la crise ukrainienne et par là, à renforcer la sécurité en Europe. Un tel processus pourrait également constituer un exemple fort de régionalisme institutionnalisé qui pourrait servir de modèle de résolution des conflits ailleurs dans le monde. 
Inversement, si l’Europe ne parvient pas à résoudre la crise ukrainienne par la voie diplomatique, son influence mondiale, et celle de la Russie, déclineront. La Fédération russe a rappelé à la communauté internationale qu’il était possible d’intimider son voisin et de s’emparer d’une partie de son territoire par la force brute ; mais dans un système mondialisé, multipolaire, cela ne suffira pas à rallier d’autres pays à sa cause. 
La crise ukrainienne présente donc à la fois un défi et une occasion. Si l’Europe veut rester un pôle dans un système international multipolaire, elle doit prouver qu’elle peut appliquer une politique étrangère et de sécurité commune, en particulier en temps de crise et de conflit. 
Cela signifie que l’UE doit émerger de la crise ukrainienne avec un engagement plus prononcé en faveur d’une défense et de plans d’urgence communs et d’une politique énergétique unifiée qui la rende indépendante du pétrole et du gaz russes. Mais l’Europe doit aussi démontrer qu’elle peut, et veut, défendre des relations internationales basées sur des principes et des règles. 
Maintenir et renforcer les piliers de la Défense commune européenne n’est pas une mince affaire ; mais les organisations multilatérales de sécurité comme l’OSCE ne sont pas faites pour des temps faciles. Elles ont pour vocation de protéger leurs membres de la manipulation et de l’agression, d’une manière qui puisse solliciter un soutien mondial. 

Pour un cessez-le-feu en Syrie 
BERLIN – La conférence Genève 2 sur la Syrie, qui doit débuter à Montreux, Suisse, le 22 janvier, a peu de chance d’atteindre son objectif de formation d’un gouvernement de transition doté de tous les pouvoirs exécutifs. Mais ce qu’elle peut faire est initier un processus politique éminemment nécessaire et plus important encore, faire adopter un cessez-le-feu par le régime et les forces d’opposition. 
Les groupes djihadistes affiliés à Al-Qaïda, comme l’État islamique en Irak et au Levant (EIIL), qui est devenu une force avec laquelle compter sur le terrain, et le Front al-Nosra, ne doivent pas être et ne seront pas représentés à Montreux – en particulier parce qu’ils ne se sentiront pas liés par un accord. Mais cela ne doit pas servir d’excuse pour ne pas rechercher un cessez-le-feu. 
Un cessez-le-feu est indispensable, parce que la poursuite des combats sert les intérêts des groupes les plus brutaux des deux parties du conflit – d’une part le noyau dirigeant du régime du président Bachar el-Assad, aujourd’hui soutenu par le Hezbollah et des milices irakiennes, et de l’autre, l’EIIL, en grande partie composé de combattants non syriens, peu soucieux de la reconstruction du pays ou de la sauvegarde de l’avenir de la population syrienne. 
Comme dans toute guerre civile, ces entrepreneurs de la violence ont des chances croissantes de s’imposer au fur et à mesure que dure le conflit. Ils se servent de leurs propres atrocités, ou de celles de leurs adversaires, pour obtenir une adhésion par la peur plutôt que par la conviction – notamment par le biais de vidéos qui leur permettent de lever des fonds et de recruter de nouveaux combattants. 
Bénéficiant de combattants aguerris et de réserves importantes d’armes et d’argent, l’EIIL et le Front al-Nosra prospèrent dans ces conditions de violence et d’anarchie. De son côté, le régime Assad bénéficie du fait que les parties du pays qu’il ne contrôle plus ne peuvent être qualifiées de « libérées » compte tenu du chaos et de l’extrémisme qui y règnent. 
Un cessez-le-feu entraînerait une modification de cette dynamique en permettant à des convois humanitaires d’être acheminés dans les zones qui en ont un besoin urgent et en mettant fin à la « somalisation » progressive du pays. Il contribuerait également à restreindre les flux de réfugiés – et le débordement de la violence – vers les pays voisins, en particulier l’Irak et le Liban. 
En fait, les habitants des zones contrôlées par les djihadistes sont excédés par les exactions des brutes d’Al-Qaïda et leur imposition des mœurs islamiques – à tel point que le régime Assad semble à présent une option préférable à la poursuite du conflit ou une victoire d’Al-Qaïda. 
Tant que la violence empêche les forces modérées de rétablir les structures administratives et les services locaux, les capacités de résistance de la population resteront faibles. 
Les craintes liées au fait qu’un cessez-le-feu pourrait conduire à une stabilisation des lignes de front du conflit, les transformant en des lignes de division quasi permanentes, ne sont pas sans fondement. Après tout, un cessez-le-feu n’est pas un accord de paix et dans l’immédiat, il aurait pour effet de maintenir régime et opposition dans leurs positions respectives. 
De plus, un cessez-le-feu permettrait à l’ASL et à ses alliés de coordonner des actions avec l’armée régulière contre les groupes d’Al-Qaïda qui tenteront sans aucun doute d’entretenir la violence. Une coopération, aussi limitée soit-elle, contribuerait au « processus de Genève » - et surtout aux négociations en vue de l’établissement d’une autorité de transition qui contrôle les forces armées. 
Il incombe principalement à ses alliés internationaux, la Russie et l’Iran, de le convaincre de mettre fin aux bombardements des zones détenues par l’opposition. Ce faisant, ils devront se souvenir que c’est Assad qui a mis son pays sur la voie de la guerre civile en choisissant une solution militaire alors que des membres haut-placés de son gouvernement et de son parti étaient favorables à une solution négociée. 
Ni la Russie, ni l’Iran n’ont intérêt à prolonger une guerre qui déstabilise le Moyen-Orient et encourage la propagation d’un extrémisme proche et inspiré d’Al-Qaïda. En fait, ces deux puissances ont déjà contribué à ce que le régime syrien soit présent à Genève. 

L’incertitude de la solution syrienne 
BERLIN – Les démarches entreprises par les États-Unis et la Russie pour éliminer l’arsenal chimique syrien – désormais inscrites dans le cadre de la résolution 2118 du Conseil de sécurité des Nations Unies – pourraient bien déboucher sur une approche plus constructive en direction de la fin de la guerre civile dans le pays, dans la mesure où le Conseil de sécurité exige également que la très attendue conférence de Genève II sur la Syrie se réunisse aussi rapidement que possible. Et cela à juste titre : élimination du stock d’armes chimiques syriennes et processus politique en direction de la fin de la guerre doivent s’opérer de manière simultanée. 
En termes tout d’abord pratiques, les efforts de vérification, de sécurisation et en fin de compte de destruction d’un arsenal syrien d’armes chimiques en quantités considérables ne peuvent être déployés à défaut, à tout le moins, d’un cessez-le-feu durable. Mais cette synchronisation des deux processus est également nécessaire pour d’autres raisons. 
Au-delà de la souffrance humaine engendrée par une guerre syrienne quotidienne, nous devons rester conscients des conséquences potentiellement désastreuses pour la région. Certains observateurs s’inquiètent désormais d’un risque de « libanisation » de la Syrie – à savoir une division du pays en fiefs rivaux et régions semi-autonomes. 
À la différence du Liban, et d’une guerre civile qui aura duré 15 ans, aucune puissance régionale ne saurait aujourd’hui contenir la guerre syrienne à l’intérieur des frontières du pays. Ainsi, il est bien davantage probable que la désintégration de la Syrie remette en question l’ensemble du système étatique post-Première Guerre mondiale (ou post-Empire ottoman) du Moyen-Orient – également appelé système de « Sykes-Picot. » 
Les contours politiques établis au Liban commencent d’ores et déjà à s’éroder sous la pression constante du conflit syrien. Une zone de contrôle exercé de facto par le Hezbollah libanais et les forces du régime syrien a ainsi fait son apparition entre Baalbek et Homs, à cheval sur la frontière libano-syrienne. 
Depuis la chute de Saddam Hussein, le Gouvernement régional du Kurdistan (GRK) a effectivement établi dans le nord de l’Irak une autonomie de facto vis-à-vis du gouvernement central de Bagdad. Les événements régionaux et nationaux pourraient bien pousser les autorités kurdes d’Erbil, la capitale, en direction d’une déclaration formelle d’indépendance. 
Les dirigeants du GRK font en effet depuis longtemps savoir qu’ils respectent la souveraineté de la Turquie, et qu’ils ne s’ingéreront pas dans les relations entre le gouvernement turc et sa propre population kurde. De plus, ne serait-ce que pour sa propre sécurité, le GRK s’efforce d’étendre son pouvoir, de manière formelle ou plus officieuse, dans le nord de la Syrie. 
Du point de vue de la Turquie, une confédération de la région nord-est de la Syrie avec le GRK pourrait contribuer à entretenir l’agitation kurde dans le pays, ainsi que le règne du Parti travailliste kurde (PKK), hostile à la Turquie, le long de sa frontière avec la Syrie. Par opposition, toute tentative du GRK en direction d’un corridor kurde vers la Méditerranée rencontrerait très certainement l’opposition non seulement de la Turquie, mais également d’autres factions belligérantes de Syrie. 
Il y a là non seulement une question de territoires, de frontières et de pétrole, mais également une problématique d’équilibre domestique des pouvoirs. Dans la mesure où la disparition des Kurdes en tant que troisième élément constitutif – aux côtés des Arabes chiites et sunnites – du régime politique irakien, la polarisation sectaire du pays serait vouée à s’accentuer. 
Par ailleurs, une indépendance kurde pourrait encourager les revendications d’autonomie de la part des provinces à majorité sunnite situées aux frontières avec la Syrie, la Jordanie et l'Arabie Saoudite – troisième région dont la guerre civile syrienne floute les frontières internationales. Les liens sociaux, tribaux et économiques entre les provinces de Deir al-Zour en Syrie et d’Anbar en Irak se caractérisent par une solidité certaine, et se sont encore renforcés à mesure que s’est affaibli le contrôle exercé par les gouvernements syrien et irakien. 
Une telle perspective est cependant manifestement irréaliste. Les Européens et les Américains – de même que la Chine, la Russie et d’autres – ont appris de l’expérience occidentale que les puissances étrangères ne pouvaient élaborer d’arrangement politique ou instaurer d’ordre régional au Moyen-Orient. 
Plutôt que de réfléchir à l’élaboration de nouvelles frontières, les puissances régionales et étrangères auraient tout intérêt à concentrer leurs efforts sur le maintien de l’intégrité de la Syrie. La conférence de Genève II constitue une étape nécessaire dans cette direction. 
Nul ne peut en effet garantir que Genève II sera un succès – que ce soit la Russie, les États-Unis, l’Iran, l’Arabie Saoudite, ou encore les autres partisans externes du régime ou de l’opposition. Pour autant, toutes ces parties ont ensemble la capacité d’améliorer les conditions des négociations en envoyant le même message à leurs alliés respectifs de Syrie, à savoir qu’elles excluent désormais tout scénario de victoire militaire d’un camp sur l’autre. 
C’est pourquoi la Russie et l’Iran doivent faire savoir au président syrien Bashar el-Assad qu’ils ne soutiendront pas ses efforts en direction d’une victoire militaire. L’Arabie Saoudite, les États-Unis, la Turquie et d’autres devront quant à eux faire abandonner les armes à la Coalition nationale des forces de l’opposition et de la révolution ; les salafistes doivent également pouvoir entendre ce message de la part de l’Arabie Saoudite. 
Il s’agirait là d’une invitation efficace à Genève. Les parties belligérantes n’entameront des négociations sérieuses que lorsqu’elles sauront que toute autre alternative est désormais exclue. 



En attandant Obama 
Le sommet de l’Association des Nations de l’Asie du Sud-Est (ASEAN) qui s’est déroulé en Thaïlande fin octobre a rassemblé tous les acteurs clés de la région. Mi-novembre, ils se retrouveront presque tous à nouveau à Singapour pour le sommet de la Coopération économique pour l’Asie-Pacifique (APEC), qui inclut d’autres leaders de la région ainsi que le président des Etats-Unis Barack Obama. 
Lors du sommet de l’ASEAN, les dix responsables de l’Asie du Sud-Est ont rencontré leurs homologues chinois, japonais et sud-coréen. Et ces treize pays se sont encore réunis avec l’Inde, l’Australie et la Nouvelle Zélande. 
On rapporte que 42 accords environ ont été rédigés à cette réunion, sur des questions allant d’affaires en suspens à l’économie en passant par le lancement d’une commission pour les droits de l’homme. Pas mal pour un sommet dont certains pensaient qu’il ne se produirait pas : une précédente réunion programmée en avril à Bangkok a été interrompue par des manifestants – des « chemises rouges » qui soutenaient Thaksin Shinawatra, le premier ministre Thaïlandais en exil. 
Il se dirigera ensuite vers la Chine et la Corée du Sud. Quelle dimension supplémentaire le président américain pourrait-il donner à sa première visite dans la région ? 
Chez lui, Obama continue de se battre pour son initiative sur le système de santé, et toute démarche sur le changement climatique nécessaire pour le sommet de Copenhague, qui devrait définir un successeur au Protocole de Kyoto, est bloquée. Sa venue risque de n’être utile qu’aux photographes et paparazzi, puisque le président gardera son énergie pour d’autres combats. 
Au Japon tout d’abord, Obama doit établir une relation en bon état de marche avec Yukio Hatoyama, le nouveau premier ministre. Le Japon s’est exprimé en faveur d’une communauté Est asiatique qui comprendrait l'Inde, l’Australie et la Nouvelle Zélande, mais la Chine, entre autres pays, met cet élargissement en doute. 
Puis, à l’ASEAN, la manière dont Obama discutera avec le leader du Myanmar, qui sera aussi présent, accaparera très certainement l’attention. Obama devrait se porter en faveur de la démocratie et apporter son soutien pour que les élections promises par la junte en 2010 restent transparentes. 
L’ASEAN est au cœur du régionalisme asiatique, mais d’aucuns, en Australie, ont proposé de mettre l’emphase sur les grands pays seulement. Les habitants de l’Asie du Sud-Est sont à nouveau ouverts au leadership américain, donc d’importantes initiatives, en réponse aux aspirations régionales, peuvent être mises en place. 
Tandis que les Etats-Unis étaient sur la touche, des accords ont été élaborés à l’intérieur de l’Asie. Le sénateur américain Richard Lugar a émis l’idée d’un accord de libre échange entre les Etats-Unis et l’ASEAN. 
Une autre option s’offre aux Etats-Unis, celle d’un partenariat trans-Pacifique. Il a été avancé à la fin de l’administration Bush en vue de créer des liens avec quelques membres de l’ASEAN – Singapour, le Vietnam et Brunei – et d’autres pays de la zone Pacifique. 
Etant donné la crise et le chômage, la population américaine a le droit de douter de l’intérêt du libre échange. Mais de plus en plus d’entreprises américaines admettent que les marchés asiatiques – en expansion constante – sont d’une importance vitale pour leurs bénéfices à venir et la reprise économique dans son ensemble. 
Or, une initiative américaine pourrait prendre le dessus et garantir que la région demeure ouverte au dialogue avec les Etats-Unis. Cela pourrait aussi contribuer à ralentir la tendance accrue que certains gouvernements ont à graviter autour de l’économie chinoise, à la croissance fulgurante. 
Les Etats-Unis et cette dernière sont vraisemblablement des acteurs clés de la crise économique, du changement climatique et d'autres questions qui affectent la planète. Mais les Etats-Unis doivent aussi s’engager multilatéralement pour inclure de plus petits pays de l’Asie du Sud-Est. 
Les cyniques considèrent l’APEC comme une commission-cause-toujours, tandis que l’ASEAN est une arène où la Chine et le Japon ne cessent de se faire concurrence, l’Inde restant à l’écart. En dépit des discussions et des rivalités, il est évident que les Asiatiques commencent à se serrer les coudes. 
Obama a l’occasion de s’assurer que la région continue de voir les Etats-Unis comme un acteur primordial – désormais plus ouvert ou apportant plus de soutien qu’auparavant. S’il y parvient, son long voyage aura une valeur aux yeux des Américains, et les Asiatiques comprendront que ça valait la peine de l’attendre. 

Le Hamas attendra 
La décision du président de l'autorité palestinienne, Mahmoud Abbas, de repousser sine die les élections législatives prévues ce mois-ci a accentué les divisions avec le Hamas, son rival islamiste. Celui-ci s'indigne de la décision unilatérale d'Abbas, et estime qu'il s'agit d'une violation directe d'un accord entre le Hamas et le Fatah, le parti d'Abbas, qui avait débouché sur le cessez-le-feu actuel avec Israël. 
La date du 17 juillet fixée initialement pour les élections avait mis le Fatah dans une position difficile. Le Fatah considère le congrès du 4 août comme une occasion de s'unifier en vue de la campagne électorale, et de redorer son image publique ternie par les luttes intestines et par la corruption. 
La popularité du Fatah parmi les Palestiniens a chuté depuis le début, en 2000, de la seconde Intifada. Longtemps colonne vertébrale du mouvement national palestinien, le Fatah est la faction dominante de l'OLP. 
Soutenu par la signature des accords d'Oslo et l'établissement de l'autorité palestinienne en 1994, il a vu sa popularité diminuer au cours des dix dernières années, sous des accusations de corruption et d'incompétence. Le Hamas n'est apparu que récemment dans la politique électorale, en remportant d'impressionnantes victoires sur ses rivaux du Fatah dans de nombreuses municipalités, particulièrement dans la bande de Gaza. 
Rien de tout cela n'a été reconnu lors de l'annonce du report des élections. Abbas a affirmé que cet ajournement répondait à la requête de la Commission électorale palestinienne, après que celle-ci a déclaré que les élections ne pourraient se tenir, car la loi électorale n'était pas encore approuvée. 
La Commission a déclaré qu'il lui faudrait au moins deux mois après la ratification pour organiser le scrutin. La loi électorale a été votée en troisième lecture par le Parlement palestinien, mais elle a été rejetée par Abbas, une décision qui fait partie de ses prérogatives présidentielles. 
Cependant, le Parlement a voté une loi qui octroyait les deux tiers des sièges aux élus des circonscriptions régionales. Même si la formule prônée par Abbas bénéficiera à tous les groupes et partis palestiniens, le Hamas a une idée en tête. 
Il pense sans doute qu'un système régional serait à son avantage, opinion renforcée par les récentes élections locales, où il a bénéficié d'un soutien concentré dans des régions bien particulières. Le Fatah, quant à lui, préfère un système électoral où la taille de la population détermine celle de la représentation parlementaire. 
Quel que soit le système électoral qui sera choisi, Abbas est déterminé à incorporer le Hamas dans le système politique palestinien. Il espère que si le Hamas devient partie prenante de la politique palestinienne, il sera plus simple pour lui de le convaincre de déposer les armes et ainsi d'élargir son mandat populaire dans le cadre de pourparlers de paix avec Israël. 
Le Hamas figure sur les listes terroristes des Européens et des Américains depuis un moment, et souhaite changer son image aux yeux des Occidentaux, au moment où il intègre le système politique palestinien. La plupart de ses dirigeants historiques ont été tués par les Israéliens ces dernières années, et les nouveaux leaders du Hamas semblent inclinés à envisager une position différente, comme le démontre la participation du parti aux élections. 
Le Hamas suit aussi de près les progrès de la campagne américaine pour réformer le Moyen-Orient, ainsi que sa guerre contre le terrorisme et les combats en Irak. Mais reste à répondre à une grande question : les États-Unis vont-ils modifier leur politique envers le Hamas et cesser leur boycott complet de l'organisation ? 
Des rapports récents indiquent que l'administration Bush envisage d'assouplir son approche radicale envers le Hamas, conséquence de l'influence politique grandissante du groupe dans les territoires palestiniens. 

Un signal d’alarme pour l’Europe 
BRUXELLES – Une petite éclaircie est apparue dans les sombres nuages de l’euroscepticisme populiste qui s’accumulent sur l’Union européenne. Tant à Bruxelles que dans plusieurs capitales européennes, les dirigeants ont réalisé que l’UE doit apporter des réponses au mécontentement croissant et qu’il y a – enfin – un avantage politique à le faire. 
Le catalyseur de cette prise de conscience est le débat, souvent absurde, en cours au Royaume-Uni sur le « Brexit ». Les arguments des partisans d’une sortie de l’UE sont fréquemment inexacts, quand ils ne sont pas des mensonges éhontés ; mais la vive polémique sur le maintien ou non du pays dans l’UE a dévoilé les profondes faiblesses de l’Union et obligé les dirigeants européens à en tenir compte. 
Mais ces partis, s’ils sont craints, n’ont que peu de crédibilité politique. Les partisans britanniques du Brexit comprennent par contre des ministres du gouvernement pour lesquels le processus décisionnel supposément non démocratique de l’UE fait partie de ses principaux défauts. 
Le chaos engendré par la crise des réfugiés et des migrants, la réponse inadéquate de l’Europe au printemps arabe en 2011, la crise ukrainienne trois ans plus tard et le nouvel aplomb de la Russie ne peuvent être imputés à la manière dont l’UE prend ses décisions. Mais tous ces événements soulignent son incapacité à réagir rapidement et efficacement. 
Le fonctionnement du Conseil de l’Union européenne – qui avec le Parlement européen, constituent le pouvoir législatif de l’UE – est tout aussi hermétique que celui de la Corée du Nord. En fait, ses réunions se déroulent à huis clos, sans qu’aucune déclaration ne soit faite au sujet de la nature des échanges. 
Quelques tentatives modestes ont été faites pour augmenter les pouvoirs du Parlement européen, mais elles n’ont pas été considérées comme suffisantes par l’opinion publique européenne pour faire taire les griefs. Atténuer l’animosité des électeurs envers l’UE nécessitera des changements substantiels et les politiciens des partis traditionnels ont commencé à prendre conscience de cette dure réalité. 
La principale crainte des gouvernements européens est qu’un vote en faveur du Brexit le 23 juin provoque une série de référendums analogues dans d’autres pays, ce qui ne manquerait pas de porter un rude coup à la crédibilité de l’UE, à la fois au sein des États membres et à l’étranger. 
Mais une décision des Britanniques en faveur du maintien de leur pays au sein de l’UE serait presque aussi catastrophique si les institutions de l’UE à Bruxelles ne font que pousser un soupir de soulagement et retournent à leur train-train quotidien sans remédier au dysfonctionnement de leurs structures. Dans ce cas, les populistes pourraient brandir l’épouvantail de l’UE comme un « super État » pour ronger la base électorale des partis traditionnels. 
Cette question a été posée pour la dernière fois en 2005, lorsque le résultat des référendums organisés en France et aux Pays-Bas a torpillé le projet de Traité constitutionnel européen. L’UE était alors à son apogée, portée par l’introduction de l’euro et l’ambitieux élargissement à l’Est de 2004. 
En fait, le contraire pourrait être vrai. Lorsque le projet européen était robuste, seuls quelques rares visionnaires avaient pressenti la nécessité de centraliser davantage de pouvoirs. 
De toutes les questions, la plus épineuse est celle-ci : comment l’UE peut-elle transformer des mécanismes décisionnaires branlants, qui ont été réaménagés et soumis à des ajouts de fortune depuis près de 40 ans, en une démocratie fonctionnelle et efficace ? Le principal obstacle est la souveraineté précieuse de 28 États membres qui ont chacun des cultures politiques très différentes et une foule d’intérêts nationaux et régionaux divergents. 
Les politologues ont avancé une multitude d’idées, allant de la réintroduction du double mandat (donnant aux députés nationaux un siège au Parlement européen) à la création d’un Sénat de l’UE dans le cadre d’une structure bicamérale. Mais les détails d’une Union européenne plus démocratique, au sein de laquelle la Commission européenne serait tenue de rendre compte aux citoyens, sont moins importants que la volonté politique d’aller de l’avant. 
La majorité des gouvernements nationaux européens, quelle que soit leur tendance politique, sont depuis longtemps opposés à une UE plus rationnalisée et démocratique. Ils doivent pourtant aujourd’hui choisir entre être débordés par les partis eurosceptiques de l’extrême-gauche et de l’extrême-droite ou réagir à cette menace en créant une démocratie supranationale qui réponde aux préoccupations légitimes des électeurs. 
La Convention européenne de 2003 qui a débouché sur l’infortuné Traité constitutionnel européen n’est pas un modèle pour l’avenir. Ses travaux alambiqués se sont pour l’essentiel déroulés à huis clos. 


Marre de Wal-Mart ? 
Voulez-vous savoir quel vidéo-clip fera bientôt trembler les décideurs du monde entier ? L'économiste Thomas Holmes, suivant un scénario qui ressemble de façon troublante à la diffusion d'une épidémie mondiale, a préparé une simulation cartographique dynamique montrant l'expansion des magasins Wal-Mart aux États-Unis. 
Plutôt que de sauter directement jusqu'aux côtes, puisque 80% des Américains vivent dans un rayon de 80 km de l'Atlantique ou du Pacifique, Wal-Mart s'est étendu de façon organique par le biais d'une chaîne de fournisseurs en constante expansion. Même si chaque nouvelle boutique vole une partie de la clientèle des magasins Wal-Mart établis dans les environs, l'efficacité des approvisionnements en constante amélioration contribue à maintenir la croissance globale de la chaîne. 
Par exemple, les économistes considèrent que l'alimentation chez Wal-Mart coûte 25% moins cher que dans une chaîne de supermarchés ordinaire. La différence de prix pour de nombreux autres produits de consommation est encore plus grande. 
Voyez l'étonnant fait suivant : avec quelques autres magasins du même style : Target, Best Buy et Home Depot, Wal-Mart compte pour environ 50% de la hausse de productivité tant vantée de l'Amérique par rapport à l'Europe au cours des dix dernières années. Cinquante pour cent ! 
Ils sont une aubaine pour les consommateurs à bas revenus, et compensent en partie la croissance tiède des salaires dont beaucoup d'entre eux ont pâti au cours des deux dernières décennies. Et je ne suis pas d'accord avec certains de mes amis qui snobent les magasins Wal-Mart et prétendent n'y avoir jamais mis les pieds. 
Mais j'émets quand même quelques réserves quant au modèle Wal-Mart utilisé comme schéma directeur de la croissance mondiale. Tout d'abord, il y a la question de son effet sur les travailleurs à bas salaires et sur les détaillants plus petits. 
Les big-box stores ne sont pas vraiment jolis, d'où leur nom [grosses boîtes]. Si leur croissance explosive se poursuit au cours des 20 prochaines années, les Américains considéreront-ils un jour leur prolifération comme un exemple spectaculaire de l'échec des modèles de croissance équilibrée à l'échelle régionale ? 
Les Français ont peut-être inventé l'hypermarché, ancêtre du magasin big box, mais ils n'ont jamais eu l'intention de le laisser se développer sans contrôle. La grande question pour les Européens consiste à savoir s'ils peuvent trouver des moyens d'exploiter certains des gains d'efficacité incarnés par le modèle Wal-Mart sans pour autant se laisser dépasser par lui. 
Pour les Américains, existe en outre la question de savoir quoi faire lorsque le phénomène des big-box stores s'essoufflera. Si une si grande partie de la productivité américaine se réduit vraiment à laisser Wal-Mart et ses cousins les supermarchés poursuivre leur expansion démente, que se passera-t-il lorsque cette source de croissance s'épuisera ? 
Wal-Mart et consorts constituent un élément central de notre époque de mondialisation moderne. Ils ne sont pas vraiment l'épidémie que leur schéma explosif de développement laisse apparaître, mais leur émergence n'est pas non plus totalement bénigne. 

Secouer le “syndrome du bébé secoué” 
OXFORD – Ce qui peut arriver de plus tragique aux nouveaux parents est la mort soudaine, inattendue de leur bébé. Et ce qui pourrait être pire, que ces parents soient accusés par erreur d’avoir causé sa mort, et soient donc poursuivis, en dépit d’une mauvaise interprétation par la communauté médicale des éléments disponibles. 
Seul un petit nombre des bébés qui s’effondrent et meurent de manière inattendue dans leur première année de vie partagent un ou plusieurs des trois symptômes suivants : hémorragie en périphérie du cerveau (hémorragie sous-durale), hémorragie à l’arrière de l’œil, et gonflement du cerveau. 
Ces mêmes caractéristiques sont aussi visibles chez certains nourrissons qui ont souffert de traumatismes résultant d’une chute ou d’un accident de voiture. Pourtant, de nombreux bébés présentant ces symptômes n’ont pas connu d’antécédent traumatique, de maltraitance physique ou de négligence, ni fait l’objet de constatations médicales dans ce sens (comme la présence de fractures, d’écorchures, ou d’hématomes). 
Les pédiatres ont ferraillé avec cette énigme jusqu’aux années 1970, lorsqu’est apparu l’idée selon laquelle le fait de secouer un bébé pourrait entrainer des forces rotationnelles et causer cette ‘triade’ de symptômes sans présence d’hématomes ni de fractures. Au fil des années, la réflexion autour de cette idée a évolué ; elle est aujourd’hui qualifiée de « syndrome du bébé secoué » (SBS), une hypothèse médico-légale qui reste encore contestée, et non encore prouvée scientifiquement à ce jour. 
Il a été suggéré que ces constatations impliquaient une force équivalente à une chute de plusieurs étages, ou à un très gros accident de voiture qui auraient immédiatement entrainé ces symptômes ou un effondrement. Parce que le fait de secouer violement un nourrisson ne peut être accidentel, l’hypothèse établit simultanément un acte criminel et en identifie l’auteur, généralement la personne qui était en présence du bébé au moment de l’effondrement. 
L’hypothèse du SBS a été prise en compte dans la formation médicale et par la justice partout dans le monde, mais elle n’a fait l’objet d’aucune étude pendant près de vingt ans. En 1987, la première expérience biomécanique a découvert que l’intensité des secousses est bien moindre que celle de l’impact, et a donc conclu que les secousses ne pouvaient à elles seules être à l’origine de cette triade de symptômes. 
Nous avons découvert que les dommages cérébraux chez ces enfants ne provenaient pas de traumatismes des fibres nerveuses, mais plutôt d’une interruption de l’apport sanguin. Nous avons aussi appris que les hémorragies sous-durales typiques de ces cas sont trop fines pour résulter d’une rupture des veines ponts à la surface du cerveau. 
La conclusion peut-être la plus convaincante de ces dernières années est que près de la moitié des bébés nés normaux et sains, et sans évidence de traumatisme survenu à la naissance, montrent des signes d’hémorragies sous durales. Cette observation, associée à l’immaturité de l’anatomie de la dure-mère des nourrissons, suggèrent que l’hémorragie durale chez le jeune bébé pourrait être un dispositif de protection naturelle – un réservoir permettant de prévenir un reflux dans les vaisseaux sanguins du cerveau lors des fluctuations de pression qui s’opèrent lors du travail et de la délivrance dans des conditions normales. 
Parce que ces caractéristiques anatomiques persistent dans la jeune enfance, la dure-mère pourrait être tout aussi vulnérable à l’hémorragie passé le stade de nourrisson. En effet, les hémorragies à la naissance et celles attribuées aux secousses sont le plus souvent localisées dans les plis de membranes couvrant le cerveau et irriguées de vaisseaux plus nombreux et plus larges à cet âge que plus tard dans la vie. 
Depuis trente ans, certaines constatations scientifiques ont fragilisé l’hypothèse du bébé secoué mais aucun élément nouveau n’est venu la soutenir. Plusieurs chercheurs se sont plutôt fondés sur des données issues d’études plus anciennes pour calculer la probabilité statistique d’une lésion cérébrale infligée dans certains cas (hémorragie intracrânienne, hémorragie rétinienne, gonflement du cerveau, et attaques.) 
Cependant, le raisonnement des études sur lesquelles ces chercheurs se basent est circulaire et fondé sur des hypothèses aujourd’hui reconnues comme non fiables. Par exemple, dans certaines études, les chercheurs ont arbitrairement décidé que les chutes de moins d’un mètre de hauteur ne pouvaient pas contribuer à blesser un bébé, et que les parents qui faisaient état d’une telle chute devaient donc mentir. 
Compte tenu de ces anomalies, l’analyse de ces études anciennes n’apporte pas de preuve fiable pour diagnostiquer une maltraitance. 
Les principaux partisans de l’hypothèse du SBS admettent aujourd’hui que la triade est un « mythe, » que les diagnostiques de SBS relèvent de la « spéculation informée, » et que l’hypothèse n’est soutenue que par la confession de l’auteur des faits. Certains tribunaux leur emboîte le pas, et un juge fédéral américain a considéré que ce genre de confession obtenue était « irrecevable en tant que preuve, » tandis qu’un autre a fait remarquer que compte tenu des récents développements, les accusations de SBS relèvent « plus de l’acte de foi que d’une proposition scientifique. » 
La réelle question est de savoir si ces secousses ou cette maltraitance peuvent être invoqués comme fondement d’une hypothèse qui souffre d’un manque de preuves scientifiques. Il n’existe aucun autre domaine médical et juridique dans lequel une hypothèse non prouvée confère une base suffisante pour un diagnostique, encore moins pour des poursuites judiciaires. 
Compte tenu des développements de ces dix dernières années, nous sommes désormais confrontés à l’éventualité que depuis trente ans, nous avons condamné des parents par erreur sur la base d’une hypothèse incorrecte. 


Un Jean Monnet arabe ! 
La prochaine guerre, le prochain attentat ou la prochaine initiative de paix avortée nous y attend. Comparé à l'évolution politique de cette région, un tour sur les montagnes russes foraines est une oasis de tranquillité. 
Pourtant, malgré d'innombrables conflits, le Moyen-Orient baigne dans un étrange immobilisme. Il doit bien y avoir une corrélation entre le manque de dynamisme vers le développement de la plupart des sociétés du Moyen-Orient et le fait qu'il soit particulièrement sujet aux crises. 
Le conflit israélo-palestinien est l'exemple-type de l'immobilisme de cette région de première importance du point de vue géopolitique, car elle semble parfaitement imperméable à ce qui se passe dans le monde. Les Turcs, les Britanniques, la décolonisation, la Guerre froide, les divers présidents américains et surtout les médiateurs de la communauté internationale passent, mais les paramètres de ce conflit et l'impossibilité de trouver une solution paraissent immuables. 
Néanmoins, cette impression - exacte en ce qui concerne le passé - pourrait se révéler trompeuse pour l'avenir, car deux fortes tendances vont affecter le Moyen-Orient bien plus profondément que ne l'ont fait les nombreuses crises et guerres du passé. 
La première est la mondialisation qui va très progressivement s'étendre dans le monde arabe, en commençant par les pays pétrolifères du Golfe persique - ceci tant sur le plan économique que culturel. 
Avec le basculement du pouvoir et de la richesse de l'Occident vers l'Orient, la pression de la mondialisation va de plus en plus avoir une origine orientale. Au Maroc par exemple, les investissements des pays pétroliers arabes ont déjà réduit de manière significative l'importance de l'Europe. 
Les contradictions intrinsèques entre un type de gouvernance incapable d'évoluer et la modernisation économique, entre le conservatisme culturel et religieux et les transformations de la société et de ses normes vont croître et créer de nouvelles frictions si l'on n'apporte pas de réponses positives à ces changements fondamentaux. 
En dehors des pays qui sont menacés en partie ou en totalité par l'élévation du niveau des mers, il va affecter en priorité les ceintures désertiques et leurs réserves en eau déjà problématique. Or les conflits du Moyen-Orient sont essentiellement territoriaux, ce qui inclus les ressources en eau essentielles à la survie. 
Une croissance démographique rapide, l'augmentation spectaculaire de la consommation d'eau en raison du développement industriel, agricole et touristique, ainsi que l'augmentation du niveau de vie, fera de l'eau une question encore plus importante pour la stabilité de la région qu'elle ne l'est aujourd'hui. 
Une réponse à long terme à ces problèmes cruciaux n'a d'utilité que si elle a un caractère régional. C'est également vrai en ce qui concerne la demande croissante en énergie : même si la région est globalement riche en ressources énergétiques, leur répartition est inégale. 
Certes, la résolution des crises et des conflits reste la priorité numéro un. Néanmoins, pour parvenir à la paix et à la stabilité régionale, il faut que les différentes populations de la région, très jeunes, aient devant elles une perspective économique qui leur donne accès à la mondialisation d'une manière qui respecte leur dignité et qui s'enracine dans leur culture et leur Histoire. 
Les pays du Moyen-Orient n'y réussiront pas sans une coopération régionale. Le succès de l’Union européenne pourrait servir de modèle presque parfait. 
Les préconditions à une coopération inter-régionale - permettant d'atteindre une intégration partielle des intérêts des pays engagés - sont plus faciles à remplir qu'elles ne l'étaient en Europe de l'Ouest au début des années 1950. L'Europe n'avait pas de langue commune et ne présentait pas la même homogénéité religieuse et culturelle que le Moyen-Orient. 
Pour l'Europe, le point de départ est venu de dirigeants visionnaires comme Jean Monnet et de la création d'institutions comme la Communauté européenne du charbon et de l'acier. Au Moyen-Orient, le processus d'intégration régionale pourrait débuter avec l'eau et l'énergie. 
Cela donnerait au Moyen-Orient - région de faible croissance économique, mais riche en conflits - une identité distincte et ferait de lui un acteur au sein de l'économie mondiale. Il pourrait alors avoir la maîtrise de son avenir. 
L'Europe qui fut longtemps un continent ravagé par les guerres a montré que c'est possible. Elle peut aider le Moyen-Orient - une région voisine - à atteindre cet objectif stratégique. 
Quoi qu'il en soit, le temps de l'immobilisme au Moyen-Orient touche à sa fin. Ce qu'il adviendra, en bien ou en mal, dépendra de la capacité de la région à rassembler ses forces et à se donner une vision pour l'avenir. 





Est-ce une erreur d’avoir tué Ben Laden ? 
LONDRES – « Il a vécu en héro, il est mort en martyr…s’ils ont tué un Oussama, un millier d’autres naitront, » disait un commentaire posté par un groupe appelé « Nous sommes tous des Oussama Ben Laden » sur Facebook. Le groupe s’est formé une heure après l’annonce de la mort du chef d’Al Qaeda par le président américain Barack Obama. 
Les réactions autour de la mort de Ben Laden sur Al Jazeera et les autres réseaux d’informations arabes ont été mixtes. Certains voient en l’homme considéré un meurtrier de masse en occident une icône, et sa mort et son inhumation en mer aux mains des forces américaines ne changeront rien à cette perception aux yeux de ses sympathisants. 
(Il faut noter que Sheikh Wasil n’a aucun lien particulier ni sympathie connue pour Al-Qaeda et il représente une école très différente de pensée islamique.) Au-delà des signaux mitigés sur la toile, dans le monde virtuel, la question cruciale est de savoir si en réalité le fait d’avoir éliminé Ben Laden marque ou non le commencement de la chute d’Al Qaeda. 
Le cas de Shoko Asahara, fondateur de Aum Shinrikyo (le groupe japonais qui avait organisé l’attaque au gaz sarin dans le métro de Tokyo en 1995) nous revient ici en mémoire. Mais capturer et juger des chefs violents est probablement un meilleur marqueur de la fin de telles organisations – les chances d’un tel aboutissement étant plus élevées lorsque les chefs désavouent leurs idées et demandent à leurs sympathisants de rendre les armes. 
Abimael Guzmán, le chef du Sentier Lumineux maoïste au Pérou, et Abdullah Ocalan, le dirigeant du Parti des Travailleurs du Kurdistan (PKK) en Turquie, en sont de notables exemples. Par contre, loin d’entrainer la disparition d’un mouvement armé, la mort d’un chef charismatique entre les mains de ses ennemis peut transformer une telle figure en martyr. 
Che Guevera avait bien plus de valeur aux yeux de la militance gauchiste après sa mort qu’il n’en avait vivant. L’islamisme armé a ses particularités, bien sûr, mais il partage aussi d’importantes caractéristiques avec certains de ces groupes, y compris la relation entre l’élimination physique d’un dirigeant et la survie de l’organisation. 
Depuis le 11 septembre, Al Qaeda est loin d’avoir été une organisation hiérarchique relevant d’un culte. La ramification d’Al Qaeda d’Abu Musab al-Zaraqawi en Irak démontre cela fort bien : le groupe était appelé Al Qaeda en Mésopotamie pour des raisons de recrutement et de propagande, mais c’était une organisation plutôt autonome en matière d’organisation et d’opération. 
Lorsque le proche collaborateur de Ben Laden, Ayman al-Zawahiri demandât à al-Zaraqawi d’éviter de prendre les shiites pour cible, al-Zaraqawi redoublât de violence vis-à-vis d’eux. Le modèle de franchise d’Al Qaeda s’applique en Algérie, au Yémen, au Nord Mali ainsi qu’en Somalie. 
Et, comme les mouvements de guérilla de jadis, Al Qaeda recourt à des tactiques de « front idéologique » : de petites cellules urbaines et/ou des individus vulnérables souscrivent à l’idéologie et recrutent ou démarrent eux-mêmes des cellules affiliées. 
Qutb fut exécuté par la dictature de Gamel Abdel Nasser en Égypte en août 1966 pour tenter de réduire son influence. Une tactique qui eut un violent effet inverse. 
Malgré son statut intellectuel et son prestige, Qutb n’est pas parvenu à persuader la majorité de ses compagnons de cellules partageant les mêmes conditions répressives. Mais dès que Qutb l’intellectuel fut exécuté, Qutb le grand martyr était né. 
De plus, Qutb fut exécuté par un dirigeant musulman arabe nationaliste, tandis que Ben Laden a été tué par des Marines Seals Cela constitue une différence de taille dans le monde musulman. L’emprisonnement, suivi de l’abjuration de la violence, est devenu presque une mode pour plusieurs groupes jihadistes, notamment le Groupe Islamique Égyptien, fort de quelques 20 000 hommes, les factions de l’Organisation al-Jihad en Égypte, et les groupes plus petits comme les Combattants Islamiques Libyens. 
Par exemple, Sayyid Imam al-Sharif (aussi connu sous le nom de Dr. Fadl), un idéologue d’Al Qaeda pendant dix ans, a publié plusieurs ouvrages dénonçant l’activisme armé, à la fois idéologiquement et en matière tactique, après avoir passé plusieurs années en prison. 
La même chose s’applique au Groupe Islamique, un mouvement impliqué dans des actions violentes dans près d’une douzaine de pays dans les années 80 et 90, y compris une insurrection armée en Égypte, des attaques à la bombe aux Etats-Unis et en Croatie, des tentatives d’assassinats en Ethiopie et des camps d’entrainement en Afghanistan. Dans les années 2000, la direction emprisonnée du groupe a produit plus de 25 livres destinés à désavouer la violence politique comme méthode de changement. 


Le gaspillage de nourriture dans un monde qui a faim 
OTTAWA – Un quart de la nourriture produite dans le monde est perdu chaque année à cause de récoltes inefficaces, de mauvaises conditions de stockage et de gaspillage par les ménages. Réduire ce gaspillage de moitié permettrait de nourrir un milliard de personnes de plus – et règlerait une fois pour toute le problème de la faim. 
L’ampleur de ce gâchis de nourriture est particulièrement affligeante à la lumière des conclusions d’une nouvelle étude mondiale, L’Étatde l’insécurité alimentaire dans le monde de l’Organisation des Nations unies pour l’alimentation et l’agriculture. Selon la FAO, 57 pays en développement ont échoué à réaliser l’un des Objectifs du Millénaire pour le développement (OMD), arrivé à échéance cette année, qui était de réduire de moitié le nombre de personnes souffrant de la faim. 
Bien entendu, des progrès remarquables ont également été enregistrés : au cours du dernier quart de siècle, le monde a nourri deux milliards de personnes de plus et, malgré l’échec de ces 57 pays, le monde en développement dans son ensemble a presque réduit de moitié le nombre de personnes souffrant de la faim. Mais la grande difficulté est de maintenir ces progrès : à l’horizon 2050, la demande alimentaire aura quasiment doublé, d’une part parce qu’il y aura deux milliards de bouches à nourrir en plus et de l’autre à cause de l’appétit croissant d’une classe moyenne émergente. 
A l’heure actuelle, les Nations unies étudient 169 nouveaux objectifs de développement pour succéder aux OMD (la faim étant l’un des objectifs, parmi d’autres). Le choix de ces objectifs revêt une importance cruciale, parce qu’il déterminera comment plus de 2,5 mille milliards de dollars d’aide au développement seront dépensés, à la lutte contre le changement climatique, contre la paludisme ou bien d’autres objectifs encore. 
Le groupe de réflexion que je dirige, le Consensus de Copenhague, a donc demandé à 60 équipes d’économistes de haut niveau d’évaluer quels objectifs proposés sont susceptibles de faire le plus de bien – et ceux qui ne donneront pas les résultats escomptés. Nos recherches sur la sécurité alimentaire ont démontré qu’il existe des moyens intelligents de nourrir plus de monde – mais ces moyens n’ont pas grand chose à voir avec les campagnes en cours contre le gaspillage dans les économies avancées. 
Dans les pays riches, l’accent est mis sur le gaspillage alimentaire des consommateurs. Cela fait sens : dans ces pays, plus de la moitié des denrées alimentaires sont gaspillées par les ménages (essentiellement parce qu’ils peuvent se le permettre). 
En Grande-Bretagne par exemple, le gaspillage le plus important concerne les fruits et les légumes – des denrées de luxe comparées aux céréales et tubercules pauvres en calories consommées dans l’ensemble du monde en développement. 
Les pauvres sous-alimentés du monde gaspillent par contre très peu, tout simplement parce qu’ils ne peuvent pas se le permettre. En Afrique, le gaspillage alimentaire quotidien s’élève à 500 calories par personne – mais le consommateur n’est responsable que de 5 pour cent seulement de ce chiffre. 
Il existe de nombreuses solutions pour remédier à ce genre de gaspillage – que ce soit le traitement des racines et tubercules pour minimiser les dégâts ou la réfrigération des aliments. Pourquoi donc ces technologies – largement utilisées dans les pays riches – ne sont-elles pas appliquées dans le monde en développement ? 
S’il n’existe pas de réseau routier digne de ce nom entre les champs et les marchés, les agriculteurs ne peuvent pas vendre leur production excédentaire, qui risque de s’avarier avant d’être consommée. Améliorer les réseaux routiers et ferroviaires permet de mettre en lien agriculteurs et acheteurs – et d’acheminer les engrais et autres intrants agricoles aux cultivateurs. 
Les économistes de l'Institut international de recherche sur les politiques alimentaires (IFPRI) estiment que le coût global de la réduction des pertes après récolte s’élèverait à 239 milliards de dollars sur les 15 prochaines années – et que cet investissement engendrerait des bénéfices s’élevant à plus de 3 mille milliards de dollars, ou 13 dollars d’avantages sociaux pour chaque dollar dépensé. 
De meilleures infrastructures signifieraient qu’à l’horizon 2050, 57 millions d’individus – plus que la population actuelle d’Afrique du Sud – ne seraient plus exposées à la famine et que quatre millions environ d’enfants ne souffriraient plus de malnutrition. L’essentiel de ces gains serait réalisé en Afrique subsaharienne et en Asie du Sud, les régions les plus défavorisées de la planète. 
Il existe toutefois un investissement plus judicieux encore. Nous pouvons multiplier les avantages économiques par trois et réduire encore plus le nombre de personnes exposées au risque de famine en mettant plus l’accent sur l’amélioration de la production alimentaire que sur la prévention du gaspillage. 
A l’heure actuelle, 5 milliards de dollars par an seulement sont consacrés à la recherche sur l’amélioration des sept espèces les plus cultivées dans le monde et un dixième seulement de cette somme est consacrée à venir en aide aux petits cultivateurs d’Afrique et d’Asie. Investir 88 milliards de dollars de plus dans la recherche et le développement agricoles au cours des 15 prochaines années pourrait se traduire par une progression de 0,4 pour cent du rendement des cultures chaque année. 
Ce chiffre peut sembler modeste, mais la réduction des prix des aliments et l’amélioration de la sécurité alimentaire sont susceptibles de profiter à presque tous. Cette approche engendrerait près de 3 mille milliards en biens sociaux – soit un bénéfice astronomique de 34 dollars pour chaque dollar dépensé. 
La faim est un problème complexe, exacerbé par les pressions financières, la volatilité des prix des matières premières, les catastrophes naturelles et les guerres civiles. Mais nous pourrions faire un pas de géant dans la lutte mondiale contre la malnutrition, simplement en investissant dans les infrastructures et la recherche et le développement agricoles. 

De l’eau pour tous 
Ce mois-ci, une fois de plus, l’eau occupe le devant de la scène au quatrième Forum mondial de l’eau de Mexico. C’est un moment opportun : alors que l'attention d'une grande partie du monde est concentrée sur les questions d'énergie, d’approvisionnement et de sécurité, des centaines de millions de personnes, dans les pays en développement, considèrent toujours l’approvisionnement en eau fraîche comme tout aussi important, si ce n’est plus. 
Les enquêtes menées par la Banque mondiale dans les pays en développement montrent que, quand on demande aux populations pauvres de nommer les trois défis les plus importants qu'ils rencontrent, leur « bonne santé » fait toujours partie de cette liste. Et l’élément clé qui détermine s’ils garderont cette bonne santé reste l’accès à une eau propre. 
La Banque mondiale estime qu'en 2035, près de trois milliards de personnes, presque toutes dans les pays en développement, pourraient vivre dans des conditions de manque d’eau très graves, particulièrement si elles vivent en Afrique, au Moyen-Orient ou en Asie du Sud. Cela causera des difficultés évidentes, mais cela entravera également la croissance économique nécessaire à ces millions de personnes pour échapper à la pauvreté. 
En Amérique latine, près de 15 % de la population, soit près de 76 millions de personnes, n'a aucun accès à une eau potable, et 116 millions de personnes n’ont accès à aucun service sanitaire. Les chiffres sont pires pour l’Afrique et certaines régions d’Asie. 
Habituellement, les citoyens de ces pays bénéficient de services publics qui répondent à tous leurs besoins en eau, depuis la boisson jusqu'à l'irrigation et les besoins sanitaires. En outre, d’autres questions liées à l’eau, telles que les risques que présentent les inondations, ont été ramenées à des niveaux gérables. 
Les pays industriels riches ont investi très tôt et massivement dans l’infrastructure, les institutions et la gestion de l'eau. Les résultats, au-delà des avantages sanitaires que cela procure à tous, ont fourni la preuve d’une croissance économique record : il suffit d'examiner les investissements hydroélectriques pour comprendre l'impact positif des projets de gestion de l'eau dans de nombreux pays. 
Bien sûr, les pays riches possèdent certains avantages : ils jouissent généralement de climats modérés où les pluies sont régulières et présentent généralement peu de risque de sécheresse ou d’inondation. Même ainsi, ils ne sont pas à l’abri de catastrophes liées à l’eau, comme la destruction de la Nouvelle Orléans par le cyclone Katrina nous l’a montré. 
Les variations extrêmes des pluies, les inondations et les sécheresses peuvent avoir des effets sociaux et économiques et résulter en perte de vies humaines à grande échelle. La côte du Golfe du Mexique et les pays d’Amérique centrale font sans cesse l’expérience de telles tragédies, les communautés démunies étant les plus vulnérables et les moins capables de gérer ces événements. 
L’Éthiopie et le Yémen sont deux exemples tout aussi remarquables l’un que l’autre. Le potentiel de développement de l’Éthiopie est si intimement lié aux pluies saisonnières que de fortes variations dans les pluies, et le manque d’infrastructure, a sapé la croissance et perpétué la pauvreté. 
Pour aller de l’avant, les pays en développement ont besoin de nouvelles infrastructures et d'une meilleure gestion de l'eau. Toute approche doit être conçue en relation avec le contexte spécifique de chaque pays et les besoins de leur peuple respectif, mais il n'y a aucune contrainte de base liée aux investissements d'exploitation de l'eau qui garantisse que les communautés locales et l'environnement puissent en tirer des avantages tangibles rapidement. 
Dans certains pays, la mise en place de nouvelles infrastructures pour l’eau signifie généralement la création de canaux, de stations de pompage et de digues. D’autres pays peuvent avoir besoin de réservoirs plus profonds, de stations d'épuration plus modernes ou de systèmes de transport de l'eau améliorés. 
Si les infrastructures sont mal gérées, cela n'aidera pas à améliorer la santé des populations ou à soutenir la croissance économique : l'aménagement de l'eau et la gestion de l'eau doivent fonctionner de paire. Les infrastructures peuvent et doivent être développées en parallèle avec de bonnes institutions, bien gérées, dans le respect de l'environnement et avec un partage équitable des coûts et des bénéfices. 
Les délégués du Forum mondial de l'eau auront de multiples occasions pour forger et renforcer ces partenariats. S'ils réussissent, les bénéfices qu'en tireront les populations pauvres du monde entier seront immenses. 

La Guerre, la paix et l’eau 
On estime que 330 millions de personnes – un quart de la population indienne – sont victimes de la sécheresse. L’Éthiopie se débat aussi avec l’une des pires sécheresses de son histoire récente, qui a déjà dévasté une bonne partie de ses récoltes et est responsable d’une pénurie alimentaire dont souffre un dixième de sa population. 
L’une des premières dont l’histoire se souvienne éclata voici 4 500 ans, lorsque la cité-État de Lagash – bâtie entre le Tigre et l’Euphrate sur le territoire de l’Irak actuel – détourna des eaux qui auraient dû irriguer sa voisine Umma. La compétition pour la maîtrise hydrique fut à l’origine d’incidents violents dans la Chine ancienne et alimenta l’instabilité politique dans l’Égypte des pharaons. 
Il est rare, aujourd’hui, grâce au renforcement du dialogue et de la coopération transfrontalière, que des pays se fassent la guerre pour assurer leur approvisionnement en eau. Mais au sein d’un même pays, la compétition pour cette précieuse ressource devient un germe de plus en plus fréquent d’instabilité et de conflit, à mesure, surtout, que le changement climatique aggrave les catastrophes hydriques et multiplie leur fréquence. 
Voici des décennies qu’on peut constater l’existence d’un tel cycle dans certaines régions. Ainsi en Afrique sub-saharienne les périodes où l’on enregistre de faibles précipitations ont-elles été suivies, au cours des vingt dernières années, par des recrudescences de violence, par des pics de guerres civiles et de changements de régime. 
Le rapport prévoit que la rareté de la ressource en eau pourrait multiplier les risques de conflit, alimentant les cycles de violences et de déplacement des populations, notamment dans des régions déjà soumise au stress hydrique, comme le Moyen-Orient et le Sahel, où l’agriculture emploie encore une nombreuse main-d’œuvre. 
Il existe heureusement une façon d’éviter ces cycles de pauvreté, de privations et de conflits. Si des politiques et des pratiques efficaces de gestion de l’eau sont aujourd’hui mises en place au niveau national, soutenues par des incitations bien conçues, non seulement la tendance à la pénurie peut être inversée, mais les taux de croissance des économies concernées peuvent aussi augmenter substantiellement, jusqu’à six points de pourcentage annuels. 
Le Maroc fait partie de ces pays menacés par le manque d’eau qui ont pris des mesures pour renforcer leur résilience au changement climatique. Les années où les précipitations sont faibles, l’irrigation, qui consomme l’essentielle de la ressource en eau, ne constitue pas la priorité des autorités des bassins versants. 
Les autorités marocaines travaillent aussi à améliorer la gouvernance des nappes phréatiques, afin d’éviter leur épuisement. 
Les stratégies de gestion de l’eau se construiront pour l’essentiel sur une allocation mieux programmée de la ressource, sur des mesures d’incitation à l’efficacité, sur des investissements d’infrastructures destinés à améliorer la sécurité hydrique, sur un aménagement urbain mieux adapté, une meilleure gestion du risque et un engagement citoyen renforcé. Le groupe de haut niveau sur l’eau, récemment créé, composé de dix chefs d’État [et de deux conseillers spéciaux] aura pour tâche de promouvoir cet agenda afin d’encourager une meilleure gestion de l’eau au niveau mondial. 
Certes, tous les pays n’assureront pas de la même manière leur sécurité hydrique. Mais à mesure que s’élaboreront leurs stratégies, ils pourront puiser des idées chez les uns ou les autres et mieux comprendre ce qui fonctionne – ou ne fonctionne pas. 


Une eau rare et difficile à gérer 
L'objectif est de lutter contre une forte sécheresse en réduisant la consommation résidentielle de 20%. Le problème est que l'utilisation résidentielle de l'eau représente actuellement moins de 15% de la consommation totale. 
Pendant ce temps, en Chine, quelques 30 000 employés essaient de modifier le climat, en essayant d'ensemencer les nuages par avion en utilisant des canons antiaériens pour tirer dans les airs, dans l'espoir de faire tomber un peu de pluie du ciel. Il n'y a aucune preuve statistique de l'efficacité de ce type de manipulation météorologique, mais les semeurs des nuages sont également actifs aux États-Unis, principalement dans l'Ouest. 
Des mesures comme celles employées en Californie reviennent à ordonner à des officiers de police d'utiliser leur sirène à tout moment, pour faire croire que l'on s'emploie à combattre le crime. Comme le changement climatique conduit à des sécheresses plus fréquentes et plus longues, les pénuries d'eau qui en résultent vont demander de nouvelles et parfois difficiles solutions, qui iront au-delà des vaines tentatives visant à apaiser l'opinion publique. 
Dans de nombreux endroits, l'eau souterraine est réputée appartenir au propriétaire du terrain où l'eau est extraite, même lorsque l'usager d'un puits puise dans une nappe phréatique qui se propage sur des milliers de kilomètres carrés. En conséquence, il n'y a guère d'incitations à économiser. 
Dans certaines régions de Californie et du Texas, une part de l'approvisionnement en eau est fournie aux consommateurs pour presque rien : via un réseau de barrages, de réservoirs et d'aqueducs construits il y a plusieurs décennies. Le barrage Hoover, par exemple, qui a créé le lac Mead, le plus grand réservoir aux États-Unis, a été construit en 1936 pendant la grande crise de 1929 dans le cadre du New Deal. 
Contrairement à d'autres produits de base, le prix de l'eau est très souvent une décision politique, soumise à l'influence des groupes d'intérêt qui font du lobbying pour les subventions. Par exemple, la plupart de l'eau utilisée par l'agriculture au Texas et en Californie est vendue à un prix inférieur à son coût. 
Au lieu de cela, les agriculteurs américains devraient être encouragés à passer à d'autres cultures, comme le sésame, avec un partage par le gouvernement du coût de remplacement des machines nécessaires aux cultures et aux récoltes. L'adoption de technologies comme l'irrigation goutte à goutte relègueraient l'utilisation actuelle de l'eau à un âge primitif et dépassé. 
Les baisses de prix drastiques et l'amélioration du service inaugurées par ces changements réglementaires ont incité d'autres pays à adopter le modèle américain. Il est temps de fermer le robinet de l'eau subventionnée et de trouver un vrai remède aux pénuries d'eau persistantes. 

L’eau en tant que facteur de paix 
MUMBAI – Le changement de la garde au 38e étage de l’édifice des Nations Unies à New York, avec António Guterres assumant la relève de Ban Ki-moon au poste de secrétaire général de l’ONU, s’est déroulé au moment où les notions de paix et de conflit subissent une subtile évolution. En particulier, le rôle des ressources — et particulièrement de l’eau — reçoit enfin la reconnaissance qui lui est due. 
Tant Ban Ki-moon que son prédécesseur, Kofi Annan, ont plaidé pendant près de deux décennies que la protection et le partage des ressources naturelles, particulièrement l’eau, sont un élément essentiel pour la paix et la sécurité. Mais ce n’est qu’en novembre 2016 que la question fut largement reconnue, avec le Sénégal comme président du Conseil de sécurité de l’ONU — qui a organisé le premier débat officiel jamais tenu par l’ONU sur l’eau, la paix et la sécurité. 
Ouvert à tous les États membres de l’ONU, le forum de discussion a rassemblé des représentants de 69 États, qui ensemble ont lancé un appel pour que l’eau soit transformée d’une source de crise potentielle en un instrument de paix et de coopération. Quelques semaines plus tard, Guterres a désigné Amina Mohammed, une ancienne ministre de l’environnement du Nigeria, à titre de secrétaire général déléguée. 
Ces trois dernières années, Daech a conquis les barrages de Tabqa, Tichrine, Mossoul et Falloujah sur le Tigre et l’Euphrate. Daech a ensuite perdu la mainmise sur tous ces sites, mais pas avant de s’en servir pour inonder ou assoiffer les populations en aval, pour les forcer à se rendre. 
Beaucoup d’analystes espèrent que Daech finira par être extirpé d’Iraq et de Syrie dans les mois prochains. Ce qui ne veut pas dire que l’organisation déposera les armes ; au contraire, ses troupes pourraient bien déménager dans les zones frontalières entre la Libye et le Tchad, mettant en péril les villes et les barrages hydrauliques d’Afrique de l’Ouest. 
Des groupes extrémistes en Asie du Sud ont également menacé d’attaquer des infrastructures hydriques. Évidemment, des agents gouvernementaux, eux aussi, peuvent utiliser les ressources hydriques pour obtenir un avantage stratégique. 
En fait, le pétrole est remplaçable par le gaz naturel, l’énergie éolienne, solaire et nucléaire. Par contre, pour les secteurs industriels et agricoles et tout autant pour celui de l’eau potable et de l’assainissement, la seule chose qui peut remplacer l’eau, comme l’affirmait Danilo Türk l’ancien président de la Slovénie, c’est de l’eau. 
Même si ce fait est peu connu, il revêt une importance vitale, car ce fleuve alimente le canal de Panama où transite 50 % du commerce entre l’Asie et l’Amérique. Le débit naturel du fleuve ne devrait pas diminuer pour les cent prochaines années, mais, en cas de crise de sécurité en Amérique centrale, il pourrait être pris en otage par des groupes de bandits. 
Contrairement aux médicaments et aux colis de nourriture, l’eau ne peut être parachutée dans les zones de conflit. Et les forces de maintien de la paix de l’ONU sont lourdement taxées. 
Il est vrai que le Comité international de la Croix-Rouge négocie des sauf-conduits pour les techniciens devant inspecter et réparer les dégâts aux conduites et réservoirs d’eau en Iraq, en Syrie et en Ukraine ; mais chaque passage doit être négocié avec les autorités militaires des États et avec les chefs rebelles participant au conflit — un long et laborieux processus. Une meilleure méthode serait que les grandes puissances, fortes de leur influence considérable, négocient à court terme les trêves dans des régions en proie à des conflits prolongés, en particulier pour réparer et remettre en fonction les réseaux d’aqueduc ou d’assainissement des eaux. 
Toutefois, pour jeter les bases d’une telle démarche, le Conseil de sécurité de l’ONU devra déclarer que l’eau est une « ressource stratégique pour l’humanité » et adopter une résolution visant à protéger les ressources et installations hydriques, analogue à la résolution 2286, adoptée en mai dernier pour protéger les établissements sanitaires en cas de conflit armé. 
À plus long terme, il faudra que les pays qui utilisent les mêmes zones riveraines mettent sur pied des accords régionaux de sécurité pour préserver et protéger leurs ressources. Grâce à une gestion collaborative étayant la protection collective, l’eau, souvent source de concurrence et de conflit, pourrait devenir un facteur de paix et de coopération. 
Denis Sassou-Nguesso, le président de la République du Congo, est à la pointe de ce mouvement, il dirige un groupe de huit États visant la création du Fonds bleu pour le bassin du Congo. Si le Fonds atteint ses objectifs, il permettra d’atténuer les changements climatiques, de créer de nouveaux débouchés d’emploi liés aux activités fluviales et de promouvoir la sécurité collective dans une région marquée par l’instabilité. 
En mars 2016, dans le cadre de la Journée internationale de l’eau, le prince Hassan ben Talal de la Jordanie et moi-même avons lancé un appel pour la création d’un fonds Marshall pour les bassins fluviaux communs du monde entier. Le Fonds bleu pour le bassin du Congo est un pas dans cette direction. 



Vaccins de pointe 
NEW YORK – L’invention des vaccins compte parmi les plus grandes réussites de l’histoire de la santé publique et individuelle. Ils ont permis d’éliminer de la surface de la planète des fléaux comme la variole, ils sont sur le point d’éliminer la poliomyélite et chaque année sauve la vie de millions de personnes, réduisant les souffrances et les coûts causés par des maladies infectieuses. 
Mais il reste un grand nombre de maladies pour lesquelles des vaccins n’existent pas encore. De plus, il est peu probable que des stratégies de mise au point de vaccins qui ont réussi auparavant puissent fonctionner contre des bactéries ou des virus plus complexes, comme le VIH, qui ont développé des mécanismes multiples pour éviter le système immunitaire. 
Dans les années 1950, une percée a permis la culture de virus dans des cultures tissulaires ; ce qui a rendu possible la mise au point de vaccins vivants atténués et des vaccins inactivés contre la rougeole, la poliomyélite et d’autres maladies. Dans les années 1980, la technologie de recombinaison de l’ADN a mené à la mise au point de vaccins contre l’hépatite B et le virus du papillome humain. 
Au tournant du siècle, le premier séquençage du génome humain a mené à une « vaccinologie inverse ». Cette méthodologie utilise l’analyse informatique du génome d’un élément pathogène et rend maintenant possible le dépistage d’un beaucoup plus grand nombre de cibles potentielles de vaccins. 
La dernière décennie a déjà produit des avancées majeures dans la découverte de vaccins fondée sur la biologie structurale, la biologie synthétique, la biologie systémique et l’étude du système immunitaire. Cependant, la transposition de ces avancées en vaccins de prochaine génération continue d’être entravée par le manque de connaissances sur les réactions du système immunitaire qui protège des bactéries, virus ou parasites propres à l’humain. 
C’est pourquoi moi et huit collègues scientifiques avons proposé la fondation d’une nouvelle initiative de recherche clinique fondée sur l’immunologie humaine, le Human Vaccines Project. En février 2014, des scientifiques réputés et des spécialistes de santé publique se réuniront à La Jolla en Californie, pour concevoir un programme de recherche scientifique visant à évaluer les principaux obstacles actuels à la mise au point de vaccins contre des maladies comme le SIDA, la tuberculose et le paludisme. 
Il présente une faible probabilité de résultat en raison des limites des modèles d’essais sur les animaux pour prédire la réaction immunitaire et l’efficacité chez l’humain. Le tout est très coûteux, exigeant l’investissement de centaines de millions de dollars pour la création d’un seul vaccin. 
Prenons en considération les faits suivants : dans les quelques dernières années, un grand nombre de vaccins expérimentaux contre le VIH, la dengue, l’herpès, la tuberculose et le staphylocoque doré ont failli à la tâche, à un coût de plus de 1 milliard $. Un tel investissement au cours de la prochaine décennie dans une initiative coordonnée qui s’attaque aux obstacles à la création de vaccins pourrait rapidement accélérer le processus de recherche de solutions concrètes qui ont des effets transformateurs sur la santé publique et individuelle. 
Toutefois, grâce à des progrès récents, des chercheurs ont maintenant décelé des régions fortement économisées de ce virus variable. Ils ont ainsi pu caractériser leur structure moléculaire et commencé à concevoir des vaccins expérimentaux de prochaine génération pour susciter des anticorps qui ciblent ces régions dans le but d’empêcher l’infection VIH. 
En biologie des systèmes, des technologies hautement productives ont augmenté le nombre de paramètres génétiques et immunologiques évalués dans les essais cliniques. Cette méthodologie a permis de prédire l’efficacité des vaccins expérimentaux de nouvelle génération contre la fièvre jaune et la grippe dans les premiers jours d’immunisation, par rapport aux délais habituels en mois ou en années. 
Chaque année, les vaccins sauvent déjà les vies de 2 à 3 millions de personnes, évitent la souffrance humaine, allègent le fardeau placé sur les systèmes de santé et favorisent un progrès économique et social plus rapide. Les modèles montrent que, même partiellement efficace, l’ajout d’un vaccin contre le SIDA à l’arsenal actuel de procédures de prévention et de traitement pourrait grandement réduire le taux d’infection par le VIH. 
Comme l’a écrit récemment le lauréat du prix Nobel de la paix Desmond Tutu, l’un des grands militants dans la campagne mondiale contre le VIH et le SIDA : « Nous devons tirer le maximum de la plupart des progrès scientifiques des dernières cinquante années, qui ont fait des vaccins contre les autres maladies curables l’investissement ayant eu le plus grand impact et le meilleur rendement sur la santé publique ». 
Aujourd’hui, les progrès technologiques dans la découverte de vaccins et dans l’étude des systèmes immunitaires nous permettent d’explorer de façon réaliste cette méthode qui changerait complètement la donne en matière de prévention des maladies. Le congrès de février en Californie pourrait bien nous rapprocher à grands pas d’un monde dépourvu de maladies infectieuses débilitantes et mortelles. 

Le G20 à la rescousse ? 
BRISBANE – Le prochain rassemblement du G20 à Brisbane, en Australie, intervient à l’heure où la précarité de l’économie mondiale nécessite la prise de décisions importantes. La question reste néanmoins largement ouverte quant à savoir qui incarnera le rôle décisif nécessaire à l’élaboration d’un agenda audacieux – ainsi qu’à la conduite de sa mise en œuvre. 
L’évasion fiscale à laquelle se livrent les multinationales affaiblit les recettes des pays en voie de développement, limitant leur capacité d’investissement en faveur de l’enseignement et des infrastructures. Tout ceci vient s’ajouter à la nécessité d’agir encore plus activement face à cette problématique la plus urgente et la plus structurellement fragilisante de toutes que constitue le changement climatique. 
Stephen Roach a fait valoir qu’au sein de l’économie mondiale d’après-crise, « la rechute constitu[ait] la norme. » L’économiste Brad DeLong, évoquant les « conséquences d’une moindre dépression, » a expliqué que la prétendue reprise de la zone euro n’était qu’une illusion. 
Le président de la Banque centrale européenne Mario Draghi a quant à lui non seulement reconnu la nécessité d’une réforme structurelle, mais également celle d’une expansion budgétaire afin de dynamiser la demande globale. 
Bien que des réformes structurelles – notamment dans le secteur de l’offre – soient nécessaires au sein des pays développés et en voie de développement, elles ne sauraient suffire à résoudre ce que l’ancien Secrétaire au Trésor américain Larry Summers a qualifié de « stagnation séculaire » – à savoir la difficulté consistant à entretenir une demande suffisante pour générer des niveaux de production normaux. Ainsi le G20 a-t-il pour principale tâche d’instaurer le cadre d’une croissance dynamique et durable. 
Il est nécessaire que les États membres mettent en œuvre des réformes susceptibles de satisfaire à un objectif de croissance annuelle de 2 %, tel que convenu cette année par les ministres des Finances. L’une des réformes structurelles susceptibles de promouvoir la croissance globale consisterait en un investissement substantiel en infrastructures, dans les pays en voie de développement comme dans les plus développés. 
Outre la présentation d’un possible programme pilote en infrastructures de la part de la Banque mondiale, rares sont les éléments nous permettant de penser que l’objectif des 2 % pourrait être atteint à moyen terme. 
En matière d’évasion fiscale, il est nécessaire que les discussions s’étendent au-delà des économies développées ; comme l’a en effet souligné le Fonds monétaire international, les budgets des économies en voie de développement se trouvent disproportionnellement affectés par les stratégies comptables des multinationales fraudeuses. Seulement voilà, à en juger par les initiatives annoncées dans le cadre de l’agenda de Brisbane, il semble que le sommet s’oriente vers une approche fort peu différente de celle des rassemblements précédents. 
Or, une telle évolution ne serait pas dans l’intérêt des pays émergents, et notamment de la région Asie-Pacifique, qui compte en son sein l’Australie. 
Il s’agit pour autant d’un argument hors de propos : si le G20 éprouve des difficultés à s’entendre, c’est précisément parce que tous les principaux dirigeants (représentant près de deux tiers de la population de la planète, pour 80 % du PIB mondial), et dont le consentement est nécessaire à toute décision véritablement globale, sont présents dans la pièce. C’est pourquoi il est nécessaire que le sommet de Brisbane renoue avec le dynamisme dont il avait fait preuve en 2008 et en 2009, au plus haut de la crise financière. 
Il est indispensable que cette entité soit conduite par les États-Unis et les autres économies développées, et soutenue par les principales économies émergentes. En tant que pays organisateur, l’Australie a un rôle clé à jouer. 
Malheureusement, le gouvernement actuel s’est jusqu’à présent peu exprimé autour des difficultés structurelles considérables qui sous-tendent le malaise économique mondial, n’y proposant que peu de solutions précisément en raison d’une faible considération de sa part à l’endroit du secteur public. 
Pire encore, alors même que de plus en plus de pays développés et émergents commencent à s’intéresser sérieusement à la question du changement climatique, l’Australie s’oriente pour sa part dans une direction opposée. 


Faible Amérique = Europe affaiblie 
La puissance américaine a été si écrasante durant si longtemps que nombreux sont ceux qui la croient sortie indemne de la présidence de George W. Bush. Mais ceux à qui profite le déclin de l’influence et du statut américains, de Vladimir Poutine en Russie et d’Hugo Chávez au Venezuela, à Mahmoud Ahmadinejad en Iran et Robert Mugabe au Zimbabwe, ne manquent pas de démontrer qu’il s’agit là d’une idée fausse. 
Le Président Poutine a toléré la présence américaine en Asie centrale pour soutenir la campagne contre les Talibans en Afghanistan et n’a pas formulé d’objections sérieuses lorsque les Etats-Unis ont saccagé le Traité sur les missiles antimissile interdisant les armements stratégiques défensifs. Pressés de faire entrer l’Ukraine et la Géorgie dans l’OTAN, les Etats‑Unis ne se sont guère souciés des préoccupations russes, car ils étaient convaincus que le Kremlin n’aurait pas d’autre choix que de s’incliner devant l’inévitable. 
En Ukraine, les forces politiques qui s’opposent à des liens stratégiques plus étroits avec l’Occident ont gagné du terrain. Le Kremlin décrit de façon agressive la création d’un modeste système de missile défensif américain en Pologne et en République tchèque comme une menace pour les intérêts de sécurité vitaux de la Russie. 
Il y a quelques années, le gouvernement iranien semblait suffisamment impressionné par les Etats-Unis pour parvenir petit à petit à un accord sur son programme nucléaire, qui aurait suspendu et peut‑être même stoppé ses activités en matière d’enrichissement. Des pourparlers ont eu lieu sur d’éventuels contacts bilatéraux avec les Etats-Unis : en cas de réussite, ils auraient mis fin à près de trente ans de relations hostiles. 
Ces exemples témoignent de la perte d’influence de l’Amérique dans le monde. Le gouvernement Bush étale à la fois l’arrogance de ses concepts et les limites de son pouvoir. 
Depuis que les Etats-Unis sont devenus la première puissance mondiale au moment de la Deuxième Guerre mondiale, leur influence internationale n’a jamais connu un tel déclin. Même pendant la Guerre du Vietnam et à la suite de son retrait humiliant d’Asie du Sud-Est, l’autorité des Etats-Unis et leur capacité à faire face à ce qui était alors le problème stratégique central n’ont été mises en doute. 
Cependant, dans le monde indépendant d’aujourd’hui, ce n’est pas le nombre d’ogives nucléaires qui détermine l’influence, mais la capacité d’un pays à faire que les autres acceptent les politiques qu’il considère comme servant ses intérêts majeurs. L’Amérique de Bush a perdu ce pouvoir au Proche-Orient, en Asie et en Afrique et dans la plupart des pays d’Europe. 
Bon nombre d’Américains pensent que cette situation est temporaire et qu’elle ne sera plus qu’un mauvais souvenir après les élections d’un nouveau président et d’un nouveau congrès en net et etd’un ddet2008. Mais ils n’ont pas suffisamment conscience des dommages et ne sont pas assez réalistes quant aux chances des successeurs potentiels de Bush – qui, pour la plupart, soutenaient au départ son aventurisme – de raviver la confiance et le respect dont jouissait autrefois leur pays. 
Pour y parvenir, il faudra plus qu’une nouvelle tête à la Maison blanche. Des années de labeur seront nécessaires pour concilier les ressources et les besoins de l’Amérique et pour garantir que ses initiatives sont à nouveau conçues non pas pour servir ses idéologies bornées, mais pour établir un ordre international équilibré. 
Auparavant, les gouvernement européens tiraient doublement profit de la domination américaine : ils faisaient partie d’un Occident puissant et étaient courtisés par les pays tiers pour jouer le rôle de contrepoids potentiels à l’hégémonie américaine. Même si les Européens contestait les points de vues des Etats-Unis, l’efficacité stratégique occidentale n’était pas pour autant diminuée car la puissance américaine suffisait à compenser. 
Si les gouvernements européens prennent aujourd’hui du recul par rapport à l’Amérique, comme l’exigent fréquemment leurs citoyens, ils s’aliéneront et affaibliront davantage les Etats-Unis. Du même coup, ils compromettront leur propre influence internationale, permettront à d’autres de monter l’Europe contre les Etats-Unis, et détruiront ainsi les chances de reconstruire l’Occident avec une Amérique restructurée. 
Heureusement, Angela Merkel, Nicolas Sarkozy et Gordon Brown ont compris la difficulté et au moins quelques éléments du gouvernement Bush sont conscients du problème. Durant la longue période de lassitude américaine, les leaders européens devront montrer leurs aptitudes à diriger pour l’ensemble de l’Occident. 

L’Europe enchaînée à l’ancre allemande 
BRUXELLES – Un navire pris dans la tempête et mouillé à proximité de dangereuses falaises a besoin d’une ancre solide pour éviter de finir sur les rochers. En 2012, lorsque la tornade financière a frappé la zone euro, c’est bel et bien l’Allemagne qui a permis au navire européen de demeurer à l’écart des hauts-fonds d’un désastre financier. 
Elle a également approuvé l’instauration d’une union bancaire qui, bien qu’incomplète, n’en demeure pas moins une avancée essentielle en direction d’un système financier supervisé par la Banque centrale européenne. C’est grâce à ces mesures que le président de la BCE Mario Draghi a promis de faire « tout le nécessaire » pour sauver l’euro, ce que l’Allemagne a implicitement approuvé, et que la tempête financière a pu s’orienter vers une accalmie. 
La zone euro semble en revanche aujourd’hui incapable d’échapper à une quasi-déflation, en raison d’une faible croissance économique et d’une quasi-absence de hausse des prix. 
Les taux d’intérêt réels de l’Allemagne (ajustés en fonction de l’inflation) sont devenus significativement négatifs, provoquant un boum de l’immobilier. Beaucoup s’attendaient à ce que la demande domestique allemande s’en trouve renforcée, et à ce que cette consolidation permette aux États périphériques d’exporter davantage. 
Au lieu de cela, l’économie allemande n’a connu qu’une très faible croissance ; en effet, le déclin des échanges commerciaux mondiaux menace aujourd’hui de plonger le pays dans la récession. L’excédent de sa balance courante, qui était censé diminuer nettement, a en réalité augmenté, tandis que l’épargne a conservé un niveau plus élevé – et l’investissement un niveau moins élevé – que prévu. 
Une autre difficulté, a tout le moins du point de vue du reste de la zone euro, réside en ce que l’inflation allemande demeure excessivement basse. Alors même que les prix allemands n’augmentent chaque année qu’à hauteur de moins de 1 %, la périphérie de la zone euro n’a d’autre choix que de faire chuter les prix afin de recouvrer une compétitivité perdue au cours des années de boum antérieures à 2008. 
En l’absence de croissance en Allemagne, il se pourrait que le reste de la zone euro ne soit pas en mesure de réduire sa dette au moyen d’excédents extérieurs. Il se pourrait également qu’il n’existe aucune solution à ce problème, à moins d’un bouton magique qui permettrait d’accroitre la demande domestique allemande. 
Pour autant, la politique budgétaire s’est faite relativement neutre ces dernières années, et ne saurait par conséquent être critiquée comme étant à la source du manque de dynamisme de l’économie allemande. Cette année, il est possible que le budget du secteur public passe d’une situation légèrement déficitaire à ce que les dirigeants allemands appellent le « black zero, » c’est-à-dire une situation légèrement excédentaire. 
La source de l’apathie des performances économiques de l’Allemagne ces dernières années réside bien davantage dans la réticence des ménages et des entreprises à consommer et à investir. Or, il est alors difficile de savoir ce que le gouvernement pourrait bien y faire. 
En effet, l’investissement y a chuté alors même que les conditions financières n’ont jamais été plus favorables aux entreprises, que ce soit en termes de taux d’intérêt ultra-faibles, ou de volonté des banques de consentir des prêts. 
Étant peu probable que l’investissement devienne le moteur de l’économie allemande, l’espoir d’une plus forte croissance de la demande en Allemagne repose tout entier sur la consommation. La fébrilité du pays apparaît au passage quelque peu surprenante : les revenus réels sont en hausse, tandis que le gouvernement de coalition au pouvoir depuis l’an dernier a introduit tout un ensemble de mesures sociales généreuses, parmi lesquelles une hausse importante du salaire minimum, une réduction de l’âge de la retraite, ainsi qu’un supplément spécial de prestations en faveur des femmes avec enfants. 
Or, ces mesures elles-mêmes, largement passées à la trappe par les observateurs étrangers, ont échoué à booster la demande des consommateurs. Que peut désormais faire de plus le gouvernement du pays pour libérer les Allemands de leur propension à une telle sobriété ? 
Mais le coup de pouce à la croissance issu de dépenses en infrastructures du secteur public ne pourra être que modeste. L’accroissement de ces dépenses d’infrastructures à hauteur d’un quart, ce qui représenterait un effort administratif considérable, ne permettrait en effet d’augmenter la croissance du PIB que de 0,4 point de pourcentage. 
Le principal danger est à l’heure actuelle de nature politique. La présence d’une économie allemande fébrile rend d’autant plus difficile la mise en œuvre des ajustements structurels nécessaires à la périphérie de la zone euro. 
Fidèle à lui-même, le gouvernement allemand ne reconnaît même pas l’existence du problème. Le chômage allemand demeurant à un niveau historiquement bas, le manque de croissance de la demande n’est tout simplement pas pris en compte, tandis que l’absence d’inflation est considérée comme un signe de réussite. 
Cette ancre de l’Europe que constitue l’Allemagne est désormais bloquée dans la roche, et le gouvernement de Merkel a beaucoup à perdre à ignorer cette vague d’inquiétude montante qui tourmente les États partenaires de l’Allemagne. 

Un salariat faible pour un marché des valeurs fort 
Pourquoi ceux-ci confient-ils délibérément le contrôle de leur entreprise à des dirigeants professionnels ? Cette question se pose maintenant avec de plus en plus d'acuité, alors que les pays riches et beaucoup de pays en transition ou en développement essayent de créer un marché des valeurs solide pour stimuler l'investissement, la productivité et la croissance. 
Les systèmes de droit civil formalistes qui prévalent en Europe continentale ne fourniraient pas une protection adéquate, aussi l'actionnariat reste-t-il concentré. Par opposition, la common law des pays anglo-saxons permet aux juges d'interpréter plus librement la réglementation fiduciaire au cas par cas, créant ainsi une jurisprudence à valeur contraignante pour les dirigeants. 
Avant la Première Guerre mondiale, les pays européens de droit civil ont créé un marché des valeurs aussi rapidement que les USA et la Grande-Bretagne. Les agences de contrôle comme la SEC américaine (Securities and Exchange Commission) ont été établies parce que les obligations fiduciaires des dirigeants dans les pays de common law ne permettaient pas de protéger les propriétaires éloignés de l'entreprise. 
Ce que l'on appelle le délit d'initié par exemple n'était en général pas illégal d'après la réglementation sur les obligations fiduciaires des dirigeants qui avait alors un rôle de premier plan dans les Etats américains. En comparaison, la SEC est une institution qui crée une réglementation que des pays adeptes du droit civil comme la France ou l'Allemagne pourraient facilement établir si elles le souhaitaient . 
Les obligations fiduciaires des dirigeants ont pour seule ambition de les empêcher de puiser dans la caisse. Elles n'entraînent pas un contrôle des principales pertes supportées par les actionnaires - à cause d'une expansion peu rentable, d'une production insuffisante, de la rétention de flux de trésorerie ou de la construction d'empire commercial - quand ils ne dirigent pas eux-mêmes l'entreprise. 
Dans les pays développés, les systèmes plus ou moins coûteux pour les actionnaires de transfert de la direction de l'entreprise à des professionnels ont des répercussions importantes sur les résultats. Mais ces systèmes traduisent le rapport de force entre les différents acteurs et non les différences entre la common law et le droit civil. 
En particulier, la plus ou moins grande dispersion de l'actionnariat dans les pays riches d'Europe continentale et aux USA peut être liée au pouvoir des salariés au sein de l'entreprise et plus globalement dans la société. Dans certains pays, les salariés ont un moyen de pression sur les entreprises par l'action politique, par exemple en s'opposant aux licenciements en masse et en résistant aux plans de restructurations, ce qui change alors la nature du lieu de travail. 
La France par exemple est bien connue pour obliger les firmes étrangères comme le britannique Marks and Spencer à conserver une main d'œuvre inutile. Aucun pays n'interdit totalement les licenciements ; mais la flexibilité, qui varie beaucoup d'un pays à l'autre, joue généralement un rôle central sur la rentabilité d'une entreprise. 
Mais dans une société où les salariés ont davantage de pouvoir, les actionnaires majoritaires - ceux qui ont le plus à perdre en cas d'expansion ratée - ont toutes les raisons d'exercer un contrôle strict sur les dirigeants. L'exemple de Fiat en Italie en est une bonne illustration, même un gouvernement conservateur cherche à empêcher une réduction de la taille de l'entreprise. 
Négocier la répartition des bénéfices peut être sans limite, surtout s'il y a peu de concurrence. Quand les salariés sont en bonne position pour négocier, la distribution des bénéfices est constamment remise en cause, que ce soit à l'intérieur de l'entreprise ou au niveau national. 
Si les dirigeants se sentent libres de la tutelle des actionnaires, ils risquent d'accorder plus facilement une plus grande part du gâteau aux salariés. De la même manière, quand l'intérêt des actionnaires n'est pas prioritaire, par exemple dans un système corporatiste, les actionnaires majoritaires ont toutes les raisons de conserver pour eux les informations financières par crainte que les salariés ne s'en servent pour revendiquer. 
S'ils doivent procéder à des licenciements, les dirigeants estimeront probablement qu'ils détruisent des vies plutôt qu'ils ne penseront contribuer à l'amélioration de l'efficacité économique et à l'accroissement des richesses. Dans de tels pays, d'une part il devrait y avoir moins d'entreprises publiques, d'autre part la propriété et la direction des entreprises devraient se confondre ou nouer des liens très étroits entre elles. 
La corrélation avec la séparation entre actionnariat et direction est frappante. Sur les 20 plus grandes entreprises de chaque pays, dans 90% des entreprises américaines aucun actionnaire ne détient plus de 20% des parts, tandis qu' aucune entreprise italienne, française ou allemande n'a un actionnariat aussi dispersé. 
Il est vrai qu'avec 16 pays seulement assez riches pour être inclus dans l'étude, la corrélation n'est pas parfaite. Le Royaume-Uni est à la 7° place en terme de flexibilité du marché du travail, mais l'actionnariat de ses grandes entreprises est bien plus dispersé qu'en Suisse qui occupe la sixième place et il est deux fois plus dispersé qu'au Danemark à la cinquième place ou qu'en Australie qui occupe la quatrième place. 
Mais quels que soient les outils de mesure du système politique et de la dispersion de l'actionnariat, le classement suivant le degré de protection des salariés est le meilleur indicateur de la distribution de l'actionnariat dans les pays occidentaux riches. Plus fondamentalement, la création d'institutions de régulation favorables à la dispersion de l'actionnariat pourrait se révéler impossible sans une orientation politique plus favorable au capital. 

Trump : ses pouvoirs en baisse, sa colère grandissante 
NEW YORK – Le drame de la présidence de Donald Trump se noue autour de la question de savoir si un président extrémiste est en mesure de mettre en œuvre un ordre du jour de mesures extrémistes, contre la volonté de la majorité des Américains. Jusqu'à présent, la réponse a été non et les élections de mi-mandat ont rendu cela beaucoup moins probable. 
L'opinion publique s'est opposée aux réductions d'impôts soutenues par les Républicains l'an dernier, à l'effort de Trump en vue d'abroger la Loi sur les soins abordables (Obamacare), sa proposition de construire un mur le long de la frontière avec le Mexique, la décision de se retirer de l'accord nucléaire avec l'Iran et l'imposition d'augmentations des droits de douane sur la Chine, l'Europe et d'autres. En même temps, contrairement à la promotion implacable par Trump des combustibles fossiles (charbon, pétrole, gaz), l'opinion publique est favorable aux investissements dans les énergies renouvelables et préférerait rester au sein de l'Accord climatique de Paris. 
Trump tente de mettre en œuvre son programme radical en utilisant trois approches. La première consiste à compter sur la majorité républicaine dans les deux chambres du Congrès pour faire adopter une loi face à une forte opposition populaire. 
Les tribunaux sont alors intervenus à maintes reprises, dernièrement dans les jours qui ont suivi les élections, quand un tribunal fédéral de district a interrompu les travaux sur le pipeline Keystone XL, un projet fortement contesté par les écologistes, au motif que l'administration Trump n'a pas réussi à présenter une « explication motivée » de ses actions. Trump outrepasse ses pouvoirs dangereusement et de manière répétée - et les tribunaux continuent de le repousser dans ses efforts. 
Pourtant malgré ses fréquents rassemblements, ou peut-être à cause d'eux et de leur vulgarité incendiaire, la cote de désapprobation de Trump a dépassé sa cote d'approbation depuis les premiers jours de son administration. Sa cote de désapprobation globale actuelle est de 54 %, contre 40 % d'approbation, avec une forte approbation de l'ordre de 25 % de la population. 
Lors des élections de mi-mandat, que Trump a décrites lui-même comme un référendum sur sa présidence, les candidats Démocrates à la Chambre et au Sénat ont largement dépassé leurs adversaires Républicains. Dans les courses à la Chambre, les Démocrates ont reçu 53 314 159 voix à l'échelle nationale, par rapport à 48 439 810 pour les Républicains. 
Le Wyoming, par exemple, élit deux sénateurs Républicains pour représenter près de 580 000 habitants, tandis que plus de 39 millions d'habitants en Californie élisent deux sénateurs démocrates. Les Démocrates gagnent davantage de votes, mais les Républicains gagnent davantage de sièges. 
Toutefois, sans le contrôle de la Chambre, Trump ne sera plus en mesure d'adopter des lois impopulaires. Seules des politiques ayant le soutien des deux partis auront la chance de passer les deux chambres. 
Sur le plan économique, la politique commerciale de Trump va devenir encore moins populaire dans les mois à venir, alors que l'économie américaine se remet de la « montée d'adrénaline » des réductions d'impôt pour les entreprises, alors que l'incertitude croissante au sujet de la politique commerciale mondiale paralyse les investissements des entreprises au moment même où augmentent le déficit budgétaire et les taux d'intérêt. Les fausses justifications de sécurité nationale de Trump pour augmenter les droits de douane seront également remises en cause politiquement et peut-être devant les tribunaux. 
Et sur les questions de guerre et de paix, Trump fonctionnera avec épouvantablement peu de surveillance par le Congrès ou l'opinion publique, une affliction du système politique américain depuis la Seconde Guerre mondiale. Trump, comme ses récents prédécesseurs, va très probablement laisser l'Amérique s'embourber dans des guerres au Moyen-Orient et en Afrique, en dépit du manque de compréhension ou de soutien significatif de la part de l'opinion. 
Néanmoins il y a trois autres raisons de croire que le contrôle de Trump sur le pouvoir va s'affaiblir considérablement dans les mois qui viennent. Premièrement, le Procureur Spécial Robert Mueller pourrait très bien fournir les preuves de graves méfaits commis par Trump, par des membres de sa famille et/ou par ses proches conseillers. 
Deuxièmement, les Démocrates de la Chambre vont commencer à enquêter sur les impôts et les affaires personnelles de Trump, notamment par des assignations du Congrès. Il y a fort à parier que Trump ait commis d'importantes fraudes fiscales (comme le New York Times l'a récemment décrit) et qu'il ait illégalement enrichi sa famille en tant que président (une action en justice que les tribunaux ont autorisé à poursuivre allègue d'infractions à la clause des émoluments de la Constitution). 
Troisièmement, fait plus important encore, Trump n'est pas seulement un homme politique extrémiste. Il souffre de ce que Ian Hughes a récemment appelé « un esprit dérangé », rempli de haine, de paranoïa et de narcissisme. 
Alors que la position politique de Trump s'affaiblit et que les obstacles se rapprochent de lui, son instabilité mentale va entraîner un danger de plus en plus grand. Il pourrait exploser de rage, renvoyer Mueller et peut-être essayer de se lancer dans une guerre ou demander des pouvoirs d'urgence afin de rétablir son autorité. 


L'État égyptien en déroute ? 
LE CAIRE – Les partisans mécontents du président égyptien destitué Mohamed Morsi et les manifestants en liesse qui ont poussé l'armée à le destituer ont divisé l'Egypte en deux camps irréconciliables. Ces derniers s'affrontent en des querelles déterminantes pour l'avenir du pays. 
Morsi supportait très mal les critiques visant son projet de constitution controversé. Il a ainsi négligé de se concentrer sur les problèmes structurels qui avaient poussé une société paisible à descendre dans la rue deux ans et demi auparavant pour renverser son prédécesseur, Hosni Moubarak. 
Tout aussi dommageable que la manière de gouverner de Morsi, la tendance des Frères musulmans à vouloir faire cavalier seul n'a rien arrangé. Des décennies de persécution ont persuadé leurs leaders que le monde serait ligué contre eux. 
Les leaders des Frères musulmans croyaient que les Etats-Unis et l'élite de l'Egypte étaient déterminés à assurer leur échec. Pour cette raison, ils ont refusé de tendre la main à leurs adversaires laïcs pour leur offrir une part du gâteau. 
Le débat américain ne s'est pas centré sur le renforcement des institutions en lutte en Egypte, mais plutôt sur la façon de détrôner les militaires au pouvoir en coupant toute aide financière. Les bailleurs de fonds multilatéraux, comme le Fonds Monétaire International, sont restés sur leurs positions de réformes budgétaires visant à réduire de coûteuses subventions, plutôt qu'à consolider une économie aux abois. 
A présent cette transition démocratique est en ruines, celle-là même que l'Occident cherchait à présenter comme modèle à suivre pour d'autres pays arabes, L'économie égyptienne, mise à mal par la fuite des investisseurs étrangers et par la désertion des touristes, ne tient plus qu'à un fil. La reconstruction du pays va demander aux pays occidentaux d'être beaucoup plus que de simples observateurs. 
Leurs experts « techniques » ont transformé Alexandrie, deuxième ville du pays, en un country club russe. Après que l'Egypte se soit tournée vers l'Ouest suite à la guerre de 1973 contre Israël, les Etats-Unis sont devenus son principal mécène. 
Mais le don annuel habituel des Etats-Unis de près de 1,5 milliard de dollars n'a fait qu'atténuer les problèmes de l'Egypte sans pour autant les résoudre. Le pays ne peut plus fournir suffisamment de bourses au gouvernement sous forme de postes pour ses jeunes diplômés. 
Cependant en subordonnant l'aide à la réforme économique et à la transition démocratique, la communauté internationale risque un triage politique. Elle devrait plutôt se concentrer sur l'aide financière qui exacerbe les frustrations des Égyptiens et contribue à renforcer les institutions qui faciliteront la transition vers la démocratie. 
Mais sur les 1,56 milliard de dollars que le Département d'Etat américain a demandé pour l'Egypte en 2013, seulement 250 millions de dollars sont alloués à des programmes civils. Les États-Unis devraient augmenter le financement de projets mettant l'accent sur la gouvernance, la société civile et le renforcement législatif. 
Pour stimuler l'économie, les Etats-Unis doivent modifier l'allocation de leur aide, non plus à destination du financement de projets, mais vers un allégement budgétaire immédiat. Bien que les programmes d'économie des ressources en eau soient utiles à la société, leurs effets se font sentir des années après l'allocation de l'aide. 
Les États-Unis et les autres bailleurs de fonds occidentaux devraient plutôt aider l'Egypte à gérer ses ressources, souvent mal dépensées dans un effort pour apaiser ses citoyens. L'Egypte est le plus grand importateur de blé au monde et les subventions alimentaires représentent environ 2% du PIB. 
Au-delà de ces questions se situe le sort de la démocratie dans l'un des plus anciens creusets de notre civilisation. Quiconque remportera les prochaines élections n'aura pas la légitimité que seule une majorité peut lui conférer. 
Mais dans un pays aux prises avec autant de problèmes, le paradoxe de la destitution de Morsi et les dilemmes de la démocratie qui l'ont causée ne sont pas à l'ordre du jour. 

Se préparer aux aléas inconnus 
Dès que nous sommes sur le point de retrouver nos repères, un événement ou un autre pour nous ébranler à nouveau. Les actes et les événements sont souvent étroitement liés et ce qui arrive sur un plan – frappant des personnes, des États, des secteurs économiques et des sociétés de toute taille – peut avoir des répercussions sur d’autres. 
Les récents attentats terroristes à Paris en sont un exemple, touchant non seulement les familles et les amis des victimes, mais aussi la France tout entière. Les répercussions se font sentir dans le monde entier et elles continueront de le faire – bien au-delà des frontières de l’Europe – dans des domaines comme la politique publique, la scène électorale, la liberté de presse et bien d’autres. 
Les attentats sont arrivés au moment où les gens ont coutume de chercher un sens à l’année qui vient – pour prévoir les risques qui nous attendent, les occasions à saisir et les défis à relever. Mais qu’en est-il des risques à long terme ? 
Par exemple, « la plus grande menace envers la stabilité du monde dans la prochaine décennie provient du risque de conflit international ». Et la menace de guerre est succédée par une pléthore de risques et tendances sociales, environnementaux, géopolitiques, technologiques et économiques. 
Et pourtant, nous savons également que le rythme du changement est plus rapide que jamais et que les États, les entreprises et les ménages ont de plus en plus de difficultés à suivre la cadence. Sous tous ces efforts de détection, de quantification et de réduction des risques réside la vérité indéniable et intemporelle que la seule chose d’immuable est le changement. 
Machiavel nommait ce principe fortuna :les événements qui nous façonnent et déterminent notre bien-être et qui sont indépendants de nos raisonnements et de notre volonté. Même si nous tentons de nous préparer au changement, nous ne pouvons jamais prédire la nature et le moment précis où il se produira. 
C’est pourquoi, en parallèle le repérage, la quantification et la réduction des risques, nous devons adhérer à l’idée que ce ne sont pas tous les changements que l’on peut facilement prévoir pour s’y préparer. Ceci veut dire que nous devons inculquer aux familles aux entreprises et aux États la résilience et leur donner les moyens d’agir concrètement en temps de crise, minimisant ainsi les répercussions potentiellement dangereuses de changements inattendus. 
Cette philosophie permettra également de maximiser les avantages qu’ils peuvent amener. Car après tout, sans imprévus, la plupart des activités humaines seraient infructueuses et l’innovation serait inutile. 
Des horreurs comme le massacre de Charlie Hebdo à Paris sont toujours possibles, et elles semblent plus fréquentes que jamais. Elles bouleversent notre vision du monde et nous font douter de nous-mêmes. 
C’est dans de tels moments que nous faisons preuve de notre capacité – ou de notre incapacité – à confronter l’inexplicable, l’imprévisible et l’insondable. Parallèlement, de tels moments sont là pour nous rappeler que les générations futures ne nous jugeront pas ultimement sur ce que nous avons accumulé– soit au niveau individuel, organisationnel ou étatique – mais par l’influence que nous avons eue sur ceux qui nous entourent et dans quelle mesure leurs besoins ont été comblés. 
En ces temps périlleux, les dangers, le moment où ils se déclarent et leurs retombées peuvent avoir des effets paralysants, et ce qui importe ne se cantonne pas à nos réalisations, mais comment nous y parvenons. Dans ce genre d’époque, la valeur que nous créons ne peut se mesurer exclusivement en termes monétaires. 

L’Europe de Weimar ? 
Dans le chaos de la réunification allemande en 1990, alors que les voisins de l’Allemagne étaient terrifiés par le nouveau géant, le Chancelier de l’époque, Helmut Kohl, avait promis une Allemagne européenne, et non pas une Europe allemande. Aujourd’hui, pourtant, les termes de n’importe quel effort de sauvetage européen sont clairement dictés par l’Allemagne. 
Il est largement reconnu que l’Europe a besoin d’une croissance économique substantielle si elle veut émerger de ses problèmes de dette. Or, l’obsession de l’Allemagne pour la stabilité – qui trouve son origine dans l’expérience d’entre-deux-guerres catastrophique du pays – pousse dans la direction inverse. 
Les détracteurs de la position allemande développent deux arguments : le véritable problème de l’Europe est le surplus du compte courant de l’Allemagne et les Allemands sont obsédés par leur passé de manière perverse. 
La position du compte courant allemand est en fait un problème de longue date qui menace l’union monétaire. Dès les années 1960, l’Allemagne était devenue l’économie européenne la plus forte et la plus dynamique, grâce à ses performances robustes à l’exportation. 
A intervalles réguliers depuis les années 1960, les partenaires européens de l’Allemagne, la France en particulier, ont été confrontés à la perspective de l’austérité et de la déflation en vue de corriger ces déficits. Il ne s’agissait pas d’une alternative attractive pour l’élite politique française, parce qu’elle contraignait la croissance et garantissait l’impopularité électorale. 
Dès lors, les Français (et d’autres pays méditerranéens) étaient plutôt en faveur d’une expansion monétaire et fiscale en Allemagne, qui atténuerait la forte orientation à l’exportation du pays. Cependant, cette solution a depuis toujours été impopulaire auprès des allemands, qui, étant donné l’héritage de l’entre-deux-guerres, redoutent l’inflation et ses implications. 
Les politiciens allemands pensaient que le problème disparaitrait avec l’apparition de l’union monétaire, en prenant l’exemple des Etats Unis, où personne ne se soucie d’un boom en Californie qui produit le même type de surplus courants (quand bien même quelqu’un prendrait la peine de les mesurer). Personne ne dit aux Californiens de se relaxer et d’aller à la plage quand l’économie tourne à plein. 
La seconde critique, formulée de manière répétée par l’économiste et prix Nobel Paul Krugman, est que la leçon soi-disant tirée de l’histoire allemande est chronologiquement fausse. Ce n’est pas la fameuse hyperinflation du début des années 1920 qui a détruit la fragile République de Weimar en Allemagne et engendré la dictature Nazi. 
Cette critique contemporaine omet un élément important de la situation politique difficile de l’Allemagne au début des années 1930. Lorsque la Grande Dépression est arrivée, le pays était déjà pris au piège, à cause des mauvais choix opérés précédemment. 
Les Allemands ont raison d’observer des parallèles entre les conditions actuelles en Europe et celles de l’entre-deux-guerres ; aux deux époques, le choix du régime de change comporte d’importantes implications pour le comportement politique et la légitimité démocratique. 
A la fin de son hyperinflation, l’Allemagne s’est enfermée dans un régime de change, l’étalon or international, qui était délibérément conçu pour être tellement contraignant que toute sortie en était impossible. La conséquence anticipée était que le pays pourrait apparaitre crédible et attirer les capitaux étrangers. 
Avec le succès de la stratégie, les entrées de capitaux déclenchèrent un boom des secteurs public et privé. Les gouvernements à tous les niveaux financèrent des projets d’infrastructure onéreux mais intéressants politiquement. 
La vigueur du boom, couplée à l’expérience antérieure d’inflation, généra des hausses salariales qui n’étaient pas accompagnées de gains de productivité équivalents. Par conséquent, L’Allemagne de Weimar perdit sa compétitivité à la fin des années 1920, de la même manière que l’Europe méridionale a perdu la sienne dans les années 2000. 
Le gouvernement devait renflouer les banques en faillite ; mais il ne pouvait financer ses déficits que par emprunt bancaire. Etant donné son engagement à maintenir un taux de change fixe par rapport à l’étalon or, cette situation impliquait l’imposition de mesures d’austérité de plus en plus impopulaires. 
Face à toutes ces contraintes, il n’y avait pas d’issue facile. La voie adoptée immédiatement après la crise bancaire de 1931 fut d’imposer des contrôles de capitaux. 
La réponse évidente des partis démocratiques fut de fuir les responsabilités politiques pendant la période des plus importantes difficultés économiques. Le dernier gouvernement véritablement parlementaire de la République de Weimar s’était déjà effondré en mars 1930 sous le poids politique d’un dilemme fiscal impossible. 
Les partis démocratiques acceptèrent d’utiliser les clauses d’urgence prévues dans la constitution pour passer outre le parlement et passer des lois sous la forme de décrets. En ce sens, la démocratie était déjà bien érodée avant l’arrivée d’Adolf Hitler à la Chancellerie en janvier 1933. 
Les problèmes bancaires et budgétaires, les contraintes fiscales et l’émergence de gouvernements technocratiques « non politiques » : tout cela semble horriblement familier à tous les Allemands qui ont au moins une vague connaissance du passé. La leçon négative de l’expérience d’entre-deux-guerres – amasser des engagements budgétaires ne solutionne pas le problème – est déjà apparent aujourd’hui en Europe. 
Un homme qui, en tant que maire d’une des villes allemandes les plus dépensières dans les années 1920, avait vu la catastrophe allemande de près. Aujourd’hui, comme à l’époque, l’Europe – une communauté de valeurs partagées – est nécessaire pour maintenir la démocratie dans les états membres qui sont menacés par un écroulement de leur économie. 

La Russie de Weimar revisitée 
L'expression « Russie de Weimar » a fait son apparition 13 années auparavant, à l'apogée de la confrontation entre le président de l'époque Boris Yeltsin et le Soviet suprême, confrontation qui a pris fin lorsque les chars d'assaut de Yeltsin ont bombardé le parlement. Le sens de cette expression était clair pour tous : la Russie de Weimar, comme l'Allemagne de Weimar, signifiait une république faible attaquée de l'intérieur par des nationalistes aspirant à rétablir l'autoritarisme. 
A la fin des années 1990 et au début des années 2000, les problèmes ayant inspiré les craintes d'un état dysfonctionnel ont paru diminuer. Mais au cours des derniers 18 mois, le spectre de Weimar a recommencé à hanter la Russie. 
Si elle est poussée à l'extrême, la réaction de la société russe à sa modernisation déchirante risque de dégénérer en une révolution nationaliste menée par des xénophobes. Une réaction conservatrice différente et saine reste possible si les vestiges en lambeaux des anciens habits, déchirés sur le chemin de la modernisation postcommuniste, peuvent être recousus et évoluer ensemble dans une nouvelle approche. 
Le problème qui se pose est que chacun écrit l'histoire à sa façon et qu'il n'existe aucun critère susceptible de déterminer le moment précis où le remède d'un patriotisme unifiant devient le poison mortel d'un nationalisme farouche. L'Allemagne de Weimer s'est empoisonnée en aveugle. 
Au cours de la période 1991-1993, le nationalisme a pris de l'ampleur car la démocratie balbutiante de Yeltsin semblait faible, le pays étant en proie à une crise économique profonde et à une confrontation acharnée entre les différentes branches du gouvernement. Mais quelle raison explique la résurgence actuelle du nationalisme alors que le régime et l'économie sont forts et que toutes les branches du gouvernement semblent fonctionner comme un seul tout ? 
Il n'existe en effet aucune raison concrète pour que le système de gouvernance actuel de la Russie connaisse une crise, bien que ces raisons puissent émerger en cas de ralentissement économique. Mais il importe de prendre en compte une autre raison, tout aussi importante, qui concerne la morale et l'idéologie. 
Les défis posés à l'autorité politique établie ont été résolus, assez efficacement, par un patriotisme sous l'égide de l'Etat. Mais le virus du nationalisme a survécu et s'est multiplié. 
En outre, le nationalisme a gagné l'élite du pays. Des déclarations nationalistes qui auraient jadis été confinées au journal extrémiste Den au début des années 1990 sont désormais considérées comme normales, « centristes », voire même banales. 
Les nationalistes russes purs et durs d'aujourd'hui jugent le régime de Putin trop laxiste, trop pragmatique, trop raisonnable, en bref, selon leurs propres termes, trop « faible et indécis ». Ils le détestent pour sa « reddition » en Ukraine lors de la « révolution orange » et ils condamnent la décision de donner à la Chine les terres se trouvant autour de l'Amour en Sibérie. 
Le « centre Putin » peut être supplanté. N'oublions pas que les libéraux pro-occidentaux de la Russie, puissants un siècle auparavant, ont été relégués dans la frange idéologique et que le terme même « démocrate » (sans parler de « pro-Occident ») constitue désormais une insulte. 
Heureusement, aucun signe, pas même à l'horizon, ne signale encore l'avènement d'un leader charismatique capable de fédérer les énergies disséminées des griefs des nationalistes socialistes en une masse critique de haine et de « renouveau national ». Le fantôme de Staline ne saurait remplacer un vrai leader vivant ; il ne sortira jamais de ses portraits, quel que soit le nombre de fois où ils sont brandis. 
Par exemple, personne ne mentionne l'idée d'introduire d'une dictature, d'abolir les élections, et ainsi de suite. Peu importe le degré de rudesse avec lequel les « démocrates » de Russie sont malmenés, le terme « démocratie » demeure une vache sacrée. 
Une révolution menée par des nationalistes populistes pourrait plutôt ressembler à la tentative de renversement de Mikhail Gorbachev en août 1991, ou à une version russe de la révolution orange d'Ukraine. Elle pourrait s'apparenter à une « révolution nationaliste démocratique » (spontanée, et non créée par un parti politique, mais par un mouvement de masse populaire). 
Si l'on en juge par le récent discours de Putin devant le parlement, son régime est pleinement conscient du danger que représentent les nationalistes populistes. Il est probable que le régime tentera de contrer cette ��ruption de nationalisme tout en conservant sa puissante rhétorique étatique. 
La voie que doivent suivre les libéraux dans ces circonstances est on ne peut plus claire : soutenir le régime de Putin dans la mesure où il préserve les fondements et les institutions d'un ordre libéral. Les nationalistes populistes, du fait qu'ils ont rejeté ces principes de base, représentent les antagonistes politiques opiniâtres de tous les libéraux. 
Toutefois, une alliance avec les nationalistes contre Putin tente actuellement de nombreux libéraux russes. En effet, la tactique la plus populaire parmi les libéraux à l'heure actuelle consiste à s'unir à tous les opposants du régime. 
Ce projet est à la fois absurde et dangereux. Après tout, le terme « Weimar » tire sa triste notoriété du pacte passé avec le diable que les conservateurs et les royalistes allemands ont créé en soutenant Hitler. 

Bienvenue au temps de l'incompétence 
Deux scénarios diamétralement opposés sont envisagés pour l'avenir des taux d'intérêt réels dans le monde au cours de la prochaine génération. 
De ce point de vue, le problème principal pour les banques centrales ne sera pas de restreindre une demande excessive, mais au contraire de stimuler une demande en deçà du potentiel. Ils font remarquer que les banques centrales les plus importantes - la Federal Reserve, la Banque centrale européenne et la Banque du Japon - jouissent d'une telle crédibilité à l'égard de l'inflation que les taux d'intérêt ne sont même plus ajustés pour en tenir compte. 
Ils mentionnent la rapidité des progrès technologiques, qui a augmenté la rentabilité des dépenses d'équipement, anciennes et nouvelles. La concurrence étant forte dans tous les secteurs, ils affirment que l'on peut s'attendre à une génération de prix des actifs relativement élevés et de taux d'intérêt réels relativement bas partout dans le monde. 
Ils citent la faiblesse du taux d'épargne aux Etats-Unis, les dépenses importantes entraînées par les contraintes démographiques en Europe, et l'incompétence des gouvernements qui entretiennent des déficits chroniques et mènent des politiques fiscales non viables. Imaginez que la politique fiscale soit déterminée par des gouvernements tous aussi irresponsables que celui de Bush, et pour toujours. 
Tôt ou tard, le souhait des banques centrales chinoise et indienne de maintenir des taux de change bas pour favoriser les exportations, et celui de leurs riches ressortissants de placer leur argent à la Bank of America, seront compensés par l'ampleur des possibilités d'investissement. Selon cette hypothèse, le cours des titres dans les pays postindustriels devrait chuter considérablement - ainsi que les prix de l'immobilier en Californie, à New York, et à Londres. 
Mais alors, que doit faire un économiste ? 
Répondre ainsi, à l'instar de J.P. Morgan, à toutes les questions concernant le cours des actions, des obligations, ou les taux d'intérêt : " Il faut s'attendre à des fluctuations du marché. " 
Ou encore se souvenir de Rudi Dornbusch, aujourd'hui disparu, qui enseignait que tout économiste qui émet des prévisions sur les taux d'intérêt en fonction de données économiques fondamentales est un idiot, car ces données sont des variables complexes et très instables. Dornbusch ajoutait que, même si un économiste comprend bien les données fondamentales, ce n'est pas nécessairement le cas du marché… En matière de taux d'intérêt, il ne s'agit pas d'examiner les variables fondamentales, mais d'arriver à prédire ce que le marché croit que le marché pense de ces variables. 
Alors je me lance et je parie - avec je pense seulement 60 % de chances de gagner - que les taux d'intérêt réels dans le monde seront élevés pour la prochaine génération, et que ni le cours actuel des titres, ni les prix de l'immobilier ne peuvent se maintenir. Je fonde cette conclusion sur l'observation de quatre caractéristiques de la politique moderne dans les principaux pays postindustriels : 
· Aux Etats-Unis, la débâcle des Républicains " adultes " au Congrès, ou l'extraordinaire échec des conservateurs en matière fiscale à organiser une opposition efficace à la nouvelle déstabilisation des finances publiques orchestrée par le gouvernement Bush. L'orgie déficitaire de l'époque Reagan ressemble de moins en moins à un accident politique, et de plus en plus à un trait structurel du gouvernement par le Parti républicain - ce que fait la coalition républicaine moderne quand elle arrive au pouvoir. 
· La débâcle, en parallèle, de la présence des Républicains " adultes " au sein de l'exécutif. Ron Suskind rapporte dans sa récente biographie du premier secrétaire d'Etat aux Finances de Bush, Paul O'Neill, que l'ancien directeur du Budget de Bush, Mitch Daniels, aurait murmuré pour lui-même à la fin d'une réunion catastrophique : " Pas très républicain ce programme. 
· Le fait que les gouvernements d'Europe occidentale n'arrivent même pas à envisager de penser aux moyens de faire face à la crise fiscale qui s'annonce pour l'Etat-providence en raison du vieillissement de la population. 
· L'incapacité des gouvernements d'Europe occidentale à mettre en œuvre des réformes suffisamment audacieuses pour rendre le plein-emploi possible, et le fait que leur politique monétaire n'est pas suffisamment stimulante pour concrétiser ce plein-emploi. 
Les arguments favorables à des taux d'intérêts bas me semblent compter sur un niveau de compétence des gouvernements fort improbable, compte tenu de la position actuelle des partis politiques et de la structure des institutions responsables de la politique fiscale. J'aimerais avoir tort. 

Energie pour les plus démunis 
La plupart vit en zones rurales où la population est disséminée et les revenus faibles, ce qui rend économiquement inviable le rattachement des foyers et des entreprises à un réseau. Il n’est pas non plus envisageable de générer de l’énergie avec une unité au diesel, en raison du coût élevé du carburant et de l’investissement initial que cela requiert. 
Dans les faits, les conséquences de ne pas avoir accès à l’électricité peuvent être considérables : les personnes peuvent se voir privées de soins de santé adéquats, ou être dans l’incapacité de stocker les aliments frais. Mais une solution fondée sur un usage local d’énergie renouvelable, nécessite un investissement initial minimal et peut être modulé dans le temps. 
Cette approche « d’amorce » est fondée sur l’utilisation du photovoltaïque – une technologie simple, universelle, adaptable, et facile à entretenir. Ce principe veut que dans la première étape du processus, les consommateurs utilisent les sources d’énergie renouvelable comme les ampoules à LED, et revendent l’excédent éventuel produit pour économiser suffisamment d’argent afin d’acheter des lampes à huile (qui coûtent environ 20 milliards de dollars par an aux Africains). 
Les revenus additionnels peuvent provenir initialement de la revente de petits excédents d’électricité aux fermiers locaux pour leur permettre de recharger leur téléphone portable (ce qui leur permet de calculer un prix optimal pour leurs récoltes), ou d’irriguer leurs terres grâce à des petites pompes électriques. 
Mais les avancées dans cette industrie et la surproduction ont permis d’en réduire le coût de près de 75%. Le système le moins cher, générant deux watts de puissance, peut coûter à peine 10 à 20 dollars et peut être réadaptée pour presque n’importe quelle échelle, en fonction de la taille et du nombre de modules photovoltaïques et de la capacité de l’accumulateur. 
Et c’est aussi très simple. Un système solaire résidentiel ne compte que trois éléments : les modules photovoltaïques, un accumulateur, et un contrôle de charge. 
Ce qui est logique pour des systèmes dont le pic de puissance est supérieure à un kilowatt et qui possèdent un accumulateur de capacité suffisante. Les systèmes locaux installés dans un bâtiment peuvent être connectés à un réseau local à faible tension ou à des réseaux électriques en de 230V AC pour améliorer la sécurité de l’approvisionnement. 
Mais ce n’est pas très difficile de montrer comment rallonger de près d’une dizaine d’années la durée de vie d’une batterie. En effet, pour obtenir le meilleur d’un accumulateur, il suffirait juste que son propriétaire le recharge totalement au moins une fois tous les quinze jours et qu’il ne la laisse jamais se vider en deçà de 50% de sa capacité. 
De plus, notre propre équipe de recherche explore actuellement les moyens de récupérer les vieilles batteries de voiture ou solaires – sans que cela ne requiert de traitement chimique ni de démontage – pour pouvoir être réutilisées dans un système d’énergie solaire résidentiel. 
Nous pensons que les réseaux de distribution, de vente et d’entretien existants pour d’autres biens et services pourraient être adaptés afin fournir aussi une assistance clientèle pour les systèmes solaires. Par exemple, les mécaniciens de bicyclettes, très nombreux en Afrique et dans les régions rurales de l’Inde, ou les propriétaires de petites boutiques et de kiosques, pourraient être formés pour installer et entretenir ces systèmes. 
Combiner une production électrique domestique à faible investissement et la possibilité de revendre les excédents, de développer la capacité de production, et d’accéder aux réseaux de distribution et d’entretien déjà existants, permettrait de réduire cette brèche cruciale dans le marché énergétique. 


Ce que l'Occident doit à l'Ukraine 
WASHINGTON, DC – L'Ukraine ne fait peut-être pas autant les gros titres aujourd'hui comparé à l'année dernière, mais la crise est loin d'être terminée. Le dernier accord de cessez-le-feu signé à Minsk en février a limité mais n'a pas arrêté l'agression militaire russe. 
Au lieu de cela, les anciennes élites soviétiques se sont cramponnées au pouvoir (ainsi qu'à la plupart des richesses du pays), par le biais de pratiques de corruption qui se sont enracinées dans l'économie et dans le système politique du pays. Réformer ces deux institutions va représenter un défi majeur, auquel les dirigeants de l'Ukraine se sont engagés dernièrement. 
Depuis le mois de février de l'an dernier, lorsque le Parlement a destitué de ses fonctions le président de l'époque Viktor Ianoukovytch par une majorité de plus des deux tiers, l'Ukraine a organisé de nouvelles élections pour les deux institutions. Des centaines de hauts responsables ont été remplacés par de jeunes professionnels formés en Occident et le gouvernement s'efforce à présent fiévreusement de mettre en œuvre des réformes profondes et complètes, dont une nouvelle loi sur les marchés publics et un train de mesures législatives de lutte contre la corruption. 
Le 1er avril, les tarifs du gaz domestique ont quadruplé, les portant à la moitié du prix du marché, en compensation des indemnités prévues allouées aux pauvres. En outre, le Parlement a adopté une loi qui harmonise les normes énergétiques avec celles de l'Union européenne, délimitant ainsi clairement le rôle de l'État et ouvrant le marché du gaz aux investisseurs. 
La bonne nouvelle est que l'opinion publique comprend et soutient dans une large mesure les efforts de réforme du gouvernement. La mauvaise nouvelle est que l'Ukraine est toujours confrontée à des menaces de déstabilisation considérables, en commencer par une nouvelle offensive militaire russe. 
Une attaque russe, par exemple sur Marioupol, deuxième port de l'Ukraine orientale (et qui représente environ un tiers des exportations du pays), pourrait dévaster une économie déjà en chute libre. Malgré plusieurs facteurs (les sanctions occidentales, un manque de soutien public à la guerre en Ukraine et le déclin rapide de l'économie russe), censés décourager le Kremlin de prendre une telle mesure, cela risque bien de ne pas suffire. 
En outre, avec le pays à court de réserves à fin février, la hryvnia (la monnaie ukrainienne) a perdu la moitié de sa valeur : ainsi l'inflation annuelle a bondi à 45% en mars. Une débâcle financière à grande échelle a été évitée seulement parce que le FMI a fourni un décaissement rapide qui a doublé les réserves de l'Ukraine à 9,9 milliards de dollars. 
Le dernier programme de plan de sauvetage prévoit environ 40 milliards dollars de financement, dont presque la moitié proviendra du FMI, au cours des quatre prochaines années. Cela signifie que cette année l'Ukraine recevra seulement 10 milliards de dollars, ce qui est insuffisant pour permettre au pays de reconstituer ses réserves et de structurer sa dette. 
En effet, compte tenu des importantes dettes obligataires de l'Ukraine, dont beaucoup arriveront à échéance d'ici les deux prochaines années, il y a un déficit de 15,3 milliards de dollars dans le plan de sauvetage, que le FMI et le gouvernement ukrainien cherchent à coupler sur une restructuration de la dette. Mais même s'ils y parviennent, l'Ukraine aura besoin de plus de financement qu'elle n'en reçoit à présent. 
Les dirigeants européens affirment qu'ils veulent éviter de donner à la Russie des raisons d'intensifier sa guerre contre l'Ukraine. Mais cela est déjà le cas et le combat de l'Ukraine contre la Russie est après tout une défense des valeurs européennes fondamentales et donc de l'Europe elle-même. 
Les dirigeants européens font valoir que le point central de leur politique envers l'Ukraine doit consister à soutenir sa relance économique. Mais là encore, l'Europe fait trop peu, offre des crédits dérisoires de 1,8 milliards d'euros (1,9 milliards de dollars) cette année, quand 10 milliards d'euros seraient plus appropriés. 
À un moment où les dirigeants du pays et la population sont plus déterminés que jamais à lutter contre la corruption, à mettre au point une économie productrice de richesses et à devenir une démocratie libérale normale, l'Europe devrait s'empresser de lui venir en aide. Il est temps que les politiciens occidentaux se souviennent de leurs idéaux et qu'ils se lèvent pour les défendre. 


Nécessaire cohérence occidentale dans un monde incertain 
LONDRES – En 2016, le Royaume-Uni a pris la lourde décision de quitter l’Union européenne, Donald Trump a été élu président des États-Unis et de nombreux pays européens ont continué de se débattre dans leurs difficultés intérieures. L’UE apparaît moins stable qu’elle ne l’a jamais été dans son histoire. 
Certaines des forces qui nous ont menés en si dangereuse posture se font sentir chez les uns comme chez les autres ; aujourd’hui plus que jamais, il importe que les démocraties avancées s’unissent pour les affronter. C’est malheureusement l’inverse qui se produit. 
Le premier est le Brexit, l’événement le plus important de la vie politique britannique depuis une génération. Beaucoup pensent que le retrait de l’UE est une erreur, mais c’est ce qu’ont décidé plus de la moitié des votants ; nous devons donc, à présent, le mettre en œuvre. 
Si le gouvernement de la Première ministre Theresa May se concentre sur l’essentiel lors des négociations à venir, nous pouvons raisonnablement espérer qu’il obtiendra un bon accord. L’Europe a clairement intérêt à conserver sa proximité avec le Royaume-Uni, et elle a besoin de ses capacités diplomatiques, militaires et dans le domaine du renseignement. 
Pour autant, nous devons, nous les Britanniques, reconnaître que nombre de lois et de règlements communautaires sont aussi devenus les nôtres, et que nous partageons avec l’UE de nombreux buts et programmes. Nous n’avons pas besoin de tous les changer, pas plus que nous ne devons minimiser la valeur de l’accès au marché unique européen. 
Les négociations seront tellement complexes qu’elles déboucheront nécessairement ici ou là sur des issues conciliantes ou au contraire intransigeantes. L’accès au marché unique, le maintien du passeport européen pour ses produits financiers ou le contrôle sur l’immigration en provenance de l’UE ont un prix, que le Royaume-Uni peut accepter de payer. 
La croissance des économies européennes est moins forte que celle des États-Unis et de la plupart des pays d’Asie ; les coûts de l’énergie y sont deux fois plus élevés qu’aux États-Unis, et le travail y est deux fois plus cher qu’en Asie. Les pays d’Europe ont grand besoin de déréguler leurs marchés et de rendre plus compétitives leurs industries, des politiques que le Royaume-Uni appelle depuis longtemps de ses vœux. 
Un quart de la jeunesse, en Espagne, au Portugal et en Grèce, est au chômage et beaucoup de gens ont le sentiment que les fruits de la prospérité ne sont pas équitablement répartis. Si la mondialisation est globalement positive, elle a aussi créé de nombreux laissés-pour-compte. 
Mais les inégalités sociales sont encore plus criantes aux États-Unis qu’en Europe. Nombre de ménages de la « Rust Belt » n’ont connu depuis trente ans aucune augmentation de leurs revenus, et ils ont largement contribué à l’élection d’un président qui a promis le repli du pays sur lui-même. 
Dans un monde dangereux, la présence de l’Amérique est nécessaire, ainsi que le maintien de sa coopération avec des pays comme le Royaume-Uni en matière de sécurité, de défense et de renseignement. Pendant soixante-dix ans, cet alignement transatlantique a sauvegardé la paix mondiale et la prospérité ; on en aura besoin pour faire face aux menaces globales qui se profilent. 
À commencer par l’incursion de la Russie en Ukraine et l’annexion de la Crimée, qui ont porté atteinte aux règles de droit, alors même que l’Europe et les États-Unis doivent maintenir avec la Russie des relations constructives, pour les besoins de la stabilité mondiale. Le Royaume-Uni peut être ici d’une grande utilité, car s’il est partie prenante des sanctions à l’égard de la Russie, les entreprises britanniques y ont aussi des investissements et vice versa. 
Mais l’Occident doit ramener la paix dans cette partie du monde, même si l’implication de la Russie y introduit de nouvelles complications. De la même façon, l’axe États-Unis-Royaume-Uni-Union européenne sera nécessaire pour résoudre les problèmes de l’Afrique du Nord, où certains pays n’ont pas de gouvernement stable et sont devenus des foyers du terrorisme et de l’immigration vers l’Europe. 
Si nous continuons à nous replier sur nous-mêmes, la Russie et d’autres pays seront en mesure d’intervenir et de gagner influence et prestige. Les États-Unis, le Royaume-Uni et l’Union européenne doivent présenter un front uni et continuer à travailler dans des organisations multilatérales comme l’OTAN. 
Il n’y a aucune raison pour que des legs aussi précieux que l’état de droit soient remis en cause au seul motif que la Grande Bretagne quitte l’Union européenne et que les États-Unis ont élu un dirigeant qui bouscule à certains égards les conceptions traditionnelles. Nous devons veiller sur les liens qui nous unissent, et fonder nos espoirs d’avenir sur nos alliances et nos traditions communes. 


Europe : le défi posé par l’Est à l’Ouest 
Après le « big bang » de l’élargissement de 2004, qui a ajouté 75 millions nouveaux citoyens à l’UE, l’intégration de la Roumanie et de la Bulgarie en a ajouté 30 millions de plus. Quelles en sont les conséquences pour les marchés du travail de l’Europe de l’Ouest ? 
Une chose est sûre : l’élargissement a confronté l’Europe occidentale à une compétition salariale féroce. Alors que dans les pays de l’UE des quinze , le salaire horaire moyen d’un employé du secteur manufacturier de l’UE était de 26.09 €, il était de 1.60 € en Roumanie et de 1.39 € seulement en Bulgarie. 
Les ingénieurs d’Europe occidentale sont par exemple recherchés pour concevoir des produits de qualité internationale qui seront fabriqués par des ouvriers est européens. De leur côté, les gestionnaires qualifiés sont assurés du fait que leurs compétences seront demandées pour intégrer les nouveaux salariés de l’UE dans l’économie européenne. 
Mais pour la grande majorité des salariés qui n’ont que leur force de travail à vendre, les employés d’Europe de l’Est ne sont pas des compléments, mais des concurrents. Ils se retrouvent confrontés à des travailleurs proposant des compétences et des ambitions similaires, mais à un salaire très inférieur et l’élargissement les obligera donc à céder du terrain. 
Les conséquences pour le marché du travail sont évidentes : l’ 
Étant donné que le taux de chômage des employés les plus qualifiés est faible, une plus grande demande pour leurs services se traduira par une augmentation des rémunérations et non par une croissance de l’emploi. Pour les travailleurs moins qualifiés d’Europe de l’Ouest, les pertes d’emplois sont inévitables, parce que l’ampleur des variations salariales est contrôlée par les conventions collectives et par les niveaux minimums de revenus définis par les États, au moyen d’allocations ou d’un salaire minimum légal. 
Il ne fait aucun doute que l’intégration des pays de l’Est a entraîné une croissance des exportations de l’Europe de l’Ouest, parce que de nouveaux marchés se sont ouverts aux produits occidentaux. Mais pour assurer cette croissance des exportations, les facteurs de production – les capitaux, les ouvriers qualifiés et non qualifiés – doivent être détournés d’autres secteurs de l’économie, où le taux de chômage augmente. 
Prenons le cas de l’Allemagne, qui en 2006 a exporté des capitaux à hauteur de 108 milliards €, dont seulement 25 milliards € étaient des investissements directs, tandis que l’investissement intérieur, tous secteurs confondus, ne s’élevait qu’à 75 milliards €. Une partie de ces capitaux a été exportée vers les nouveaux États membres de l’UE, qui ont bénéficié, par rapport à leur taille, d’un énorme afflux de capitaux. 
Compte tenu des tous ces facteurs, l’affirmation selon laquelle l’élargissement à l’Est de l’Union européenne serait créateur d’emplois en Europe de l’Ouest, semble n’être rien de plus qu’une rhétorique vide et politiquement correcte. Les grilles salariales de l’Europe de l’Ouest sont bien trop rigides pour que les avantages de la concurrence et des évolutions sectorielles puissent être partagés par la majorité des salariés. 


L’ère de la repression financière 
TILBURG – Dès sa réélection, le président américain Barack Obama s’est presque immédiatement attelé à réduire la dette nationale croissante. En fait, l’ensemble des pays occidentaux met en œuvre des politiques visant à réduire le volume de la dette publique – ou tout au moins à en interrompre la croissance. 
Dans leur article abondamment cité, “Growth in a Time of Debt,”Kenneth Rogoff et Carmen Reinhart affirment que lorsque la dette publique excède 99% du PIB, les pays subissent un ralentissement de la croissance. La dette nationale de nombreux pays occidentaux se rapproche dangereusement de ce seuil critique, et le dépasse même dans certains cas. 
En effet, selon l’OECD, dès la fin de cette année, le rapport dette nationale/PIB de l’Amérique atteindra 108,6%. La dette publique dans la zone euro se situe à 99,1% du PIB, avec en tête la France, où ce rapport devrait atteindre 105,5%, et la Grande Bretagne qui se situera à 104,2%. 
Les pays peuvent réduire leur dette nationale en comblant le déficit budgétaire ou en créant un excédent primaire (le solde budgétaire moins les paiements d’intérêts sur la dette). Cela peut se faire par le biais d’une hausse des impôts, de coupes dans les dépenses publiques, d’une relance de la croissance économique, ou de toute combinaison de ces trois composantes. 
Lorsque l’économie est en phase de croissance, des stabilisateurs automatiques opèrent leur magie. Dans la mesure où un nombre croissant de personnes travaillent et gagnent plus d’argent, les recettes fiscales augmentent et l’éligibilité aux bénéfices sociaux comme l’indemnité chômage chute. 
Mais en période de croissance lente, les responsables politiques n’ont qu’un éventail de sombres options. Une augmentation des impôts n’est pas seulement impopulaire ; elle peut aussi s’avérer contre-productive dans la mesure où les impôts sont déjà très élevés dans de nombreux pays. 
La répression financière advient lorsque les gouvernements adoptent des mesures pour attirer vers eux des fonds qui, dans un marché dérégulé, iraient ailleurs. Par exemple, de nombreux gouvernements ont mis en place des règlementations pour les banques et les sociétés d’assurance qui augmentent le montant de la dette publique qu’elles détiennent. 
Entre autres choses, Bâle III stipule que les banques n’ont pas à provisionner de liquidités sur leurs investissements en obligations d’états dont les notes sont au minimum de AA-. En outre, les investissements en obligations émis par leurs gouvernements d’origine n’exigent aucun tampon, quelque soit leur note. 
Les banques centrales occidentales pour leur part, utilisent une autre forme de répression financière en maintenant des taux d’intérêt négatifs (dont le rendement est inférieur au taux de l’inflation), ce qui leur permet de rembourser leur dette sans frais. La politique de taux de la Banque Centrale Européenne se situe à 0,75%, alors que le taux d’inflation annuel de la zone euro est de 2,5%. 
Et compte tenu du fait que la BCE, la Banque d’Angleterre et la Fed s’aventurent dans les marchés de capitaux – par le biais des facilités quantitatives (FQ) aux Etats-Unis et en Grande-Bretagne, et du programme de « transactions monétaires directes » (TMD) de la BCE dans le zone euro – les taux d’intérêts à long terme sont aussi négatifs (le taux d’intérêt réel sur 30 ans aux Etats-Unis est positif, mais à peine.) 
De telles tactiques, par lesquelles les banques sont encouragées, et non contraintes, à investir dans la dette des gouvernements, constitue une répression financière « légère ». Mais les gouvernements peuvent aller plus loin, en exigeant que les institutions financières maintiennent ou augmentent leurs avoirs en dette du gouvernement, comme le fit en 2009 l’Autorité britannique des Services Financiers. 
Un responsable de banque italien a même déclaré que les banques italiennes seraient pendues par le ministère des Finances si elles vendaient ne serait-ce qu’un de leurs avoirs sur la dette publique. Et un banquier portugais a pour sa part affirmé qu’il serait sage que les banques limitent leur exposition aux obligations d’état risquées, mais que la pression gouvernementale pour inciter à en accroître les volumes est écrasante. 
De plus, dans de nombreux pays, y compris la France, l’Irlande, et le Portugal, les gouvernements ont raflé les fonds pensions de retraites pour financer leurs déficits budgétaires. La Grande Bretagne est sur le point de prendre cette même mesure, en « autorisant » les fonds de pensions des gouvernements locaux à investir dans des projets d’infrastructures. 
Les FQ et les TMD sont de simples nouvelles incarnations de cette vieille transgression. De telles politiques de banques centrales, associées aux décisions de Bâle III, impliquent que la répression financière façonnera probablement le paysage économique pendant encore au moins une décennie. 

La tentation despotique 
MADRID – Autrefois interrogé sur le soutien de l’Amérique au dictateur nicaraguayen Anastasio Somoza, le président Franklin D. Roosevelt aurait dit-t-on répondu : « Somoza est peut-être un salopard, mais c'est notre salopard. » Qu'il soit authentique ou non, ce trait d'esprit résume l'approche adoptée depuis bien longtemps par l'Occident dans une grande partie du monde – et qui a sous-tendu la politique étrangère américaine tout au long de la guerre froide. 
Mais plus récemment, une approche encore plus troublante semble avoir émergé, consistant pour les dirigeants occidentaux à se contenter non pas de leur « propre salopard », mais tout simplement de n'importe quel salopard en mesure d'imposer une stabilité, quel qu'en soit le prix. Or, bien que tentante, cette démarche n'en demeure pas moins risquée. 
Après tout, les années passant, le clientélisme ouvertement pragmatique et caractéristique de la guerre froide s'est révélé loin d'être idéal. En effet, dans bien des situations – Shah d'Iran, Lon Nol au Cambodge, Augusto Pinochet au Chili, ou encore Mobutu Sese Seko en République démocratique du Congo, pour ne citer que quelques exemples – ce choix n'a engendré à long terme qu'insécurité et désordre. 
Incapable de contenir les violences, les souffrances et le chaos qui engloutissent le Moyen-Orient et une partie de l'Afrique du nord – et dont les retombées se font de plus en plus ressentir en Europe – les dirigeants occidentaux retombent aujourd'hui dans le piège de la guerre froide. Ils ne souhaitent plus qu'une seule chose : pouvoir compter sur la présence d'un acteur – et désormais quasiment n'importe qui – capable de faire respecter l'ordre. 
C'est sans doute dans le cas de la Syrie que ce désespoir apparaît le plus clairement. Après avoir insisté pendant des années sur le problème que représentait le président syrien Bachar el-Assad, de plus en plus de responsables et stratégistes occidentaux estiment finalement qu'il pourrait bien faire partie de la solution – ou du moins participer à une transition. 
De même, le Secrétaire d'État John Kerry et le Premier ministre britannique David Cameron attribuent tous deux un rôle à Assad dans le cadre d'une éventuelle transition. Le Premier ministre espagnol Mariano Rajoy est allé jusqu'à déclarer que le monde devrait « compter sur » Assad dans la lutte contre l'État islamique. 
Qu'il découle du réalisme ou de la résignation, ce changement d'approche illustre un profond désir de stabilité – désir accentué, notamment en Europe, par l'existence d'un nouveau vide de gouvernance en Lybie. Ce même désir a d'ores et déjà conduit l'Occident à soutenir le régime d'Abdel Fattah al-Sissi en Égypte – malgré les suspicions qui l'entourent et en dépit d'une perpétuelle répression – et cela sans exercer de véritable pression en direction de réformes de la part du régime. 
Face à un contexte d'anarchie, cet empressement visant l'instauration d'une stabilité par tous les moyens nécessaires est compréhensible. Il s'agit néanmoins d'une pente glissante. 
« Loin de faire naître des réformes », a déclaré Poutine dans un récent discours devant l'Assemblée générale de l'ONU, « l'ingérence étrangère agressive n'a entraîné... que violence, pauvreté et chaos social. » De son point de vue, la présence d'un solide gouvernement conduit par Assad produirait précisément l'effet inverse – un raisonnement que la Russie s'efforce aujourd'hui de prouver sur le terrain en Syrie. 
Mais aussi convaincante que puisse paraître cette idée, et quel que soit le degré de fatigue de l'Occident, la réalité – clairement illustrée pendant la guerre froide et au cours de ses lendemains sanglants – démontre combien la tyrannie n'est jamais véritablement stable, et certainement pas à long terme. Le désir de respect et de dignité humaine – pierre angulaire d'une bonne gouvernance – ne peut être étouffé, et encore moins à l'heure où les populations bénéficient d'un accès sans précédent à l'information via Internet et les technologies mobiles. 
Ainsi la bonne gouvernance constitue-t-elle la clé d'une stabilité à long terme. Néanmoins, tout comme la stabilité, la bonne gouvernance ne peut être imposée depuis l'extérieur ; il lui faut se développer de manière organique, et reposer sur les racines solides d'une société. 
Cela ne signifie pas que les gouvernements occidentaux ne peuvent agir en la matière. Au contraire, en contribuant à cultiver une société civile dynamique au niveau local et national, les forces externes peuvent jouer un rôle important dans la construction de solides fondations sous-tendant une bonne gouvernance dans les pays en crise. 
Le Quartet du dialogue national en Tunisie – groupement d'organisations de la société civile, célébré cette année par un prix Nobel de la paix pour sa « contribution décisive » à la démocratie suite à la révolution du pays en 2011 – démontre toute l'efficacité que peut produire une société civile énergique dans le soutien à la stabilité. Si elle entend faire réellement la différence dans la stabilisation des régions les plus troublées du monde actuel, la communauté aurait tout intérêt à prendre pour modèle la Tunisie (et à demeurer engagée dans le maintien du cap entrepris par le pays en direction d'une démocratie stable), plutôt que tomber dans le piège des mises en garde affabulantes formulées par Poutine autour de la Syrie et de la Lybie. 
D'une capacité de concentration limitée, et animés par le sentiment de leur propre importance, ils préfèrent se contenter d'installer un dictateur au pouvoir, qui se chargera de résoudre la situation. Il est grand temps que les dirigeants occidentaux tempèrent leur arrogance – pour le bien de tous. 

Le jeu politique de l’islamophobie 
Lorsque les populations paniquent, elles peuvent devenir hystériques, et cette hystérie conduit bien souvent à une violence de masse. Lorsque les dirigeants politiques parviennent à persuader leur peuple qu’il se trouve confronté à une situation de vie ou de mort – et que la survie d’un camp exige la destruction d’un autre – alors tout devient possible. 
Adolf Hitler a pour sa part combiné tous les éléments désastreux de la politique : orgueil, charisme, cupidité, et idée selon laquelle les « aryens » et les juifs s’opposeraient dans une lutte pour la survie. Bien entendu, aucun des démagogues occidentaux d’aujourd’hui – qu’il s’agisse de Donald Trump aux États-Unis, de Marine Le Pen ou de Geert Wilders en Europe – ne peut être comparé à Hitler. 
D’un côté, Trump promet de résoudre l’ensemble des problèmes de la planète, et de montrer à la Chine, à la Russie, à l’État islamique et à tous les autres qui est véritablement le patron. D’un autre côté, il considère que son vaste et puissant pays ne peut accueillir des réfugiés désespérés en provenance de Syrie, avertissant du risque de voir les musulmans demandeurs d’asile fomenter « l’un des plus importants coups d’État militaires de tous les temps ». 
Dans la course à l’élection présidentielle américaine, les collègues républicains de Donald Trump, tels que Ted Cruz, Ben Carson et Marco Rubio, alimentent des craintes similaires s’agissant des réfugiés. Cruz, ainsi que le prétendument plus modéré Jeb Bush, ont même émis l’idée de n’accueillir que des chrétiens aux États-Unis. 
Plus de 10 000 personnes sont tuées chaque année aux États-Unis par la violence des armes à feu – pour des raisons qui n’ont dans l’immense majorité des cas rien à voir avec l’islam. L’ensemble des républicains s’opposent toutefois fièrement aux mesures de contrôle des armes à feu, semblant n’avoir aucun problème avec le fait de laisser pénétrer des individus armés dans des écoles ou dans des bars. 
Il ne s’agit pas ici d’affirmer que de terribles actes terroristes islamistes ne sauraient se produire aux États-Unis, ou ailleurs. Des attentats y ont déjà été perpétrés, et il en viendra probablement d’autres, aussi longtemps que le Moyen-Orient demeurera dans le chaos, et que l’islam révolutionnaire attirera de jeunes Occidentaux désemparés. 
L’éventuelle survenance d’une impressionnante tuerie perpétrée par des islamistes pourrait en effet secouer suffisamment les Américains pour qu’ils votent en faveur du plus grand pourvoyeur de peurs. 
Bien que tout soit possible, je doute que les électeurs américains fassent un choix aussi stupide. Le plus grand danger réside cependant dans la possibilité de voir les démagogues rallier de plus en plus de politiciens modérés dans leur camp. 
Aussi longtemps que durera cette état d’urgence en France, la police sera en droit de procéder à des arrestations sans nécessité de mandat, d’enfoncer les portes d’habitations privées au beau milieu de la nuit, d’investir restaurants et autres lieux publics le doigt sur la détente, et globalement de se comporter comme les agents d’un État policier. La plupart des citoyens français sont si terrorisés par les attentats islamistes qu’ils soutiennent massivement de telles mesures. 
Or ces mesures s’avèrent quasi-certainement contreproductives. Il est toujours possible pour un chef d’État de déclarer la guerre à un autre pays, mais pas à un réseau de révolutionnaires. 
Loin de se réjouir des violences de masse, ils les condamnent fermement. L’EI s’efforce d’élargir son soutien, notamment chez les jeunes musulmans, en tentant de les persuader que les vrais musulmans évolueraient dans un état de guerre existentielle contre l’Occident – et que les infidèles constitueraient leurs ennemis mortels. 
Pour eux comme pour Donald Trump, la peur constitue l’arme la plus puissante. Ainsi, plus un gouvernement occidental permettra à sa police d’humilier et de malmener les musulmans au nom de la sécurité, et plus il est probable que l’EI rallie de nouvelles recrues européennes. 
Cela ne sera pas chose facile, mais ce qui est sûr c’est que la multiplication des arrestations arbitraires constitue le plus mauvais chemin pour y parvenir. De même, lorsqu’il est question des guerres civiles du Moyen-Orient, la retenue de l’Occident constitue généralement une meilleure stratégie que le déploiement d’une intervention militaire précipitée et fondée sur une peur nationale. 
Trump a pour sa part promis de « bombarder l’EI jusqu’à le réduire en miettes ». Cette hostilité guerrière a eu pour effet d’inciter Hillary Clinton, favorite pour la nomination présidentielle démocrate, à prendre ses distances avec Obama. 
Obama a toujours résisté à la tentation du déclenchement de nouvelles guerres. Ses politiques se sont parfois révélées incohérentes et indécises. 

Décoloniser le Sahara occidental 
BIR LAHLOU, SAHARA OCCIDENTAL – Au moment de son annexion par le Maroc en 1975, le Sahara occidental était sous le contrôle de l’Espagne depuis près d’un siècle. Mais alors que son emprise faiblissait dans les derniers jours de la dictature de Franco, et au lieu de permettre un processus de décolonisation, l’Espagne a signé un accord tripartite, les Accords de Madrid, avec le Maroc et la Mauritanie qui se sont empressés d’annexer le territoire. 
En 1963, il a été reconnu comme un Territoire non autonome par l’Assemblée générale des Nations unies conformément aux principes énoncés dans la Charte des Nations unies – un statut qu’il conserve aujourd’hui. Le Sahara occidental est, en bref, la dernière colonie en Afrique. 
Le Maroc continue pourtant d’occuper en toute impunité le Sahara occidental depuis plus de 40 ans. Et comme souvent dans le cas d’une occupation militaire étrangère, le Maroc a fait valoir ses revendications territoriales au moyen d’une répression cruelle, du déni systématique des droits humains fondamentaux et de tentatives de modification de l’équilibre démographique – tout en pillant les ressources naturelles du Sahara occidental. 
Le Front Polisario et le Maroc se sont livrés une guerre jusqu’en 1991, lorsqu’un accord de cessez-le-feu a été conclu sous les auspices des Nations unies. L’accord prévoyait la tenue d’un référendum sur l’indépendance du Sahara occidental l’année suivante, c’est-à-dire une solution démocratique, mais le royaume chérifien a tout fait pour empêcher que ce référendum ait lieu. 
Dans le même temps, les actions du Maroc sur le terrain – dont la répression de la population sahraouie et l’exploitation illégale des ressources naturelles du territoire – ont rendu de plus en plus malaisée la recherche d’une solution politique. 
Pendant toutes ces années, nous avons continué à croire en la communauté internationale et au processus politique lancé en 1991 sous les auspices des Nations unies. Il est temps que cette confiance soit récompensée. 
Dans sa dernière résolution sur le Sahara occidental adoptée cette année, le Conseil de sécurité, reconnaissant que le statu quo n’était pas acceptable, a unanimement appelé à la reprise du processus politique en vue d’une solution qui permette la décolonisation du Sahara occidental, la protection des droits humains, l’autodétermination du peuple sahraoui et qui jette les bases de la stabilité à long terme de ce territoire. 
Le rapport de progrès qu’ils présenteront au Conseil de sécurité dans six mois doit spécifier ce mécanisme, ainsi qu’un calendrier de négociations. Il ne doit pas être un simple exposé des efforts exploratoires. 
Alors que d’autres pays se plient souvent aux exigences marocaines, par crainte de nuire à des accords commerciaux ou à la coopération sur des questions de sécurité et d’immigration, le droit s’est révélé être un allié fiable du Sahara occidental, notamment pour lutter contre l’exploitation persistante et illégale des ressources naturelles de son territoire. C’est la raison pour laquelle nous avons souvent fait appel aux tribunaux lorsque le processus politique a échoué. 
Le verdict indique clairement tout accord ayant trait aux ressources naturelles du Sahara occidental doit être validé par le peuple sahraoui, représenté par le Front Polisario, comme l’avait statué la résolution 34/7 de l’Assemblée générale de l’ONU en 1979. 
En mai dernier, les autorités du Panama ont procédé à l’immobilisation d’un navire à destination du Canada et dont le chargement de phosphates avait été illégalement miné au Sahara occidental par une entreprise d’État marocaine. De même, les autorités sud-africaines ont arraisonné un navire qui transportait une cargaison de 54.000 tonnes de minerai de phosphate du Sahara occidental à destination de la Nouvelle-Zélande. 
L’exploitation des ressources naturelles du Sahara occidental n’est pas seulement illégale, elle sape également les perspectives d’un processus politique constructif. La partie sahraouie n’a nulle intention de renoncer à ce processus, mais si le Maroc persiste dans cette voie, nous ferons en sorte que ses activités illégales soient aussi laborieuses et coûteuses que possible, tant pour les entreprises privées qu’étatiques. 
Au cours des 40 dernières années, le Conseil de sécurité s’est révélé incapable ou réticent à amener le Maroc à la table de négociation. Nous, le peuple du Sahara occidental, espérons que cette fois-ci sera différente. 

Un avenir pour le Sahara occidental 
Mais l’une de ces disputes, qui concerne le Sahara occidental, est bien souvent ignorée, malgré une possibilité de résolution tout à fait réelle. 
Ce territoire est suspendu dans l’incertitude depuis près de 40 ans, revendiqué à la fois par le Maroc et par le Front Polisario. Le Maroc en contrôle environ 80 %, et le Front Polisario les 20 % restants, au niveau de la frontière avec l’Algérie. 
Le groupe OCP est leader mondial dans la production de phosphate, ayant accès à près de 70 % des réserves de phosphate de la planète. Le groupe opère au Sahara occidental via sa filiale Phosboucraa, qui représente approximativement 6 % du chiffre d’affaires d’OCP et environ 1,6 % de ses réserves de phosphate. 
Ma visite consistait dans un premier temps à mesurer l’impact des activités de Phosboucraa, notamment en termes d’investissement en infrastructures, de construction de centres de formation professionnelle, et de partenariats auprès de coopératives agricoles. Il me fallait ensuite examiner la mesure dans laquelle ces activités étaient conformes aux principes de l’ONU sur l’exploitation des ressources naturelles au sein de territoires non autonomes – à savoir si ces activités bénéficient au territoire et à ses habitants, dans l’attente d’une détermination définitive du statut politique du Sahara occidental. 
L’ONU cherche à aboutir à une résolution depuis que l’Espagne a quitté le territoire, transférant à la Mauritanie et au Maroc le contrôle du Sahara occidental. La Mauritanie s’en est retirée en 1979, laissant le Maroc se confronter au Front Polisario, qui a exprimé ses revendications sur le territoire au cours des dernières années de contrôle espagnol. 
En 1991, à l’issue d’un conflit de 16 ans, l’ONU est parvenue à obtenir une trêve entre les deux parties, qui impliquait un cessez-le-feu immédiat. Sous les auspices du Conseil de sécurité de l’ONU, des négociations ont été initiées, avec pour objectif d’atteindre un accord non seulement pour déterminer le statut du Sahara occidental, mais également pour résoudre la question des plusieurs milliers de réfugiés rassemblés dans des camps en Algérie. 
Au fil des années, plusieurs étapes majeures ont été franchies, souvent marquées par la personnalité de l’envoyé spécial de l’ONU du moment. Celui des envoyés spéciaux qui a sans doute produit le plus grand impact n’est autre que l’ancien secrétaire d’État américain James Baker, qui a mené le processus au-delà des discussions autour d’un référendum sur l’indépendance du Sahara occidental – axe initial des négociations – pour œuvrer en faveur de solutions plus larges et plus flexibles. 
En 2003, au poste de ministre espagnole des Affaires étrangères, j’ai eu l’opportunité de traiter les propositions les plus ambitieuses de Baker – dans le cadre du plan dit Baker II – qui prévoyait une période d’autonomie de cinq ans suivie d’un référendum avec l’indépendance en tant qu’alternative. Ce plan a échoué, conduisant finalement à la démission de Baker du poste d’envoyé spécial de l’ONU, ainsi qu’à une modification fondamentale de la portée des négociations (bien que le Front Polisario demeure axé sur l’idée d’un référendum abordant notamment la question de l’indépendance en tant qu’option). 
En 2007, suite à la recommandation du successeur de Baker consistant à prendre en considération la « réalité politique » de la situation, le Conseil de sécurité de l’ONU a ouvert une nouvelle phase de négociations sans conditions préalables, visant à trouver une « solution politique mutuellement acceptable ». C’est cette approche qui a perduré jusqu’à aujourd’hui, menée depuis presque dix ans par l’ancien diplomate américain Christopher Ross. 
Le mois suivant, le nouveau secrétaire général de l’ONU, António Guterres, a fait savoir qu’il entendait relancer le processus. En présence d’un nouvel envoyé spécial de l’ONU, l’ancien président allemand Horst Köhler, l’espoir d’une avancée renaît aujourd’hui. 
Au cours des derniers mois, une possible poudrière est apparue dans la région de Guerguerat, le Front Polisario ayant envoyé des troupes dans une zone tampon de l’ONU. Plusieurs membres de la force de maintien de la paix des Nations Unies ont par ailleurs été expulsés par le Maroc, puis réadmis sur le territoire. 
Quelques jours plus tard, une action similaire était initiée au Panama contre une autre cargaison. Le tribunal panaméen a rejeté cette pétition, estimant qu’il s’agissait d’une question diplomatique et internationale, le cas sud-africain demeurant toutefois en cours. 
Une solution au conflit du Sahara occidental ne pourra être trouvée que si toutes les parties concernées – principalement le Maroc et le Front Polisario, mais également les pays voisins, en premier lieu desquels l’Algérie – s’engagent à y parvenir. La réussite du processus des Nations Unies constitue en effet un enjeu pour l’ensemble de la communauté internationale, qui a pour responsabilité de fournir tous les efforts pour que ce processus aboutisse. 

Occidentaliser la région de la mer Noire 
La conclusion sanglante de la prise d'otages dans une école en Ossétie du nord et les récents affrontements en Géorgie entre les troupes du gouvernement et les forces séparatistes ont une fois encore amené la région troublée de la mer Noire à la une des journaux. Cette violence grandissante tire la sonnette d'alarme pour l'Occident, mettant en exergue la nécessité d'une nouvelle stratégie euro-atlantique dans une région d'une importance capitale qui s'étend à la croisée de l'Europe, de l'Eurasie et du Moyen-Orient. 
Avec l'Afghanistan, l'Irak et l'Iran en tête de la liste des défis stratégiques auxquels est confronté l'Occident, l'ancrage de la démocratie et de la sécurité dans ces nouveaux pays frontières de la communauté euro-atlantique est devenu une priorité pour les Etats-Unis et l'UE. S'ils parviennent à une conclusion satisfaisante, ils seraient ainsi à même de faciliter le processus intimidant de réforme et de modernisation dans le Moyen-Orient étendu. 
Pour la première fois, un pays de la région associe ses aspirations avec les étapes concrètes nécessaires pour devenir un candidat viable pour une éventuelle adhésion dans les institutions euro-atlantiques. Les touristes se rendant dans la capitale de la Géorgie, Tbilisi, peuvent désormais y voir le même niveau de détermination à rejoindre l'Occident que celui qui existait une décennie auparavant dans les pays baltes. 
L'Amérique et l'Europe ont un intérêt commun dans la réussite de ces efforts car elles cherchent à diversifier les approvisionnements énergétiques en plus du pétrole provenant d'Arabie Saoudite et du golfe Persique. La mer Noire est prête à devenir une conduite essentielle pour le pétrole et le gaz naturel ne provenant pas de l'OPEC et du golfe Persique et qui alimentent les marchés européens et au-delà. 
Personne ne sait si cet ancrage aura comme conséquence d'améliorer les relations ou d'intégrer complètement ces pays dans l'UE et l'OTAN. Mais ces deux organisations doivent étendre leur portée à ces pays, un processus qui doit être considéré comme la phase suivante du processus aboutissant à la création d'une Europe étendue. 
Mais fort heureusement, l'UE et l'OTAN sont en bien meilleure position pour développer une stratégie ambitieuse qu'ils ne l'étaient vis-à-vis de l'Europe centrale et de l'est une décennie auparavant. Si l'UE et l'OTAN décidaient de lancer une stratégie de proximité courageuse pour la région, ils seraient en mesure de tirer parti des outils, du talent conceptuel et de l'expérience pratique existants. 
Par exemple, l'OTAN comprend déjà trois membres (la Bulgarie, la Roumanie et la Turquie) ayant une frontière commune avec la mer Noire. Comme pour l'UE, les candidatures de la Roumanie et de la Bulgarie doivent avoir une conclusion positive, tout comme les aspirations de la Turquie à l'adhésion. 
Plutôt qu'un sprint de 100 ou 200 mètres, les deux organisations doivent penser davantage en termes d'une course bien plus longue, peut-être un marathon. Si les pays de la région adoptent l'idée, un réseau de membres actuels de l'UE et de l'OTAN pourrait avancer des projets et une assistance destinés à promouvoir une identité et une communauté de la mer Noire. 
Ils entravent la démocratisation et incitent à l'instabilité. Tandis que ces conflits impliquent des griefs historiques, les acteurs extérieurs, particulièrement la Russie, contribuent à empêcher leur résolution, qui est essentielle pour la réussite des réformes. 
Jusqu'à présent, ni l'Amérique ni l'Europe n'ont fait de ces conflits une priorité majeure. La résolution de ces guerres semi-latentes requiert une implication politique intensifiée, un engagement économique et la volonté de fournir des forces et des moniteurs occidentaux de maintien de la paix si et quand ils s'avèrent nécessaires. 
Mais la paix et la stabilité à long terme indispensables pour promouvoir une réforme économique et politique dans la région exigeront également un changement dans le comportement russe ou une diminution de l'influence russe. L'expérience de la dernière décennie semble suggérer qu'une politique visant à engager profondément le Kremlin tout en protégeant les intérêts occidentaux fondamentaux pourrait constituer la meilleure solution. 
Le développement d'une nouvelle stratégie euro-atlantique pour la région de la mer Noire doit commencer par la reconnaissance, par les démocraties d'Amérique du nord et d'Europe, de leur enjeu moral et politique dans le résultat. L'introduction de la stabilité et de la sécurité dans ces pays constitue la prochaine étape logique de la construction d'une Europe " complète et libre " et de la sécurisation de la frontière orientale de la communauté euro-atlantique avec le Moyen-Orient. 

Élections américaines : et le reste du monde ? 
Alors que les primaires américaines sont désormais achevées dans l’Iowa et le New Hampshire, il est tout simplement impossible de prédire qui seront les nominés démocrate et républicain, et encore moins qui deviendra le 44e président des États-Unis. En revanche, il n’est pas trop tard pour répondre à la question des effets de la politique extérieure américaine sur la campagne, ni sur ce que cela révèle sur la manière dont les Américains voient le monde. 
Bien que la question irakienne importe encore beaucoup pour les Américains, elle a désormais une importance moindre sur les votes des électeurs. Cela s’explique notamment par la baisse du nombre de ressortissants américains tués là-bas, la situation semblant petit à petit devenir plus sûre. 
Si le monde du renseignement américain estime que l’Iran a suspendu le développement de son programme nucléaire militaire – et, surtout, qu’il lui reste des années avant de pouvoir enrichir de l’uranium à grande échelle – cela remet à plus tard le jour où le président des États-Unis aurait à choisir entre tolérer ou attaquer l’Iran. 
Un troisième fait, tout aussi surprenant, explique la faible importance des affaires internationales dans le choix des électeurs : les principaux candidats sont plus d’accord entre eux qu’il n’y paraît. Un certain consensus est, par exemple, en train d’apparaître autour de l’idée que les États-Unis doivent rester en Irak pour quelques temps encore, ne serait-ce qu’avec une force militaire réduite. 
Aucun des principaux candidats ne prône une politique ne serait-ce que légèrement isolationniste. 
Pour de nombreux Américains, le problème majeur est la difficulté croissante qu’ils ont à rembourser leurs prêts hypothécaires. Ce n’est pas la guerre que les Américains redoutent le plus pour 2008, c’est la récession économique, les pertes d’emploi et la hausse des prix du pétrole. 
Outre l’économie, l’immigration est l’un des sujets dominants de la politique américaine – notamment pour les républicains. Il y a une opposition croissante contre les entrées de clandestins, mais aucun consensus sur ce qu’il convient de faire avec les personnes se trouvant illégalement sur le territoire depuis des années ou celles qui envisagent de rejoindre les États-Unis à l’avenir. 
Il est également possible de voir dans la politique des deux partis une inquiétude croissante par rapport à la mondialisation. La détérioration de l’économie s’accompagne inévitablement de positions plus dures envers la concurrence étrangère et les délocalisations. 
Enfin, la politique étrangère n’est pas absente de l’attention portée à l’expérience respective des candidats. Le désir de “changement” a beau être répété à longueur de débats, il est loin d’être le seul élément à prendre en considération. 
Nous en avons eu un exemple il y a quelques semaines avec l’assassinat de l’ancien premier ministre pakistanais Benazir Bhutto. Tous les candidats, républicains comme démocrates, furent appelés à dire ce qu’ils feraient s’il y avait une chance de capturer Oussama Ben Laden ou si une sécurisation de l’armement nucléaire pakistanais était nécessaire. 
De la même manière, l’Irak pourrait revenir sur le devant de la scène si le calme de ces derniers mois prenait brusquement fin, par exemple après une nouvelle flambée de violences entre chiites et sunnites. Les États-Unis et l’Iran pourraient entrer en guerre, non pour des questions nucléaires, mais en raison du comportement des gardiens de la révolution (comme récemment dans le détroit d’Ormuz), si le président iranien Mahmoud Ahmadinejad cherchait à provoquer un conflit pour détourner l’attention des iraniens de ses échecs économiques. 
Le prochain président des États-Unis sera très rapidement confronté à des questions de politique extérieure compliquées. La manière dont il y répondra n’affectera pas seulement les États-Unis, mais le monde entier. 

À quoi pensent les futurs propriétaires ? 
Comme je le disais l'an dernier, dans la deuxième édition de mon livre Irrational Exuberance , ce boom a son origine dans l'investissement spéculatif par des acheteurs immobiliers ordinaires, et il est alimenté en grande partie par la perception mondiale que le capitalisme a triomphé et que chacun doit se débrouiller par soi-même en devenant propriétaire. Convaincus que la propriété privée est devenu un élément essentiel d'une vie à la page, les acheteurs font grimper le prix des logements. 
En outre, la crainte de devoir devenir propriétaire avant qu'il ne soit trop tard pousse souvent les gens à faire grimper les prix de l'immobilier encore plus rapidement aujourd'hui. C'est ce qui semble se produire pour la psychologie des marchés en Chine et en Inde, où l'augmentation rapide des revenus et les nouveaux riches vont certainement mettre la pression sur les marchés des terrains, de l'immobilier et des matériaux de construction. 
Mais le boom généré par de telles idées ne peut se poursuivre éternellement, car les prix ne peuvent pas toujours augmenter et les signes annonciateurs d'un atterrissage forcé sont déjà visibles. Aux États-unis, les journaux et les magazines annoncent à grands cris que la flambée de l'immobilier qui dure depuis une dizaine d'années est peut-être en bout de course, et que la bulle pourrait bien exploser. 
Le nouveau marché à terme pour les maisons individuelles du Chicago Mercantile Exchange (que j'ai contribué à établir en mai dernier avec notre société MacroMarkets LLC) prédit que d'ici août prochain, les cours vont baisser entre 6% et 8% dans les 10 villes américaines cotées. 
Si les prix de l'immobilier s'effondrent aux États-Unis, bastion du capitalisme, pourraient-ils détruire la confiance et mettre un terme à la flambée dans les autres pays ? Si c'est le cas, une récession mondiale pourrait-elle s'ensuivre ? 
Ce scénario est une vraie possibilité, bien qu'il y ait des raisons d'être sceptiques. Le plus important est que les principales sources du boom de l'immobilier, c'est-à-dire la foi dans le capitalisme et la future croissance économique, semblent être solidement implantées. 
La tendance à la baisse du marché américain , par exemple, ne semble pas refléter de profonds changements dans la confiance économique à long terme. L'enquête que Karl Case et moi avons menée en mai et juin de cette année, sous les auspices de la Yale School of Management, montre des déclins brusques dans les attentes à court terme concernant les prix de l'immobilier aux États-Unis mais relativement peu de changements à long terme. 
Peut-être les prix de l'immobilier ne retomberont-ils pas à leur niveau d'avant le boom parce que le changement fondamental de perception du capitalisme triomphal s'inscrit dans la durée. Les changements des façons de penser fondamentales des gens ne s'inversent pas si facilement. 
Avant la flambée de l'immobilier de la fin des années 1970, la monté des prix de l'immobilier n'inquiétait pratiquement personne. Il est étonnant de constater qu'une recherche dans des journaux de cette époque ne révèle que très peu d'articles sur les prévisions concernant les prix des logements. 
L'article prétendait que ce changement faisait grimper les coûts en forçant les ouvriers du bâtiments britanniques à travailler davantage dans une relative obscurité. L'investissement spéculatif n'était que rarement évoqué les rares fois où le prix des logements était abordé. 
À part un petit groupe de collectionneurs qui investissent et spéculent sur des voitures anciennes ou de spécialité, l'idée de spéculer sur l'automobile n'existe simplement pas dans la conscience du public. C'était la même chose pour l'immobilier jusqu'à la fin des années 1970. 
Mais évidemment, les prix de l'immobilier ne peuvent augmenter qu'à un certain rythme. Des prix immobiliers élevés et en hausse rapide ont tendance à stimuler l'offre du neuf, ce qui à son tour a tendance à faire chuter les prix. 
En effet, si les changements dans les perceptions fondamentales ne se produisent ni facilement, ni rapidement, ils ne devraient jamais être exclus. Les prix des terrains des plus grandes villes japonaises subissent une baisse presque constante depuis 1991, à mesure que s'estompe l'immense foi dans les pouvoirs miraculeux du capitalisme japonais. 
Le même genre d'érosion des prix de l'immobilier pourrait se produire dans de nombreuses villes du monde. Il suffit simplement que l'augmentation de l'offre immobilière finisse par entamer la foi des investisseurs dans le capitalisme et ne puisse plus entretenir une croissance aussi rapide de la demande. 


Une histoire américaine des tapis de bombes 
NEW YORK - Ted Cruz, l'un des candidats républicains à la présidence des États-Unis, a récemment déclaré que sa solution à la crise au Moyen-Orient consistait à « envoyer des tapis de bombes » sur l'État islamique (EI), pour voir si « le sable peut briller dans le noir. » 
Donald Trump, le favori républicain, a promis « de défoncer l'EI à coup de bombes. » Un troisième candidat, Chris Christie, a proféré des menaces de guerre envers la Russie. 
Suite à une rhétorique de ce genre de la part de leurs candidats, il n'y a donc rien d'étonnant à ce que, selon un récent sondage, près de 30% des électeurs républicains (et 41% des partisans de Trump) soient favorables au bombardement d'Agrabah, la scène centrale (et imaginaire) du dessin animé Aladdin de Disney. Le lieu a une consonance arabe, c'est amplement suffisant. 
Pourtant, même une connaissance superficielle d'une histoire assez récente suffit à comprendre que « défoncer les gens à coup de bombe » ne contribue guère à gagner les guerres. Cela n'a pas marché au Vietnam et il est peu probable que ce soit le cas en Syrie ou en Irak. 
Même les Nazis n'ont pas été vaincus par les tapis de bombes. Comme l'ont démontré des études d'après-guerre menées par l'armée de l'air américaine et britannique, les chars russes ont fait davantage pour faire tomber la Wehrmacht qu'un bombardement aérien des villes allemandes. 
Après tout, rien n'est absolument identique à ce que nous avons connu dans le passé. Il est probablement vrai que nous ne pouvons pas nous attendre à ce que l'histoire nous dise quoi faire dans chaque crise. 
Mais étant donné que certains schémas du comportement humain se répètent, la connaissance du passé peut nous aider à mieux comprendre notre époque. 
Par exemple, comme peu de gens sont apparemment en mesure de se remémorer des faits plus anciens que la Seconde Guerre mondiale, les exemples choisis dans les années 1930 et 1940 sont la plupart du temps déformés. 
Ceux qui ont eu des doutes quant à l'invasion de l'Irak par George W. Bush sont considérés comme des « conciliateurs », semblables à Neville Chamberlain. Notre attention quasi exclusive aux Nazis et à la Seconde Guerre mondiale nous empêche de trouver d'autres parallèles historiques, peut-être plus instructifs. 
Les terribles guerres qui se déroulent actuellement au Moyen-Orient, par l'opposition féroce de sectes religieuses révolutionnaires et de chefs tribaux, contre des dictatures impitoyables soutenues par une grande puissance ou par une autre, ont beaucoup plus de choses en commun avec la guerre de Trente Ans qui a dévasté une grande partie de l'Allemagne et de l'Europe centrale de 1618 à 1648. Pendant trois décennies, les armées en maraude ont assassiné, pillé et torturé tous les villages et les villes sur leur passage. 
En fait, une fois encore, tout comme pour la violence actuelle dans laquelle le monde arabe est embourbé, la situation était beaucoup plus compliquée. Des soldats mercenaires protestants ou catholiques, ont changé de camp à chaque fois que cela leur convenait, lorsque le Vatican a soutenu les Princes protestants allemands, ou que la France catholique a soutenu la République protestante néerlandaise et que de nombreuses autres alliances ont été forgées au-delà des clivages sectaires. 
Tout comme au Moyen-Orient de nos jours, d'autres grandes puissances (la France, le Danemark et la Suède, entre autres), ont pris part au conflit en soutenant un camp ou l'autre, dans l'espoir d'obtenir un avantage pour elles-mêmes. La similitude avec les guerres en Syrie et en Irak est frappante. 
Ces deux puissances sont des bailleurs de fonds entre grandes puissances et elles attisent délibérément les fanatiques religieux. Mais les différences théologiques ne sont pas la clé qui permet de comprendre l'escalade de la violence. 
Quelles leçons pouvons-nous tirer de tout cela ? Certains soutiendront peut-être que seule une réforme religieuse profonde apportera la paix à long terme au Moyen-Orient. 
L'EI ne se bat pas pour l'orthodoxie sunnite, mais pour un califat révolutionnaire. La lutte entre l'Arabie saoudite et l'Iran n'est pas religieuse, mais politique. 
Ce serait une tragédie si des opportunités similaires étaient manquées de nos jours. Les règlements exigent des compromis. 

Qu’est-ce qui peut sauver l’euro? 
Même certains des soi-disant membres « responsables » de la zone euro doivent aujourd’hui faire face à des taux d’intérêts plus élevés. Des deux côtés de l’Atlantique, les économistes ne discutent plus seulement de la question de la survie de l’euro, mais désormais de la nécessité de faire en sorte que sa disparition engendre le moins de bouleversements possibles. 
Lorsque l’euro a été instauré, la conception dominante consistait à affirmer que la seule nécessité était celle d’une discipline fiscale - il s’agissait de s’assurer qu’aucun pays ne présente un déficit fiscal ou une dette publique trop importante par rapport à son PIB. Mais si l’Irlande et l’Espagne présentaient des excédents budgétaires et une dette plutôt basse avant la crise, ceux-ci se sont pourtant changés par la suite en déficits importants et en dettes élevées. 
De quelle manière, alors, l’Union Européenne distingue-t-elle les « bons » déficits courants - par lesquels un gouvernement établit un climat économique favorable afin d’attirer les investissements directs étrangers - des « mauvais » déficits courants ? La prévention de mauvais déficits courants nécessiterait bien davantage d’intervention dans le secteur privé que ce qu’impliquent la doctrine néolibérale et celle du marché unique, qui prévalaient à l’époque de l’instauration de l’euro. 
Est-ce à dire que l’État devrait décider quels flux de capitaux - par exemple dans le domaine de l’investissement immobilier - sont mauvais, et doivent pour cette raison être taxés ou limités ? Cela me semble avoir du sens, mais ce genre de politiques constitue une abomination pour les partisans du libre marché dans l’UE. 
À l’issue de chaque crise, une explication émerge qui se voit réfutée ou du moins remise en question par la crise suivante. La crise qui s’est déroulée en Amérique latine dans les années 1982 a été causée par un recours excessif à l’emprunt ; raison qui ne saurait expliquer la crise de 1994 au Mexique, due quant à elle à une épargne trop faible. 
Ensuite il s’est agi de l’Asie orientale, qui disposait de taux d’épargne élevés, ce qui a fait émerger la nouvelle justification de « gouvernance ». Mais ici encore l’argumentation s’est écroulée, dans la mesure où les pays scandinaves - dont la gouvernance figure parmi les plus transparentes au monde - avaient été frappés par une crise quelques années auparavant. 
Il est intéressant de relever un fil conducteur commun à tous ces cas, ainsi qu’à la crise de 2008 : les secteurs financiers se sont mal comportés, et ne sont parvenus ni à évaluer la solvabilité, ni à jauger le risque, comme ils étaient censés le faire. 
Et le problème n’est pas seulement que l’euro ait fait disparaître deux outils clés - le taux d’intérêt et le taux de change - sans les remplacer par quoi que soit, ni même que le mandat de la Banque centrale européenne soit axé sur l’inflation alors que les défis actuels ne sont autres que le chômage, la croissance et la stabilité financière. En l’absence d’autorité fiscale commune, le marché unique a ouvert la voie à la concurrence fiscale - une course vers le bas destinée à attirer l’investissement et à booster une production facile à écouler à travers toute l’UE. 
Bien évidemment, les migrations sont une bonne chose en elles-mêmes, dans la mesure où elles relocalisent la main-d’œuvre là où son rendement est le plus élevé. Mais ce genre de migrations sabote en réalité la productivité. 
Les migrations font bien entendu partie du mécanisme d’ajustement qui permet aux États-Unis de faire fonctionner un marché unique avec une monnaie unique. Plus important encore est le rôle du gouvernement fédéral dans l’aide aux États face au chômage de masse, apportée par allocation des recettes fiscales supplémentaires - la fameuse « union de transfert », si détestée par de nombreux allemands. 
Mais il faut comprendre que les États-Unis sont également prêts à accepter le dépeuplement d’États entiers, lorsque ceux-ci ne sont plus compétitifs. (D’où la plaisanterie selon laquelle les compagnies américaines peuvent se rendre dans ces États pour acheter des sénateurs à un prix plus intéressant.) 
Passe encore le fait d’accuser leurs compatriotes du sud de débauche budgétaire, ou, dans le cas de l’Espagne et de l’Irlande, d’avoir laissé dominer les libres-marchés sans prévoir l’issue d’un tel choix. En revanche, cela ne règle pas le problème actuel : les dettes immenses, qu’elles soient le fruit d’erreurs de calcul privées ou publiques, doivent être gérées dans le cadre de l’euro. 
Mais plutôt que de s’attaquer aux problèmes du moment et de déterminer une formule pour la croissance, ils préfèrent se livrer à des homélies sur ce que le gouvernement précédant aurait dû faire. Un moyen de trouver satisfaction en sermonnant autrui, mais qui ne résoudra pas les problèmes de l’Europe - et qui ne sauvera pas l’euro. 


La falaise budgétaire américaine : quelle solution ? 
BERKELEY – A moins d'un événement inattendu, les réductions d'impôt temporaires décidées aux USA au cours des 12 dernières années arrivent à leur terme le 1° janvier 2013. D'un jour à l'autre, les taux d'imposition vont revenir à leur valeur de l'époque Clinton. 
Certaines de ces réductions servaient à combattre ce qui paraissait être il y a quatre ans un ralentissement momentané de l'économie. Bien que ses défenseurs aient voulu les pérenniser, les présenter comme temporaire a permis de contourner les obstacles juridiques introduits par les démocrates dans une vaine tentative de garantir l'équilibre budgétaire. 
A l'augmentation des taux d'imposition qui interviendra début janvier, il faut ajouter la réduction automatique du budget de la défense et celle des dépenses intérieures "facultatives", ainsi qu'il en a été convenu par les démocrates et les républicains durant l'été 2011. 
Si l'on considère d'un coté les hausses d'impôts et les baisses des dépenses, et de l'autre les dispositions de l'Obamacare (la réforme du système de santé voulue par Obama), le déficit budgétaire structurel de l'Amérique disparaît le 1° janvier 2013. Le rétablissement des anciens taux d'imposition dans le futur prévisible suffira à garantir le budget de la Défense, celui de la protection sociale qui prend de l'envergure, et dans une certaine mesure, même si c'est insuffisant et inadéquat, les dépenses fédérales "facultatives". 
On peut donc se demander pourquoi la perspective de la "falaise budgétaire" du 1° janvier n'est pas accueillie avec enthousiasme. Oui, il y aura des hausses d'impôts substantielles et d'importantes coupes budgétaires qui frapperont les entreprises qui travaillent pour la défense, les médecins dont les patients relèvent de Medicare et tous ceux qui bénéficient ou comptent sur les dépenses facultatives de l'Etat. 
Mais ils craignent que cette idée soit impopulaire, contrairement croient-ils à la lutte contre le déficit. Pour eux, le problème de la "falaise budgétaire" est qu'elle débouche sur trop de hausse d'impôts et pas assez de coupes budgétaires. 
La deuxième raison est plus importante pour ceux qui se préoccupent de l'état de l'économie américaine. Le terme de "falaise budgétaire" décrit mal le processus en cours, il s'agit plutôt d'une bombe à retardement constituée par l'austérité qui va frapper une économie touchée par un chômage massif et dans laquelle l'écart important entre la production potentielle et production réelle ne semble pas diminuer. 
Au cours des deux derniers mois précédents l'explosion de cette bombe, la prévision du taux de croissance pour 2013 a été revue à la baisse (de 3% à 2,5%) et celle du taux de chômage pour fin 2013 à la hausse (de 7,5% à 7,7%). Dans l'attente d'un accord, chaque jour qui passe entre le 1° janvier et le 30 juin 2013, réduira sans doute de 0,0084% le taux de croissance réel pour 2013 par rapport à ce qu'il aurait été si un accord était intervenu le 10 novembre 2012, alors qu'il était encore temps. 
Les coupes budgétaires ou les hausses d'impôt qui permettent à long terme le retour à l'équilibre budgétaire sont une bonne chose. Mais ce n'est pas le cas si elles frappent conjointement une économie encore déprimée. 
- Réalisation d'un accord bipartisan entre républicains et démocrates pour mettre en œuvre progressivement (sur cinq ans par exemple) les coupes budgétaires et les hausses d'impôt qui prennent effet le 1° janvier, ce qui évitera un choc brutal à l'économie. 
Les candidats les mieux placés sont le secteur de la construction immobilière et celui des exportations. Ces deux secteurs peuvent être soutenus par une politique plus agressive de la Fed, ainsi que par la promesse de la prolongation de faibles taux d'intérêt nominaux et d'une inflation plus élevée à moyen terme. 
- Utilisation des grandes agences de crédit immobilier semi-publiques (Fannie Mae et Freddie Mac) en tant qu'outil macroéconomique pour ramener la courbe de la construction immobilière à sa tendance à long terme. Il aurait fallu faire cela il y a 5 ans, mais il vaut mieux tard que jamais. 
- Enfin, et encore une fois avec cinq ans de retard, le secrétaire au Trésor américain doit affirmer que si la doctrine du dollar fort était dans l'intérêt des USA lors du boom des nouvelles technologies de la communication, aujourd'hui le pays a besoin d'un dollar faible pour accompagner une politique d'austérité. 
Un mauvais accord pour échapper à l'austérité ou amortir son effet sur l'économie ne ferait que recréer le déficit budgétaire structurel des USA, un très mauvais résultat. Les trois dernières mesures que je viens d'énoncer permettraient d'éviter que l'Amérique ne s'enfonce à nouveau dans la récession - ce qui risque de se produire, même si l'on parvient à un bon accord sur l'application progressive des hausses d'impôts et des coupes budgétaires. 

Ce que le communisme peut encore nous apprendre 
Le quinzième anniversaire de la révolution de velours du 17 novembre 1989, qui a mis fin à 41�années de dictature communiste en Tchécoslovaquie, est l’occasion de réfléchir sur la morale et le libre arbitre. Nous vivons aujourd’hui dans une société démocratique, mais nombreux sont ceux, en République tchèque et ailleurs, qui ne pensent toujours pas être maîtres de leur destin. 
A l’époque communiste, la plupart des gens pensaient que les efforts individuels pour provoquer des changements ne rimaient à rien. Les dirigeants affirmaient que le système était le fruit des lois de l’histoire, objectives et incontestables, et quiconque refusait cette logique était puni, par précaution. 
Malheureusement, les mentalités qui sous-tendaient les dictatures communistes n’ont pas complètement disparu. Certains politiciens et autres experts soutiennent que le communisme s’est simplement effondré sous son propre poids, là encore suivant les “�lois de l’histoire�”. 
Ces mêmes personnes sont souvent convaincues de l’existence d’autres phénomènes inévitables, comme les lois ou autre “�main invisible�” du marché qui dirigent nos vies. Un tel état d’esprit ne laisse guère de place à l’action morale individuelle, et les critiques sociaux sont souvent tournés en dérision et taxés de moralisme naïf ou d’élitisme. 
La démocratie est de plus en plus considérée comme un simple rituel. Il semblerait que les sociétés occidentales en général traversent une crise des valeurs démocratiques et de la citoyenneté. 
Mais le problème pourrait être plus profond�: les multinationales, les grands groupes médiatiques et les pouvoirs bureaucratiques transforment les partis politiques en organisations dont la fonction principale n’est plus le service public, mais la protection d’intérêts particuliers et clientélistes. La politique est livrée aux groupes de pression�; les médias banalisent des problèmes graves�; la démocratie ressemble souvent davantage à un jeu virtuel pour des consommateurs, qu’à une affaire sérieuse pour citoyens consciencieux. 
Toutefois, nous n’avions pas tort de soutenir que le communisme n’était pas simplement une impasse du rationalisme occidental. Ce régime avait développé la bureaucratisation, la manipulation anonyme, et le conformisme de masse “�à la perfection�”, mais certaines de ces menaces nous concernent encore aujourd’hui. 
Nous avions déjà la certitude à l’époque qu’un système dépourvu de valeurs, et réduit à une compétition entre partis politiques munis de solutions “garanties” pour tout, ne serait pas conforme à l’esprit démocratique. C’est pourquoi nous insistions tant sur la dimension morale de la politique et sur le dynamisme de la société civile, pour faire équilibre aux partis politiques et aux institutions. 
La fin du monde bipolaire représentait une occasion formidable de rendre le monde plus humain. Au lieu de cela, nous assistons à une mondialisation qui échappe à tout contrôle politique, et fait des ravages économiques et écologiques dans de nombreuses régions du monde. 
Des institutions capables d’enrayer ce qui se manifeste actuellement comme une tendance du monde industriel à l’autodestruction. Si nous ne voulons pas être dépassés par des forces anonymes, nous devons faire en sorte d’appliquer les principes de liberté, d’égalité et de solidarité – fondements de la stabilité et de la prospérité des démocraties occidentales – partout dans le monde. 
Ne succombons pas à la manipulation�: ne croyons pas que toute tentative de faire changer l’ordre “�établi�” et les lois “�objectives�” est vaine. Essayons de construire une société civile mondiale, pour que la politique, loin de se réduire à une technologie du pouvoir, ait une dimension morale. 
Parallèlement, les politiciens des pays démocratiques doivent envisager sérieusement la réforme des institutions internationales, car nous avons désespérément besoin d’organes de véritable gouvernance mondiale. Nous pourrions commencer par les Nations Unies, relique du lendemain de la deuxième guerre mondiale, qui ne reflètent pas l’influence de certaines puissances régionales nouvelles, et accordent le même statut aux pays dont les représentants sont élus démocratiquement et à ceux dont les dirigeants ne défendent que leurs propres intérêts. 
On peut expliquer tous ses miracles et toutes ses terrifiantes contradictions comme les conséquences d’un système de valeurs d’origine européenne. L’unification de l’Europe devrait donc servir d’exemple au reste du monde pour faire face aux dangers et aux horreurs qui nous submergent aujourd’hui. 
L’Europe, en tenant ce rôle - étroitement lié au succès de son intégration - assumerait pleinement ses responsabilités mondiales, au lieu d’accuser les Etats-Unis de tous les maux du monde contemporain. 


Que veulent les généraux égyptiens ? 
LE CAIRE - « Ceux qui ont la majorité à l'Assemblée du Peuple sont les bienvenus, parce qu'ils n'auront pas la capacité d'imposer ce que le peuple ne veut pas. » 
C'est ce qu'a déclaré le Général Mokhtar al-Mulla, un membre du Conseil Suprême des Forces Armées d'Egypte (SCAF). Le message d'Al-Mulla signifiait que la victoire des Islamistes aux dernières élections en Egypte ne leur donnait ni la puissance exécutive, ni le pouvoir d'instituer une nouvelle constitution. 
Mais le Général Sami Anan, chef d'état-major et du chef en second du SCAF, a rapidement répliqué que la déclaration d'Al-Mulla ne représentait pas nécessairement les vues officielles du Conseil. 
Ainsi, un an après la révolution qui a renversé Hosni Moubarak, qui exactement va définir les orientations politiques de l'Egypte ? La victoire électorale de l'aile politique des Frères Musulmans et des partis salafistes, qui ensemble ont gagné plus de 70% des sièges parlementaires, leur donnera une forte influence pendant la période de transition et la rédaction de la constitution. 
En dehors des Islamistes, deux autres acteurs puissants auront leur mot à dire : les « Tahriristes » et les généraux. 
Si les généraux ne veulent pas la démocratie, ils ne veulent pas non plus d'un régime militaire direct comme celui d'Augusto Pinochet. Alors que veulent-ils ? 
Dans le meilleur des cas, ils voudraient combiner la puissance actuelle de l'armée algérienne avec la légitimité de l'armée turque. Ceci implique un parlement aux pouvoirs limités, une présidence faible subordonnée à l'armée, et des prérogatives constitutionnelles qui légitiment l'intervention de l'armée dans la politique. 
Le minimum qu'ils exigent ressort des rapports des généraux al-Mulla, Mamdouh Shahim, Ismail Etman, entre autres. Cela consisterait à mettre un droit de veto sur les grandes questions politiques, l'indépendance du budget de l'armée et sur un vaste empire économique, ainsi que l'immunité légale sur les poursuites pour corruption ou répression, et des prérogatives constitutionnelles pour garantir ces arrangements. 
Le nouveau parlement et l'assemblée constitutionnelle devront ouvrir des négociations avec le SCAF. Mais étant donné que toute transition démocratique réussie doit comprendre un contrôle civil des forces armées et des organes de sécurité, les exigences minimales du SCAF pourraient rendre le processus sans effet. 
Le veto sur les grandes questions politiques porterait sur tous les problèmes relatifs à la sécurité nationale ou à la politique étrangère sensible, la plus importante étant la relation avec Israël. Avec une majorité islamiste au parlement promettant « de mettre à jour » l'accord de paix avec l'Israël, les tensions en politique étrangère vont très probablement s'accentuer. 
L’empire militaire et commercial indépendant, avantagé par des coutumes et des taux de change préférentiels, non imposable, des droits de confiscation des terres et une armée à la main d'œuvre quasi-gratuite (soldats appelés), est une autre question épineuse. Avec une économie égyptienne en difficulté, les politiciens élus devraient chercher à améliorer ces conditions en jouant contre les capitaux civils des militaires - à savoir, en révisant les tarifs préférentiels et en exigeant une forme d'imposition. 
L'immunité judiciaire est un problème tout aussi préoccupant. 
« Le feld-maréchal devrait maintenant être en prison, » a crié l'élu gauchiste MP, Abou Ezz al-Hariri, au deuxième jour de la nouvelle session parlementaire. Quand Mahmoud Ghozlan, le porte-parole des Frères Musulmans, a proposé l'immunité (connue en Egypte sous le nom d'option de « sortie de sécurité »), il a essuyé une violente vague de critiques. 
La pression des Etats-Unis a également influencé la prise de décision du SCAF. « Les institutions militaires reçoivent 1.3 milliards de dollars des USA… Elles sont très sensibles aux demandes des USA », selon Saad Eddin Ibrahim, qui a incité l'administration Obama à soutenir la révolution en janvier 2011. 
Ceci inclut la déposition de Moubarak, son procès (et celui d'autres personnalités du régime), et l'avancement de la date de l'élection présidentielle de 2013 à juin 2012. Deux autres facteurs ont autant sinon plus d'influence : le statu quo hérité de l'ère Moubarak et la cohésion interne de l'armée. 
À peu d'exceptions, les membres du SCAF ont bénéficié de manière significative du régime de Moubarak. Ils essaieront de le préserver autant que possible. 
Et une façon de maintenir la cohésion interne est de créer des « diables » - une leçon apprise « des guerres sales » en Algérie dans les années 90 et en Argentine dans les années 70 et les années 80. Les manifestants coptes sont précisément une cible facile contre laquelle rassembler les soldats et les dirigeants. 
Malgré tout, l'Egypte démocratique n'est pas une vue de l'esprit. Il y a un an, Saad al-Ketatni, le chef des Frères Musulmans, n'aurait jamais rêvé d'être le Porte-parole du Parlement. 

Ce que veulent les musulmanes 
NEW YORK – Quand la caricature prend la place du dialogue, tout le monde souffre – en particulier lorsqu'il s'agit de comprendre les problèmes de femmes qui luttent partout dans le monde pour ne pas être réduites au silence. C’est précisément de cette façon que des blogueurs américains de droite ont récemment déformé le contenu d’un de mes articles. 
J'ai écrit que beaucoup de militantes des pays musulmans tendaient à mettre l'accent sur des questions telles que les crimes d'honneur, les inégalités juridiques et le manque d'accès à l'éducation, et qu'elles exprimaient leur frustration quant à l'obsession des occidentaux pour les habits des musulmanes, parfois aux dépens de ces préoccupations majeures. J'ai aussi fait observer que nombre de féministes musulmanes défendaient leur façon de s’habiller en termes de nationalisme, d’anti-impérialisme ou de foi. 
Ces propos ont provoqué en Occident une petite tempête de déformation de ma pensée : « Wolf veut institutionnaliser la burqa », etc. Ce fut démoralisant de voir ce simple appel aux occidentaux pour qu’ils écoutent les musulmanes volontairement déformé en une représentation de toutes les musulmanes comme des êtres dociles et sans volonté qui ont besoin d’être sauvés. 
Pour les occidentaux qui s’inquiètent du fondamentalisme islamique dans le monde arabe, il est certain que la Jordanie est un modèle qui mérite d’être compris, soutenu et avec lequel il faut nouer le dialogue. 
Les femmes que j'ai rencontrées à Amman ne disaient pas : « s'il vous plaît, dites à l’Occident de nous sauver ». Elles étaient trop occupées à construire leurs propres nouveaux mondes égalitaires et modernistes, avec un imprimatur arabe et souvent islamique. 
Elle m'a rencontrée dans une banlieue verte d’Amman, dans le palais qu'elle partage avec le prince Ali et leurs jeunes enfants. Ancienne journaliste de CNN, son allure discrète et ses manières diplomatiques trompent sur son courage : elle a capturé le coeur de son mari alors qu'elle faisait un reportage depuis Bagdad, à la veille de l’opération « choc et effroi » (« shock and awe »), se tenant fermement devant les caméras alors que pleuvaient les bombes. 
Même si elle ne peut plus pratiquer directement le journalisme, la princesse Rym a aussi cofondé une nouvelle école de journalisme en Jordanie. Son objectif est de remplacer l'acceptation des journalistes de la « ligne du parti » – même si le parti est sa propre famille élargie – par un angle plus critique. 
Elle a attiré mon attention sur des films jordaniens sur la subordination des femmes dans le cadre familial et sur le livre poignant de Rana Husseini sur les crimes d'honneur, Murder in the Name of Honor . Son message implicite était que ces examens critiques de l'inégalité des femmes dans le monde arabe sont plus instructifs lorsqu'ils viennent des défenseurs des femmes au sein même de leur culture que les versions superficielles ou à sensation créées en Occident. 
Mary Nazzal, propriétaire avec sa famille d'un petit hôtel haut de gamme chic et animé, est elle aussi une battante qui donne l'impression de sortir tout droit d'une séance photo. Mais ce serait une erreur de sous-estimer son sérieux. 
Mary Nazzal, qui a reçu une formation d'avocate en Grande-Bretagne, préside le conseil du Human Rights Legal Aid Trust. Son association s’appuie sur le droit international pour juger les membres de l'armée israélienne qui ont mis en péril des civils durant l'invasion de Gaza – ce que confirme le récent rapport Goldstone. 
Enfin, il y a Rana Husseini, un modèle pour les journalistes d'investigation du monde entier qui a commencé à renseigner et à enquêter sur les crimes d'honneur dans son journal, The Jordan Times . 5.000 femmes seraient victimes chaque année de ces crimes, qui sont de plus en plus courants chez les communautés immigrantes à l'étranger. 
Après le lancement de sa série de reportages, elle recevait des menaces de mort quasi-quotidiennes à son bureau, ainsi que des centaines de lettres de soutien de ses lecteurs. Ces courageuses enquêtes, qui incluaient des interviews dans les prisons, ont poussé plusieurs pays musulmans à revoir leurs codes pénaux ; qui plus est, le crime d’honneur est désormais au coeur du débat international. 
Ces femmes sont exactement le type de leaders que nous devrions tous encourager et soutenir, plutôt que de les ignorer à cause d’une croyance selon laquelle elles ne peuvent exister au Moyen-Orient. Nous ferions mieux d'en savoir plus sur elles au lieu de nous perdre en débats superficiels sur la façon dont elles – et celles qui sont tout aussi compétences – devraient s'habiller. 



Quelle crise euro? 
Prend-elle la forme d’une récession économique persistante, d’un chômage à long terme trop élevé, de la pauvreté, de l’inflation galopante, d’une chute prononcée du taux de change, de déficits budgétaires, de coût d’emprunt élevé ou d’une impasse politique ? La plupart s’entendent pour dire qu’il y a crise si quelques-uns seulement des indices de misère se présentent. 
Pourquoi donc y a-t-il une crise de la zone euro et qu’est-ce qui la définit ? Maintes et maintes fois, l’argument a été avancé que la monnaie commune ne répond pas aux différents besoins de ses pays membres et que des trajectoires économiques divergentes non viables conduiront inévitablement à l’abandon de l’euro. 
Les divergences fatidiques les plus souvent citées vont des taux de croissance de différents niveaux, de création d’emploi et de chômage, de même que les énormes disparités des balances courantes, facteurs qui tous attribuables aux écarts importants des coûts unitaires de main-d’œuvre. Les perceptions de ces divergences imposent des primes élevées de risque aux pays problèmes entraînant inévitablement une accélération de la fuite des capitaux vers des eaux moins agitées. 
Tous ces développements sont désormais visibles dans la zone euro, surtout dans les économies périphériques. En 2009, les primes de risque ont amorcé leur montée au-dessus de niveaux anodins pour s’accentuer en 2011-2012, alors que la fuite des capitaux s’est généralisée en 2011. 
Pourtant, si l’on étudie ce qui sous-tend ce type d’exode des capitaux, le soupçon pourrait aussi peser sur les politiques à courte vue adoptées par des pays bien en dehors de la zone euro. Dans l’Union européenne élargie, des pays comme le Royaume-Uni ou la Hongrie sont tout aussi atteints de déficiences structurelles que les pays à la périphérie de la zone euro. 
Sans compter certains pays au fardeau élevé de dette publique, et même de niveau supérieur à ceux de la périphérie de l’Europe – les États-Unis et le Japon étant des exemples flagrants. D’autres pays, comme la Norvège et la Suisse, connaissent des surplus du compte courant en proportion du PIB qui dépasse le seuil du 10 %, mais ils sont néanmoins réticents à laisser leur monnaie s’apprécier. 
L’économie allemande n’était pas concurrentielle lorsqu’elle est entrée dans la zone euro, en raison d’augmentations excessives des salaires et des prix à la suite de la réunification du pays – un problème qui a été réglé depuis par des réformes structurelles entreprises au sein de la zone à monnaie unique. La même chose s’est avérée pour le plus récent membre de la zone euro, l’Estonie, dont la politique rigoureuse de restriction des salaires a ramené la compétitivité du pays par rapport au marché commun, et ce, dans un laps de temps très bref. 
Pourquoi de doutes si forts planent-ils sur la possibilité de la survie de l’euro ? Certains affirment que l’échec est inévitable pour la mise en vigueur des mesures judicieuses dans les pays périphériques, et que la mise en veilleuse de la démocratie dans ces pays pour rester au sein de l’union monétaire est un prix trop élevé à payer. 
Qui aurait cru l’an dernier à cette date que le pacte budgétaire adopté en mars aurait été possible ? Or, malgré les fluctuations, n’avons-nous pas observé une réduction considérable des primes de risque pour les pays problématiques, sans hausse du coût aux pays assurant le financement ? 
Les pays débiteurs seront-ils en mesure de s’en tenir aux programmes de réformes strictes, ou bien les citoyens rejetteront-ils l’austérité ? Et les pays créanciers éviteront-ils le genre de contrecoup populiste qui pourrait les amener en territoire protectionniste ? 
Ainsi, il faudrait certainement faciliter les flux de migration entre les pays et les rendre plus attrayants. Si les pays créanciers qui ont besoin de l’immigration pour grossir les rangs de leur propre main-d’œuvre pouvaient attirer les jeunes travailleurs qualifiés, les taux de chômage particulièrement élevés des pays débiteurs finiraient par baisser. 
Plus d’immigration renforcerait les compétences et relèverait le niveau des revenus, tout en réduisant le coût en prestations de chômage pour les pays en détresse. Une plus grande mobilité de la main-d’œuvre au sein de l’UE contribuerait également à créer un état d’esprit européen plus ouvert et ainsi réduire les vieux préjugés nationalistes. 
L’Europe voudra-t-elle s’engager pour réaliser l’union politique et ainsi s’attaquer à ce qui manque encore, malgré les progrès que constituaient le marché commun, l’euro et les accords de Schengen sur l’élimination des frontières intérieures ? 
Le modèle pour les futurs États-Unis d’Europe est la Suisse, un pays où quatre langues et groupes ethniques cohabitent, où les finances publiques des unités régionales (les cantons) sont solides, doté d’une monnaie unique de premier plan et d’un État fédéral dont l’assemblée détient une véritable autorité sur les budgets, comportant cependant certaines limites. 
Si l’UE tirait profit de la plupart des atouts dont elle dispose déjà, et gouvernait plus efficacement, l’Union dans son ensemble atteindrait une croissance économique pour au moins les dix prochaines années, un taux annuel de 2,5 % n’étant pas hors de portée. Il est toutefois essentiel d’accorder une aide plus généreuse aux pays en difficultés, car l’euro doit être maintenu (mais pas nécessairement sur la base d’une zone euro élargie). 
Les marchés financiers seraient plus facilement convaincus si un tel soutien était accompagné de l’acquiescement du pacte budgétaire par les pays récipiendaires, en même temps que de l’aide technique nécessaire au renforcement de leurs structures de gouvernance. 
Tout en reconnaissant que le manque d’argent n’est pas forcément le plus grand problème des pays d’Europe en difficultés, mais plutôt leur capacité de planifier et d’administrer des budgets de manière efficace. Au cours de la dernière décennie, la Grèce n’a pu absorber qu’un cinquième des fonds de modernisation que l’UE a mis à sa disposition. 

Brexit : ce que doit faire l'UE 
WASHINGTON, DC – Le vote du Royaume-Uni en faveur du Brexit est sans doute le plus grand désastre à avoir jamais frappé l’Union européenne. Si elle veut survivre, elle doit agir rapidement, notamment en mettant fin au désordre des marchés engendré par cette situation. 
Mais il y a un autre grand perdant, c'est la Commission européenne dont le président, Jean-Claude Juncker, n'a pas fait grand chose pour peser sur le vote. Depuis la présidence de Jacques Delors de 1985 à 1995, il n'y a jamais eu à la tête de la Commission un dirigeant visionnaire de poids. 
Avant que ne s'apaise le tumulte engendré par le référendum, l'UE devrait fixer des principes explicites et sévères pour organiser la sortie du Royaume-Uni - explicites pour minimiser le coût, sévères pour dissuader les populistes des autres pays membres d'appeler eux aussi à un référendum sur la sortie de l'UE. A juste titre les dirigeants de la Commission européenne ont déjà fait un pas dans cette direction en déclarant que les concessions faites par l'UE au Royaume-Uni en février ne prendront pas effet et qu'il n'y aura pas de renégociation. 
Le Conseil européen pour sa part a déjà appelé à un sommet immédiat. N'étant pas parvenu en 6 ans à résoudre la crise financière grecque, l'UE semble enfin comprendre qu'elle doit entreprendre une action rapide et décisive pour survivre. 
Mais elle ne doit pas se contenter de limiter les dégâts du Brexit. Depuis 40 ans le problème fondamental de l'Europe est son attitude de laisser aller face à la faible croissance due à une fiscalité excessive et une réglementation trop lourde. 
La réglementation de l'UE est claire quant aux responsabilités respectives des institutions européennes et des Etats nationaux. Néanmoins, la plupart des gouvernements européens (en particulier les gouvernements britanniques conservateurs) tendent à faire de l'UE un bouc émissaire pour masquer leur propre myopie politique. 
Aussi l'UE devrait-elle élaborer une politique migratoire bien organisée, avec des quotas et des critères, comme l'ont font avec succès l'Australie et le Canada, et contrôler efficacement ses frontières externes. Il faut renforcer le mandat de Frontex (l'agence européenne pour le contrôle des frontières extérieures de l'UE) et lui accorder davantage de moyens, de manière à ce qu'elle remplisse mieux sa mission qui est d'importance cruciale. 
L'UE doit également établir une politique étrangère et de défense commune pour agir sur les causes de la crise des réfugiés, à savoir les conflits en Libye et en Syrie. Pendant 25 ans, l'Europe a bénéficié des dividendes de la paix de l'après-Guerre froide tout en faisant preuve d'irresponsabilité, car elle a laissé le budget de défense des Etats membres descendre jusqu'à la misérable valeur moyenne de 1,4% de leur PIB. 
Donald Trump, le candidat républicain à la présidence, va beaucoup plus loin en remettant en question le budget consacré par les USA à l'OTAN et aux dépenses militaires à l'étranger. Il n'est pas exclu que dans un futur proche, l'Europe ne puisse plus compter sur les USA pour la défendre. 
Le principe de la démocratie représentative est au cœur de l'identité européenne ; mais paradoxalement seule la Suisse, un pays qui n'appartient pas à l'UE recourt fréquemment au référendum. La sordide campagne sur le Brexit a eu au moins une conséquence positive : elle a mis en évidence le caractère démagogique et non véritablement démocratique des référendums et des plébiscites. 
Au mieux on peut espérer que le Brexit mette un point d'arrêt au laisser-aller européen. Qu'en sera-t-il ? 

Trump et le dollar 
BERKELEY – A défaut d'autre chose, la première année de Trump à la présidence a été une source inépuisable de surprises. 
En un an, entre janvier 217 et janvier 2018, le taux de change effectif élargi du dollar [basé sur un panier élargi de devises] a chuté de 8%, contrairement aux prévisions de beaucoup d'experts. Et je m'inclus parmi ceux qui se sont trompés (je laisse à autrui la responsabilité de décider si je suis un expert). 
Je pensais que les baisses d'impôt et la normalisation des taux d'intérêt conduiraient à une politique fiscale plus souple et à une politique monétaire plus stricte - la combinaison qui a conduit à une hausse du dollar durant les années Reagan-Volcker. La réforme fiscale qui pousse les entreprises américaines à rapatrier leurs bénéfices devait susciter l'arrivée d'un flux de capitaux, poussant ainsi le dollar encore davantage à la hausse. 
Dans leur grande sagesse, les marchés rejettent cette logique depuis plus d'un an. Il est donc de la responsabilité de ceux d'entre nous qui avons fait ces prévisions "d'imprimer notre point de vue sur les marchés", ainsi que l'a formulé Brad DeLong, mon collègue de Berkeley. 
Les commentateurs économiques brillent davantage par leur capacité à expliquer les variations passées des taux de change que par leur capacité à les prévoir. Aussi sommes-nous confrontés à une surabondance d'explications quant à la baisse du dollar au cours de l'année dernière. 
L'explication la plus populaire de la faiblesse du dollar consiste à dire que Trump, du fait de son incompétence ou parce que mal conseillé, n'a pas réussi à tenir ses promesses. Les taxes douanières n'ont pas augmenté tout azimut, l'Accord de libre-échange nord-américain (ALENA) n'a pas été abrogé et on attend toujours les 1000 milliards de dollars en faveur des infrastructures. 
Toutes choses étant égales, cette situation aurait dû propulser le dollar à la hausse. Autrement dit, les promesses non tenues de Trump ne peuvent expliquer à elles seules l'affaiblissement du dollar. 
Autre explication populaire : les investisseurs s'attendaient à ce que ce soit l'inflation, et non l'appréciation du dollar, qui engendre la hausse du taux de change réel. Selon cette explication, le dollar a baissé parce que la Fed n'a pas atteint sa cible en matière d'inflation et risquait d'en perdre le contrôle. 
Aujourd'hui les marchés craignent non pas que la Fed n'atteigne pas sa cible d'inflation, mais qu'elle augmente plus rapidement que prévu les taux d'intérêt pour éviter une surchauffe. Or le redressement du dollar est la conséquence quasi certaine d'une hausse des taux d'intérêt. 
Certaines sont pertinentes, d'autres simplement distrayantes. Mais la plupart ne prennent pas en compte l'explication la plus probable : l'imprévisibilité de Trump. 
Le retrait de l'accord de partenariat transpacifique se transforme en l'éventualité de le réintégrer. Steve Mnuchin, le secrétaire du Trésor, semble abandonner la politique du dollar fort, puis y revient. 
Or les investisseurs ont l'incertitude en horreur. Et c'est plus particulièrement le cas de ceux qui investissent dans une devise qui représente pour eux avant tout une valeur refuge. 
Mais maintenant le président du pays de l'émetteur, Trump, remet en cause les alliances de défense des USA et pousse consciemment ou non son homologue russe, Poutine, à construire ou au moins à se vanter de construire de nouvelles armes offensives. C'est également un président qui a propagé l'idée d'un arrêt des activités du gouvernement (shutdown), ce qui alimente les doutes sur la liquidité du marché des bons du Trésor à long terme. 
Néanmoins certaines mesures qui étaient attendues (qu'elles plaisent ou pas), telles que la hausse des taxes douanières sur les importations d'acier, tendent à renforcer le dollar. Fait révélateur, le dollar est monté le 1° mars, lorsque Trump a annoncé la hausse des droits de douane sur l'acier et l'aluminium et que la Bourse a baissé. 


La France dans le miroir allemand 
BERLIN – L'aéroport de Berlin-Tegel qui accueille encore la majorité des voyageurs qui arrivent dans la capitale de la première puissance économique européenne est vieillot et provincial. L'ouverture de l'aéroport de Schönefeld qui doit être de niveau international est retardée de plus d'un an pour des raisons techniques (ce qui est d'une certaine manière rassurant quant à la réputation allemande d'efficacité). 
Berlin este un site de construction qui a réussi à transformer ses passés multiples en énergie positive. "La diversité détruite : Berlin 1933-1938", tel est le thème unificateur d'une série d'expositions qui marque le 80° anniversaire de l'arrivée d'Hitler au pouvoir et le 75° anniversaire de la Pogromnacht [le pogrom contre les juifs ou "Nuit de cristal"]. 
Les jeunes Berlinois ne peuvent ignorer d'où ils viennent. Mais peut-être parce que le passé résonne encore comme un avertissement - et reste physiquement présent dans la topographie et l'architecture de la ville - Berlin frappe par sa simplicité, sa modernité éclatante (que symbolise le dôme en verre du Reichstag conçu par l'architecte britannique Norman Foster) et par-dessus tout, par son énergie. 
Cette énergie positive détonne par rapport à la beauté décadente de Paris, une ville en voie de "muséification". Il est vrai que si l'on dispose des moyens suffisants pour y vivre, Paris reste un endroit merveilleux. 
Grâce à un logement relativement bon marché, à la différence de Paris, Berlin n'est pas devenu un ghetto pour riches. Contrairement au budget des Français alourdi par le coût du logement, celui des Allemands est plus harmonieusement distribué, laissant plus de place à la consommation des ménages, ce qui stimule la croissance économique. 
L'énergie positive de l'Allemagne est la conséquence de la transformation du succès en confiance, ce que la chancelière Angela Merkel incarne avec force et simplicité. 
Depuis le président Mitterrand, y a-t-il eu un président français qui était à la hauteur du chancelier allemand ? Si la France a remplacé l'Allemagne à la place de "l'homme malade de l'Europe", c'est pour des raisons politiques - avec la vision, le courage et l'énergie au nord du Rhin, et le vacillement, l'inertie et la faiblesse au sud. 
On ne peut considérer la démographie allemande comme la solution au chômage des jeunes Français, comme si l'on pouvait s'en remettre à un slogan du genre : "Ils manquent de jeunes, nos jeunes manquent de travail - nous nous complétons parfaitement !". Ce sentiment très répandu d'irresponsabilité repose sur l'idée que réformes structurelles ou pas, le temps travaille en faveur de la France. 
Pourtant la polémique française en cours sur le modèle allemand rappelle le curieux débat qui a suivi la défaite de la France lors de la guerre avec la Prusse. En juin 1871, immédiatement après la fin de la guerre, l'homme d'Etat Léon Gambetta proclamait : "Nos adversaires ont gagné parce qu'ils ont fait preuve de prévoyance, de discipline et de science." 
La principale différence est qu'aujourd'hui le processus d'unification européenne exclut la guerre - y compris la guerre économique - entre les deux pays. A observer l'Allemagne, les Français devraient se poser des questions fondamentales. 
En France les postes de pouvoir n'incitent pas à la modestie. Dans son dernier livre, Jours de pouvoir, l'ancien ministre de l'agriculture, Bruno Le Maire, parle avec condescendance de l'immeuble où habite son collègue danois, qu'il compare à un HLM. 

Ce qu'il manque à la Grèce pour prospérer 
NEW YORK – Certains économistes négligent l'idée moderne selon laquelle la prospérité d'un pays dépend de l'innovation et l'entrepreneuriat. Ils reprennent à leur compte l'opinion mécaniste selon laquelle la prospérité est une question d'emploi et où l'emploi est déterminé par « demande » : les dépenses publiques, la consommation des ménages et la demande en investissements. 
Au sujet de la Grèce, ces économistes font valoir qu'un changement de la politique budgétaire vers « l'austérité » (un secteur public réduit), a amené une déficience accrue de la demande et en conséquence une dépression. Mais une thèse de ce genre interprète mal l'histoire et exagère le pouvoir des dépenses publiques. 
Une grande part de la baisse de l'emploi en Grèce a eu lieu avant les fortes réductions dans les dépenses entre 2012 et 2014 (sans aucun doute à cause de la perte de confiance envers le gouvernement). Les dépenses trimestrielles du gouvernement grec ont atteint un palier d'environ 13,5 milliards d'euros (14,8 milliards de dollars) entre 2009 et 2012, avant de retomber à environ 9,6 milliards d'euros en 2014-2015. 
Ces résultats pèsent lourdement contre l'hypothèse selon laquelle « l'austérité » aurait mis la Grèce dans sa situation actuelle. Ils indiquent que le tournant de la Grèce depuis les fortes dépenses de 2008-2013 n'est pas imputable au chômage de masse actuel. 
Une autre conclusion jette un doute sur le fait que l'austérité ait effectivement été imposée à la Grèce. La dépense publiques ont certainement chuté, mais seulement dans les secteurs habituels : 9,6 milliards d'euros au premier trimestre de cette année est en fait une somme plus importante qu'elle ne l'était en 2003. 
« L'école de la demande » pourrait répondre que, indépendamment du fait qu'il existe à présent une austérité budgétaire, les dépenses publiques plus importantes (financées bien sûr par la dette) vont donner un coup de pouce permanent à l'emploi. Mais l'expérience récente de la Grèce laisse penser le contraire. 
En supposant une limite à la volonté des investisseurs étrangers d'acheter ces obligations, les Grecs devront les acheter. Dans une économie sous-équipée pour la croissance, les richesses des ménages par rapport aux salaires vont s'envoler et les ressources en main-d' œuvre vont diminuer, causant ainsi une contraction de l'emploi. 
Puis le corporatisme abrutissant de l'économie (le clientélisme et le népotisme dans le secteur public et les groupes d'intérêts et des élites retranchées dans le secteur privé) y gagneront un souffle nouveau. La gauche européenne peut préconiser cela, mais cela ne sera sûrement pas dans l'intérêt de l'Europe. 
Que les réformes demandées par les membres de la zone euro augmentent ou non les chances que leurs prêts soient remboursés, ces créanciers ont un intérêt politique et économique à la survie et au développement de l'union monétaire. Ils doivent également être prêts à aider la Grèce à gérer les coûts de mise en œuvre des changements nécessaires. 
La Grèce doit démanteler les arrangements corporatistes et les pratiques qui obstruent tout type d'innovation et tout esprit d'entreprise susceptible de se présenter. Créer un vivier d'innovateurs imaginatifs et d'entrepreneurs dynamiques nécessite d'adopter une vision aventureuse de la vie, propice à la créativité et à la découverte. 

Les leçons d'une tragédie grecque 
Il y a évidemment la riche histoire du pays, l'abondance de sites archéologiques, le ciel céruléen et la mer limpide. Mais une forte pression accable aussi la société grecque actuelle et cela montre le courage extraordinaire avec lequel des citoyens ordinaires font face au désastre économique. 
Inévitablement un tel voyage suscite aussi des questions. Précisément, comment les décideurs auraient-ils pu agir différemment face à la crise financière du pays ? 
Des erreurs stratégiques cruciales ont été commises au commencement de la crise. Il était déjà évident dès la première moitié de 2010, lorsque la Grèce a perdu son droit d'accès aux marchés financiers, que la dette publique n'était pas viable. 
Si la Grèce avait rapidement diminué le poids de sa dette de deux tiers, elle aurait pu se venir à bout de son énorme surendettement. Elle aurait pu utiliser une partie des économies d'intérêts pour recapitaliser les banques. 
Mais ce n'était pas alors son opinion. Sous la direction de Dominique Strauss-Kahn, le Fonds était sous l'emprise des gouvernements français et allemand, qui se sont catégoriquement opposés sur la question de l'allégement de la dette. 
La Commission européenne, pour sa part, a rejeté le mea culpa du FMI. Préoccupée par la situation des banques françaises et allemandes, elle a continué à arguer du fait que retarder la restructuration de la dette était le bon choix. 
Rétrospectivement, les autorités auraient dû agir exactement comme cela. Confronté à l'opposition étrangère, le gouvernement aurait dû annoncer sa décision de restructurer comme un fait accompli. 
La « troïka » (le FMI, la Commission Européenne et la Banque Centrale Européenne) auraient refusé de fournir un plan d'aide, obligeant par ce moyen la Grèce à comprimer encore plus les importations. La BCE aurait pu couper l'aide d'urgence en cas de crise de liquidité, obligeant le gouvernement à imposer des contrôles sur les capitaux et même à envisager d'abandonner l'euro. 
Mais en agissant préventivement, les dirigeants grecs auraient eu l'initiative du dialogue. Ils auraient pu dire à leurs collègues de l'UE : « Ecoutez, nous n'avons pas d'autre choix que de restructurer ce qui est clairement une dette non viable. 
Le gouvernement aurait pu commencer à réunir employeurs et syndicats pour négocier un accord de partage équitable de la dette, y compris une réduction linéaire généralisée des salaires et des pensions, en obtenant ainsi une hausse de la dévaluation interne. Cela aurait alors pu être réalisé par un accord simultané de restructuration des dettes privées. 
Mais au lieu de collaborer avec ses partenaires sociaux, le gouvernement, suivant les conseils de la troïka, a démantelé le régime de négociation collective du pays, laissant ainsi sa main-d'œuvre sans représentants. Il a ainsi manqué à la Grèce ainsi un mécanisme pour négocier un pacte social, pour réduire les salaires, les pensions et les autres obligations de manière équitable. 
Comme le gouvernement grec a de ce fait échoué à entraîner des réformes structurales, il ne pouvait pas gagner la confiance de ses créanciers. Et sceptique quant au fait que le gouvernement investisse dans la réforme, la troïka a exigé une livre de chair, sous la forme d'une austérité préalable en gage de son soutien. 
Mais les dégâts ne seront pas faciles à réparer. Les erreurs du passé, commises non seulement par la Grèce mais aussi par ses partenaires internationaux, rendent inévitable un avenir difficile à court terme. 
Il est important que les autres pays en tirent les leçons. Dans ce cas les courageux citoyens assiégés de la Grèce pourront au moins se consoler du fait que de nombreuses autres personnes dans le monde échapperont aux mêmes sacrifices inutiles. 



Qu’est-il arrivé à Mohammed al-Hanashi? 
NEW YORK – Mohammed al-Hanashi, citoyen yéménite de 31 ans, a été détenu durant sept ans à Guantánamo Bay sans chef d’inculpation. Le 3 juin dernier, alors que je visitais Guantánamo avec d’autres journalistes, le service de presse présent sur place a publié une annonce laconique selon laquelle al-Hanashi avait été retrouvé mort dans sa cellule – un « suicide manifeste ». 
Le hasard a voulu que je sois assise à côté d’un médecin militaire que l’on avait fait venir pour autopsier le corps d’al-Hanashi. A ma question sur le moment où aurait lieu l’enquête relative à ce décès, il m’a répondu : « C’était l’enquête ». 
Elles ressemblent à l’intérieur d’un pot en plastique lisse, sans bords tranchants, avec crochets repliables, et aucun matériel de couchage utilisable pour s’étrangler. En théorie, peut-on se taper la tête contre les murs jusqu’à la mort, ai-je demandé au médecin ? 
En creusant un peu, cette histoire semblait encore plus douteuse. Al-Hanashi avait été élu par les détenus pour leur servir de représentant – les conventions de Genève invitent à ce type de processus, auquel les Etats-Unis n’ont pourtant accordé aucune reconnaissance formelle. 
En tant que représentant désigné, al-Hanashi savait quels prisonniers disaient avoir été torturés ou fait l’objet de sévices, et par qui. Selon Binyam Mohamed, son compagnon de cellule (libéré depuis), al-Hanashi a été convoqué le 17 janvier par l’amiral de Guantánamo et le chef de la Guard Force. 
Il a été conduit en zone psychiatrique où, selon un autre prisonnier qui s’y trouvait également, on l’a gardé jusqu’à sa mort. Peut-on se tuer en zone psy ? 
D’après Cortney Busch de Reprieve, organisme britannique qui représente les détenus de Guantánamo, les prisonniers sont filmés en permanence, et une sentinelle est présente à tout moment. Le lendemain de la mort d’al-Hanashi, l’infirmière et le psychologue ont fait une démonstration, curieusement sur la défensive, au groupe de journalistes dont je faisais partie sur la façon dont on attache les prisonniers en grève de la faim dans des chaises d’immobilisation au moment de les « nourrir par voie interne » (c’est-à-dire, de les nourrir de force). 
Le service de presse de Guantánamo a fait remarquer qu’avant son décès, al-Hanashi avait fait une grève de la faim. 
Imaginons à quel point il serait facile de se débarrasser d’un prisonnier gênant nourri de force en ajustant simplement le nombre de calories : s’il est trop bas, le prisonnier mourra de faim, mais s’il est trop élevé, le prisonnier mourra également puisqu’une surdose volontaire de nourriture, ce dont les prisonniers de Guantánamo auraient fait l’objet, provoque des vomissements, des diarrhées et une déshydratation létale pouvant arrêter le coeur. Depuis maintenant huit semaines, je pose des questions au Lt Commander Brook DeWalt, porte-parole en chef du service de presse de Guantánamo, sur le décès d’al-Hanashi. 
Selon l’ambassade du Yémen à Washington, son corps a été rapatrié à la mi-août. D’après Al Jazeera , le gouvernement yéménite n’a rien annoncé de plus que les Etats-Unis – c’est-à-dire qu’al-Hanashi était mort « asphyxié ». 
De son côté, le gouvernement yéménite attend aussi le rapport du coroner américain. Le fait qu’une armée enquête sur la mort de ses propres prisonniers viole les conventions de Genève, qui exigent qu’une maladie, un transfert ou le décès de prisonniers soient enregistrés indépendamment par une autorité neutre (tel le CICR), et que les décès fassent l’objet d’enquêtes indépendantes. 
Si les gouvernements ne laissent aucune entité extérieure enquêter sur les circonstances de ce type de décès, qu’est-ce qui les empêchera de faire « disparaître » des personnes placées en détention pour quelque raison que ce soit ? J’ai adressé une copie de la partie concernée des conventions de Genève à DeWalt et lui ai demandé de quelle manière le traitement de la mort de al-Hanashi’s par l’armée américaine s’y conformait. 
Binyam Mohamed a affirmé à l’Associated Press qu’al-Hanashi était de nature optimiste (et, comme on peut l’imaginer, avait l’âme d’un leader) ; et n’aurait jamais envisagé de se suicider. Il est resté en détention durant sept ans, sans avocat, et aurait mis fin à ses jours seulement deux semaines après qu’on lui en a attribué un ? 
Elizabeth Gilson, l’avocate en question, sait probablement dans quel état d’esprit se trouvait Al-Hanashi avant sa mort, mais le gouvernement américain refuse de l’autoriser à en parler. Qu’est-il arrivé à Mohammed Al-Hanashi et pourquoi ? 
Le fait que personne ne puisse répondre à cette question signifie que même dans l’Amérique de Barack Obama, tout comme dans la Russie de Staline ou l’Iran d’Ahmadinejad, des personnes peuvent tout bonnement disparaître sans procès. Les gouvernements respectueux des lois et les citoyens comme vous et moi devraient téléphoner et envoyer un e-mail à DeWalt, au Pentagone et au service de presse de la Maison Blanche pour exiger des réponses. 
Il importe que les faits relatifs à cette affaire soient vérifiés en toute indépendance. 
www.defenselink.mil/faq/comment.html , +1 703-428-0711 

L’Irlande et le débat autour de l’austérité 
DUBLIN – Qu’ils soient pour ou contre, les intervenants au débat sur l’austérité intéressant aujourd’hui les économistes et les responsables politiques ont tendance à citer l’expérience de l’Irlande en la matière pour appuyer leur argumentation. Et quand bien même les deux camps s’efforcent de mettre en avant le pays comme une illustration pertinente du sujet, aucun des deux ne parvient à convaincre l’autre. 
La prise de risques irresponsable ainsi que l’avarice excessive ont pris le pas sur la régulation et la supervision prudentielles. Le système bancaire a fini par alimenter une spéculation massive, notamment caractérisée par une escalade considérable de prix de l’immobilier, pour finalement tomber à genoux lorsque ces bulles ont éclaté. 
Or, en ayant sous-estimé à la fois l’aspect domestique et l’aspect international du problème, les autorités ont transformé une situation de difficulté des banques en une véritable tragédie nationale. 
La croissance a chuté, le chômage grimpé en flèche. En l’absence d’opportunités, l’émigration a augmenté – rappel frappant de la mesure dans laquelle les crises économiques du pays ont à plusieurs reprises affecté sa démographie au cours de son histoire. 
Nombre d’investisseurs ont quitté le navire d’un État autrefois désigné comme le « Tigre celtique. » 
Mais si d’autres États membres de la zone euro en difficulté se sont également tournés vers la troïka, l’Irlande s’est démarquée notablement d’au moins deux manières. Tout d’abord, deux gouvernements démocratiquement élus ont résolument appliqué les programmes d’austérité convenus, sans solliciter de dérogations ou modifications – évitant ainsi l’agitation politique s’y rattachant bien souvent. 
Deuxièmement, bien qu’endurant une souffrance considérable, la société irlandaise a collé à ce programme, bien peu de manifestations de rue à son encontre ayant éclaté par rapport aux nombreux mouvements constatés dans d’autres pays frappés par l’austérité. 
Tout ceci place l’Irlande au milieu de trois problématiques importantes soulevées dans le cadre des débats sur l’austérité : la question de savoir si les politiques orthodoxes, qui mettent lourdement l’accent sur les réductions immédiates des budgets, peuvent ou non restaurer les conditions de la croissance, de la reprise de l’emploi et de la stabilité financière ; la question de savoir si les avantages de l’appartenance à la zone euro prévalent toujours sur le prix à payer par les États afin de restructurer leur économie ; et enfin celle de savoir comment une petite économie ouverte devrait se positionner stratégiquement dans le monde d’aujourd’hui. Les partisans de l’austérité font valoir que l’Irlande serait sur le point de « passer au niveau supérieur » du programme de la troïka. 
« Pas si vite, » rétorque l’autre camp. Les détracteurs de l’austérité font valoir le fait que le PIB irlandais n’a toujours pas retrouvé son niveau de 2007. 
La dette publique resterait elle aussi beaucoup trop élevée, la majorité de cette dette devant désormais, ce qui n’arrange en rien la situation, être remboursée à des entités publiques plutôt qu’à des créanciers privés (ce qui compliquerait la restructuration de la dette si elle venait à s’avérer nécessaire). Les adversaires de l’austérité réfutent l’argument selon lequel les petites économies ouvertes seraient nécessairement mieux loties au sein d’une union monétaire, pointant l’exemple d’une Suisse qui parvient à faire face. 
Ils déplorent par ailleurs le fait que l’appartenance à la zone euro signifie qu’il n’en est pas encore fini des « dévaluations internes » de l’Irlande, qui impliquent une réduction significative des salaires réels. Les données relatives à l’« expérience irlandaise » – notamment en l’absence d’éléments contrefactuels solides – ne sont pas suffisamment concluantes pour permettre à l’un des deux camps de s’octroyer une victoire décisive. 
L’exemple de l’Irlande apporte des éléments pertinents utiles pour nous permettre de comprendre comment un certain nombre de systèmes sociopolitiques, dont des États économiquement dévastés comme Chypre et la Grèce, ont jusqu’à présent fait face à des chocs qui semblaient fondamentalement impensables il y a seulement quelques années. Dans le cadre de ma visite actuelle, la plupart des citoyens irlandais avec lesquels j’ai eu l’occasion de discuter m’affirment que le pays n’avait d’autre choix que de suivre la voie de l’austérité. 
Ils demeurent en colère à l’égard des banquiers, et n’ont pas encore été suffisamment rétribués. L’accumulation de richesses par l’Irlande au cours de la période où elle était encore le Tigre celtique, et au cours de laquelle le pays s’est hissé en haut du tableau économique européen, a par ailleurs constitué un absorbeur de choc efficace. 
Erreur, ou décision judicieuse, l’Irlande restera bel et bien fidèle à l’austérité. Les efforts destinés à retrouver un contrôle national sur le destin du pays prendront par définition un certain temps, semblent estimer les Irlandais. 

Qu’est-ce que la résilience ? 
Il semble pourtant que tout le monde en parle actuellement – du Secrétaire général des Nations Unies Ban Ki-moon aux agences gouvernementales, en passant par les conseils d’administration des entreprises ou encore les groupes communautaires – et s’interroge sur les moyens de la bâtir et de la maintenir. La résilience est-elle ainsi un concept utile, ou une simple expression de buzz du moment ? 
Afin de répondre à cette question, il nous faut commencer par en soulever une autre : À quel point pensons-nous pouvoir changer sans pour autant devenir quelqu’un d’autre ? À quel point un écosystème, une ville ou une entreprise peuvent-ils changer avant de ressembler à – et de fonctionner comme – un nouveau type d’écosystème, de ville ou d’entreprise ? 
Lorsque la température de notre corps augmente, nous commençons à transpirer afin de le refroidir ; lorsque celle-ci diminue, nos muscles s’activent (sous forme de frissons) pour le réchauffer. Notre corps se base sur des rétroactions négatives dans le but de fonctionner de la même manière, aussi constamment que possible. 
C’est là grosso modo la définition de la résilience : la capacité d’un système à absorber une perturbation, à se réorganiser, et à continuer de fonctionner de la même manière qu’avant la survenance de cette perturbation. 
Il existe toutefois un certain nombre de limites, ou seuils, à la résilience d’un système, au-delà desquelles ce système adopte une manière différente de fonctionner – c’est-à-dire une nouvelle identité. Nombre de récifs coralliens qui hébergeaient autrefois une vaste diversité de poissons se sont par exemple changés en écosystèmes algueux ou herbeux, pauvres en espèces de poissons. 
De même, lorsqu’un nombre trop important de poissons herbivores disparaissent, les algues gagnent un avantage compétitif sur les coraux. Ces deux seuils interagissent par ailleurs : plus les nutriments sont nombreux, moins la pêche est nécessaire pour « changer » le système en un environnement algueux ; et moins les poissons sont nombreux, moins les nutriments sont nécessaires. 
Au sein des récifs coralliens, par exemple, les seuils intéressant à la fois les nutriments et les poissons diminuent à mesure que la température des eaux augmente, et que les océans deviennent plus acides. Ainsi, à mesure que les changements climatiques s’opèrent, les moindres augmentations progressives de niveaux de nutriments et les diminutions en nombre de poissons sont vouées à transformer les récifs coralliens en environnements algueux. 
On constate également l’existence de seuils dans les systèmes sociétaux : pensez par exemple aux modes ou, plus sérieusement, aux comportements d’émeute au sein d’une foule. En affaires, le ratio dettes/revenus constitue un seuil bien connu, qui peut évoluer par étapes avec les taux de change. 
Étant donné l’importance des effets de seuil, comment la résilience d’un système peut-elle être maintenue ? 
Il nous faut ainsi comprendre et améliorer la résilience générale – la capacité d’un système à faire face à une variété de chocs, dans tous les aspects de son fonctionnement. D’après un certain nombre de recherches réalisées sur plusieurs systèmes, il a été prouvé que les attributs suivants conféraient une résilience générale : 
· Un degré élevé de diversité, et notamment une diversité de réponses (différentes manières d’effectuer une seule et même chose, souvent désignée à tort comme « redondance »). 
· Une structure relativement modulaire, dans laquelle ne s’opère pas une connexion excessive des différentes composantes. 
· Une solide capacité à réagir rapidement au changement. 
· Une nature significativement « ouverte, » permettant l’émigration et l’immigration de l’ensemble des composantes (les systèmes clos ont tendance à rester statiques). 
· Le maintien de réserves adéquates – comme par exemple la présence de banques de semences dans un écosystème, ou encore la mémoire dans les systèmes sociétaux (qui contredit les services d’approvisionnement juste-à-temps). 
· La promotion de l’innovation et de la créativité. 
· Un capital social élevé, notamment riche en confiance, en leadership, et en réseaux au sein de la société. 
· Une gouvernance adaptative (flexible, distributive, et basée sur l’apprentissage). 
Mais la résilience en elle-même n’est ni une « bonne » chose, ni une « mauvaise » chose. Un certain nombre de systèmes peu souhaitables, tels que les dictatures ou les paysages salins, peuvent s’avérer extrêmement résilients. 
Par ailleurs, il est impossible de comprendre ou de gérer la résilience d’un système à une seule et même échelle. Il convient au minimum d’en inclure trois – une échelle centrale, accompagnée d’une échelle inférieure et d’une échelle supérieure – dans la mesure où les connexions inter-échelle déterminent le plus souvent la résilience d’un système à plus long terme. 
Au contraire, les efforts destinés à empêcher le changement et la perturbation d’un système réduisent en réalité la résilience de celui-ci. Une forêt qui ne connaîtrait jamais d’incendie finirait par voir disparaître en son sein les espèces capables de survivre au feu. 
Lorsque le passage à un état défavorable a déjà eu lieu, ou que ce passage est inévitable et sera irréversible, l’unique solution réside dans une transformation en un système d’un genre différent – un nouveau mode de vie (ainsi qu’un nouveau moyen de gagner sa vie). La capacité de transformation et la résilience ne sont pas antinomiques. 
En Australie, par exemple, le bassin Murray-Darling ne pourra continuer à constituer une région agricole résiliente si l’ensemble des parties qui la composent continuent d’agir comme elles le font actuellement. Les ressources en eau ne sont tout simplement pas suffisantes. 
Bien entendu, la transformation nécessaire à la construction ou au maintien de la résilience est également susceptible d’affecter l’échelle la plus élevée : pour que certains États et certaines régions demeurent (ou deviennent) des systèmes socio-écologiques résilients capables d’offrir un haut niveau de bien-être humain, il pourra être nécessaire de transformer le système financier mondial. 
La transformation exige de surmonter le déni, de travailler à des solutions en faveur du changement, ainsi que de soutenir la nouveauté et l’expérimentation. Le soutien financier émanant des plus hauts échelons (l’État) prennent trop souvent la forme d’une aide étrangère au changement (comme par exemple le sauvetage de banques à priori trop solides pour échouer), plutôt que la forme d’une aide en faveur du changement. 
L’objectif consiste à bâtir des systèmes qui se révéleront capables de survivre à l’échec, et non à bâtir des systèmes résistant à toute éventualité d’échec. 

Quelle issue pour le déficit�? 
REYKJAVIK – Pour l’heure, personne n’a encore d’idée précise du moment où finira la crise financière mondiale, mais une chose est sûre�: les déficits budgétaires publics atteignent des sommets. Ces prochaines années, il faudra convaincre les investisseurs d’avoir des montagnes de nouvelles dettes. 
D’ici deux ans, les taux d’intérêt des bonds du Trésor américains à long terme pourraient augmenter aisément de 3-4�%, et les taux d’intérêt d’autres papiers d’État d’autant ou de plus. 
Les taux d’intérêt augmenteront pour compenser le fait que les investisseurs acceptent une part plus importante d’obligations d’État dans leur portefeuille et le risque croissant que les gouvernements soient tentés de permettre à l’inflation de réduire la valeur de leurs dettes ou même de ne pas payer. 
Au cours des recherches que nous avons menées avec Carmen Reinhart sur l’histoire des crises financières, il est ressorti que la dette publique double généralement, voire s’ajuste sur l’inflation, les trois années qui suivent une crise. Nombre de nations, grandes et petites, sont aujourd’hui bien parties pour confirmer cela. 
Le nouveau budget du président Barack Obama exige un déficit étourdissant de 1,75 billions de dollars aux Etats-Unis, multiple du précédent record. Même les pays qui ne se sont pas activement lancés dans une orgie budgétaire voient leurs excédents chuter et leurs déficits monter en flèche, principalement en raison de la diminution des recettes fiscales. 
Malheureusement, en 2009, l’économie mondiale ne sera pas toute rose. Le produit des Etats-Unis et de la zone euro a décliné d’un taux annualisé d’environ 6�% au quatrième trimestre 2008�; le PIB du Japon a peut-être baissé de deux fois ce taux. 
Il est probable que l’Inde et, dans une moindre mesure, le Brésil s’en sortent un peu mieux. Cependant, peu de marchés émergents ont atteint un stade auquel ils peuvent résister à un effondrement soutenu dans les économies développées�; et encore moins peuvent servir de moteur de remplacement de la croissance mondiale. 
Le PIB mondial est au bord du précipice en 2009, étant donné qu’avec la crise du crédit, il demeure difficile pour beaucoup de petites et moyennes entreprises d’obtenir ne serait-ce que le niveau minimal de financement nécessaire au maintien des stocks et aux échanges commerciaux. La croissance mondiale risque d’enregistrer sa première dépression depuis la Seconde Guerre mondiale. 
Pis encore, à moins que les systèmes financiers ne rebondissent, la croissance pourrait être décevante durant les années à venir, en particulier dans les pays les plus touchés comme les Etats-Unis, la Grande‑Bretagne, l’Irlande et l’Espagne. La croissance américaine à long terme pourrait être particulièrement lamentable, alors que le gouvernement Obama guide son pays vers des niveaux plus européens d’aide sociale et de redistribution des revenus. 
Or les dettes s’élevant à 80�% ou 90�% du PIB dans une multitude de pays et les faibles taux d’intérêts d’aujourd’hui étant clairement un phénomène temporaire, on peut s’attendre au pire. La plupart de ceux qui amassent d’énormes dettes pour sauver leurs banques n’ont que de tièdes perspectives de croissance à moyen terme, ce qui soulève de réelles questions d’insolvabilité et de durabilité. 
Mais alors que les dettes se creuseront et que les taux d’intérêt mondiaux augmenteront, les investisseurs s’inquièteront à juste titre du risque de restructuration de la dette. D’autres pays, tels l’Irlande, la Grande-Bretagne et les Etats-Unis, qui ont commencé avec une position budgétaire bien plus solide, ne seront peut-être pas mieux lotis quand le brouillard se dissipera. 
Les banques centrales asiatiques se cramponnent toujours nerveusement au dollar. Pourtant, puisque les Etats-Unis émettent des obligations et impriment des billets comme s’ils étaient à brader, l’euro pourrait s’apprécier vis‑à‑vis du dollar dans deux ou trois ans – s’il est toujours là. 
À mesure que se creusera la dette et que s’éternisera la récession, nombre de gouvernements s’efforceront sûrement d’alléger leur fardeau par le biais de la répression financière, d’une inflation plus élevée, de non-paiements ou d’une combinaison des trois. Malheureusement, l’issue de la grande récession des années 2000 ne sera pas belle à voir. 



Qu’est-ce que l’Occident ? 
Le « choc des civilisations », en d’autres termes moins élégants, l’Occident face au reste du monde, est censé décrire la réalité. Mais, « Occident » est assez vague pour inclure une vaste gamme de nations et de cultures sans décrire leurs caractéristiques communes. 
Que signifie occidentalisation ? Pourquoi le Japon est-il considéré plutôt comme occidental et non la Chine ? 
Probablement, est-il né d’emblée, instauré comme état d’esprit lorsque les Grecs, il y a 25 siècles, se perçurent comme d’Occident face aux Perses d’Orient. Ayant perdu toute base territoriale simple depuis lors, « l’Occident » a toujours été un concept universel plus qu’une notion géographique. 
être occidental ou occidentalisé, c’est avant tout épouser une façon de penser qui ne correspond pas à un continent particulier, ni à une nation ou religion spécifique. L’erreur de Huntington, me semble-t-il, a été d’enfermer l’Occident dans des frontières nationales, alors qu’il n’existe pas de carte de l’Occident. 
Aucune représentation géographique de l’Occident n’est viable puisque certaines nations asiatiques sont devenues occidentales (Japon, Taïwan), tandis que des groupes non occidentaux (musulmans en Europe) vivent dans des pays dits occidentaux, que des pays orientaux sont partiellement occidentalisés et que des pays occidentaux (Russie) ne sont pas totalement occidentalisés. Il paraît plus simple de définir les frontières mentales de l’Occident que son territoire. 
Cet Occident mental est un état d’esprit que l’on pourrait définir par trois caractéristiques fondamentales que l’on retrouve difficilement dans les civilisations orientales : la passion pour l’innovation, la capacité de l’autocritique et l’égalité des sexes 
L’innovation en Occident est le socle au fondement des avancées scientifiques : le conflit avec les sociétés non occidentales conservatrices en devient inéluctable. Mais au sein de l’Occident lui-même, la dynamique de l’innovation suscite ce que nous pourrions appeler « l’occidentalisation de l’Occident ». 
L’économiste Joseph Schumpeter a qualifié ce processus de « destruction créatrice », terme qui pourrait s’appliquer à tous les domaines de la vie. Les conservateurs occidentaux ne sont pas moins enclins à la destruction créatrice que les progressistes occidentaux : il est connu qu’ils inventent des traditions. 
Dans la plupart des civilisations non occidentales, si ce n’est dans toutes, l’orgueuil et l’amour de soi excluent l’autocritique ou au moins la critique de sa propre civilisation. Un savant musulman ou chinois ne peut être défini comme véritablement chinois ou musulman s’il critique son propre monde. 
Le savant occidental garde sa légitimité même s’il critique vertement les valeurs occidentales, alors qu’aucun Nietzsche chinois ou musulman n’affirmerait à notre connaissance que son propre dieu est mort. Un Montaigne chinois ou musulman serait-il prêt à écrire que les « Indiens sauvages » sont peut-être plus sages que nous, comme le fit Montaigne au XVIe siècle ? 
Il existe probablement des Montaigne ou des Nietzsche chinois ou musulmans, mais il y a peu de chances pour qu’ils soient un jour reconnus comme des figures phares de leur civilisation. L’autocritique – et non l’amour de soi – avec le relativisme culturel qui l’accompagne forment l’ossature de la mentalité occidentale. 
Que les femmes soient inférieures aux hommes – un préjugé prévalait dans les religions grecque ancienne, juive et chrétienne – est controversé en Occident depuis des siècles. De nos jours, l’égalité des sexes en Occident est la norme, ce qui n’est pas le cas dans une grande partie des civilisations non occidentales. 
Si nous acceptions la définition de l’Occident comme état d’esprit, trois grandes questions restent posées : l’Orient peut-il être modernisé sans être occidentalisé ? Où se passe la frontière entre Occident et Orient ? 
Le discours sur les valeurs asiatiques, qui a vu le jour à Singapour, est essentiellement politique. Ce n’est qu’après avoir embrassé l’innovation à l’occidentale et l’autocritique que les pays asiatiques sont devenus modernes. 
Coréens et Japonais d’aujourd’hui demeurent totalement coréens ou japonais mais ils sont plus proches des Occidentaux que de leurs propres ancêtres. De même, les Egyptiens ou Saoudiens modernes sont plus proches des Français ou des Américains que de leurs aïeux arabes. 
Toutes les sociétés contemporaines sont fragmentées entre les pro- et les anti-occidentalisation. Ce choc au sein des civilisations sur le sens de la modernisation est plus lourd de sens que le soi-disant conflit de Huntington entre des entités géographiques. 
Cette controverse sur les effets irréversibles de la modernisation, qualifiée aussi de « crise d’identité », n’épargne pas les pays occidentaux. Des groupes de fondamentalistes, non négligeables en Occident même, luttent contre le processus d’occidentalisation au nom de traditions anciennes ou reconstruites. 

A quoi faut-il s’attendre en 2011 ? 
De l’autre, l’Europe et les Etats-Unis sont confrontés à une stagnation – en fait, un malaise semblable à celui éprouvé par le Japon – et à un taux de chômage élevé et persistant. Le problème des pays avancés n’est pas celui d’une reprise sans création d’emplois, mais d’une reprise anémique – ou pire, une éventuelle récession à double creux. 
Ce monde à deux vitesses présente des risques inhabituels. Alors que la production économique de l’Asie est trop faible pour tirer la croissance du reste du monde, elle est peut-être suffisante pour faire grimper le prix des manières premières. 
Parallèlement, les tentatives faites par les Etats-Unis pour stimuler leur économie par le biais de la politique d’assouplissement quantitatif appliquée par la Réserve fédérale américaine (la Fed) pourraient avoir un effet inverse à l’effet recherché. Sur les marchés financiers mondialisés, les investisseurs cherchent les meilleurs placements pour leur argent, et ces placements sont en Asie, pas aux Etats-Unis. 
Compte tenu des niveaux importants de surcapacité et de chômage en Europe et aux Etats-Unis, l’assouplissement quantitatif a peu de chances de se traduire par une poussée inflationniste. Il pourrait toutefois alimenter les craintes d’une inflation future, entraînant une hausse des taux d’intérêt à long terme – exactement le contraire de l’objectif de la Fed. 
Ce risque baissier n’est pas le seul, ni même le plus important, auquel l’économie mondiale est confrontée. 
Le résultat d’une austérité budgétaire prématurée n’est rien moins que prévisible : la croissance ralentira, les recettes fiscales diminueront, et la réduction des déficits ne sera pas ce qu’elle devrait être. Et dans notre monde intégré, le ralentissement en Europe exacerbera le ralentissement aux Etats-Unis, et vice-versa. 
Mais les marchés financiers font la preuve de leur myopie, aujourd’hui comme dans les années précédant la crise, en exerçant des pressions pour une réduction des dépenses, même si cela signifie limiter des investissements publics plus que nécessaires. 
De plus, le blocage politique aux Etats-Unis garantit que rien ne sera fait à propos des autres problèmes purulents de l’économie américaine : les saisies hypothécaires se poursuivront sans répit (sauf complications juridiques) ; les petites et moyennes entreprises continueront à avoir besoin de crédit ; et les petites et moyennes banques qui leur faisaient traditionnellement crédit continueront à lutter pour leur survie. 
Les gouvernements européens se sont enfin mis d’accord pour venir en aide à la Grèce et à l’Irlande. Dans la période précédant la crise, les deux pays étaient dirigés par des gouvernements de droite corrompus, prouvant une fois de plus que l’économie de marché libre ne fonctionnait pas mieux en Europe qu’aux Etats-Unis. 
En Grèce, comme aux Etats-Unis, une nouvelle administration a dû tenter de réparer les dégâts. Le gouvernement irlandais qui avait encouragé des prêts bancaires imprudents et laissé se créer une bulle immobilière, n’est pas plus à même, sans surprise peut-être, de gérer l’économie après la crise qu’avant. 
En laissant l’aspect politique de côté, les bulles hypothécaires entraînent en endettement et une surcapacité immobilière qu’il est difficile de corriger – en particulier lorsque les banques avec des connections politiques résistent à la restructuration des prêts hypothécaires. 
Mais à mon avis, tenter de discerner les tendances économiques pour 2011 n’est pas une question particulièrement intéressante : elles seront sans doute mornes, avec peu de potentiel haussier et de nombreux risques baissiers. Les questions plus importantes sont : combien de temps faudra-t-il aux Etats-Unis et à l’Europe pour renouer avec la croissance, et les économies asiatiques tournées vers l’exportation pourront-elles continuer à croître quand leurs débouchés traditionnels sont atones ? 
Mes prévisions les plus optimistes sont que ces pays vont continuer à avoir une croissance rapide en réalignant leur économie vers leurs marchés intérieurs, importants et encore largement inexploités. Il leur faudra pour cela opérer des restructurations importantes de leur économie, mais la Chine et l’Inde sont des pays dynamiques et ont prouvé leur faculté de reprise par leurs réponses à la Grande Récession. 
Dans les deux cas, le problème sous-jacent est une demande agrégée insuffisante. L’ironie ultime est qu’ils disposent à la fois d’une surcapacité et d’importants besoins insatisfaits – et des politiques qui pourraient rétablir la croissance en utilisant cette surcapacité pour répondre aux besoins. 
Le problème est d’ordre politique : aux Etats-Unis, les Républicains préfèrent voir le président Barack Obama échouer que voir l’économie sortir du rouge. En Europe, 27 pays membres avec des perspectives et des intérêts divergents tirent à hue et à dia, sans solidarité suffisante pour compenser. 
L’on pourrait penser que la crise aurait en elle-même suffit pour saper la confiance dans cette idéologie. Mais elle a ressurgi de plus belle pour entraîner les gouvernements et les économies dans le gouffre de l’austérité. 
Si le problème de l’Europe et des Etats-Unis est d’ordre politique, seuls des changements politiques pourront leur permettre de renouer avec la croissance. Ou alors ils peuvent attendre que l’offre excédentaire de la surcapacité diminue, que les moyens de production deviennent obsolètes et que les forces internes réparatrices de l’économie opèrent par magie. 

Ce que McCain et Obama négligent 
PRINCETON – Barack Obama, qui a travaillé pendant trois ans comme assistant social à South Side, un quartier défavorisé de Chicago, est parfaitement au courant de la pauvreté réelle qui sévit aux Etats-Unis. Il sait que 37 millions de personnes sont pauvres dans l’un des pays les plus riches du monde, une proportion bien plus élevée que dans les prospères nations européennes. 
Ce n’est pourtant pas qu’Obama manque d’idées pour venir en aide aux plus démunis. Sur son site web, cliquez sur « The Issues » (les questions), puis sur « Poverty » (pauvreté). 
Peut-être parce que les votes des pauvres ne comptent pas vraiment, ou qu’ils votent démocrates de toute façon. Ses aides lui ont aussi probablement dit que les électeurs des classes moyennes seront plus séduits par des incitatifs financiers que par des discours sur les pauvres des Etats-Unis. 
Si les Américains pauvres ne comptent guère dans les préoccupations des électeurs, il ne faut pas s’étonner que les pauvres ailleurs dans le monde soient pour ainsi dire invisibles. Une fois de plus, Obama a à la fois les antécédents – ses liens familiaux au Kenya – et une politique prometteuse pour accroître l’aide extérieure des Etats-Unis, à hauteur de 50 milliards de dollars d’ici 2012, pour stabiliser des États défaillants et apporter une croissance durable au continent africain. 
De son côté, McCain n’a jamais avancé de chiffres précis concernant l’aide extérieure des Etats-Unis. 
Les deux candidats parlent des soldats américains morts en Irak, mais bien moins d’attention a été donnée aux victimes civiles de la guerre. Lors du débat avec Biden, Palin a critiqué Obama pour avoir dit, selon elle, que « tout ce que nous faisons en Afghanistan est de bombarder des villages et tuer des civils ». 
Toutefois, les attaques de Sarah Palin contre Obama ont ceci d’extraordinaire que malgré sa défense passionnée du droit à la vie, elle ne juge pas utile de mentionner ou de déplorer le nombre important de victimes civiles lié aux frappes aériennes américaines en Afghanistan. Hamid Karzaï, le président afghan, a protesté à plusieurs reprises contre les frappes aériennes et dernièrement, contre le bombardement d’un village qui aurait causé la mort de 95 personnes, dont 50 enfants. 
À ce propos, les objectifs des deux candidats sont à peu près identiques : ils soutiennent tous deux un système d’échange des crédits de carbone pour permettre de fortes réductions des gaz à effet de serre d’ici 2050. Obama souhaite une réduction de 80 pour cent et McCain de 66 pour cent, mais comme le prochain président n’exercera plus son mandat en 2016 au plus tard, la différence est hors sujet. 
Un groupe appelé « Defenders of Wildlife » a fait diffuser une publicité montrant Palin défendre sans équivoque la pratique de tirer sur des loups depuis des hélicoptères. Une enquête menée auprès d’électeurs républicains, démocrates et indépendants a montré que les téléspectateurs ayant vu cette publicité tendent à donner leurs faveurs à Obama. 
Dans la même veine que les conclusions de l’enquête, un scrutin historique qui doit avoir lieu en Californie sur l’interdiction du confinement cruel des animaux dans les fermes d’élevage intensif, notamment des poules en batterie, semble également bénéficier d’un fort soutien du public. 

Quelle politique monétaire faut-il à la Chine ? 
La croissance remarquable de la Chine a été financée récemment par un accroissement rapide des capitaux et des crédits bancaires, entraînant un essor d’investissement de moins en moins viable. Cette précarité ravive les inquiétudes sur l’incapacité du pays à éviter que le douloureux schéma en dents de scie du milieu des années 90 ne se reproduise. 
Mais celle de la Chine est paralysée par un régime de taux de change rigoureusement administré, qui empêche la banque centrale – la Banque populaire de Chine (BPC) – de prendre des décisions sur la politique à mener afin de gérer les demandes internes. En effet, la hausse du taux d’intérêt pourrait encourager les afflux de capitaux et exercer davantage de pression sur le taux de change. 
Au vu de la croissance de l’excédent commercial de la Chine, les observateurs sollicitent une réévaluation du Renminbi pour remédier à ce qui relèverait, selon eux, d’une compétition déloyale maintenue par la Chine dans les marchés internationaux. D’autres soutiennent que la stabilité du taux de change favorise celle de la macroéconomie. 
Les politiques monétaires indépendantes ont besoin d’un taux de change flexible, non pas d’une réévaluation. Mais à part un taux de change stable, quel autre point d’ancrage pourrait avoir la politique monétaire pour contrôler les anticipations inflationnistes ? 
Il répond à un schéma similaire à celui conseillé aux Etats-Unis par Ben Bernanke, président de la Réserve fédérale américaine. 
Il s’agit d’une préoccupation majeure car le système bancaire demeure fragile, malgré les récentes réformes. Nous pensons cependant qu’un minimum de réformes du secteur financier – essentiellement pour rendre les bilans bancaires assez résistants aux mesures importantes relatives à la politique de taux d’intérêt – devrait suffire à maintenir une inflation basse. 
Même si la modernisation complète du secteur financier semble encore bien loin, malgré des circonstances idéales, les réformes minimales que nous préconisons contribueraient à suffisamment renforcer le système bancaire dans le proche terme, afin d’encourager la flexibilité du taux de change dans un objectif inflationniste. Il en découlerait alors une stabilité des prix et de la macroéconomie qui servirait de tremplin à d’autres réformes du secteur financier. 
Le cadre que nous proposons présente le grand avantage de la continuité, car la Banque populaire de Chine n’aurait pas à changer sa démarche actuelle en matière de politique monétaire. Il conviendrait seulement de changer le point de mire de la stratégie, de fixer une marge cible de long terme pour conserver une inflation basse. 
Ce qui ressort véritablement de tout cela, c’est qu’il est indispensable de recadrer le débat autour de la souplesse du taux de change dans un contexte plus large. La mise en place d’une politique monétaire indépendante en mesure de contrebalancer une économie en dents de scie serait le meilleur moyen pour la Chine de faire face à de tels risques. 
Contrairement à l’opinion répandue que le débat sur un cadre monétaire alternatif est prématuré, la Chine a de bonnes raisons de commencer dès maintenant à construire les fondations institutionnelles de la transition vers une politique monétaire indépendante. En effet, l’adoption précoce d’un objectif d’inflation basse contribuera à garantir la stabilité monétaire et financière dont la Chine a besoin, puisqu’elle permet une plus grande souplesse du taux de change. 

Mais qu’est-ce qui fait bouger les marchés ? 
Depuis le 10 mai environ, la plupart des marchés mondiaux ont accusé de forts déclins cumulatifs, notamment dans les deux semaines autour du 23 mai, avec en moyenne des cours qui persistent à la baisse. Des soucis sur les marchés boursiers mondiaux sont-ils synonymes de soucis pour l’économie du monde ? 
La débâcle de l’autre côté du globe a pris presque autant d’ampleur. Là, les hauts et les bas n’ont eu que quelques jours de décalage avec ceux de l’Inde : en Argentine, les cours ont chuté de 16,1%, au Brésil de 14,7% et au Mexique de 13,8%. 
En suède, les cours ont dégringolé de 15,2% entre le 9 mai et le 22 mai ; pratiquement sur la même période, ils ont chuté de 9,7% en Allemagne, 9,4% en France et au Royaume-Uni et 9,3% en Italie. En Asie, les cours ont baissé de 11,5% en Corée, de 9,3% à Hong Kong et de 8% au Japon à peu près sur la même période. 
Pourtant, les cours américains n’ont accusé qu’une baisse de 5,2% entre le 9 et le 24 mai. La Chine ne semble pas non plus être derrière ce déclin mondial puisque les cours ont augmenté là-bas pendant cette période. 
Dans le sillage de la grande peur de la déflation de 2003, les banques centrales du monde entier ont réduit les taux d’intérêt, provoquant des explosions spéculatives sur les marchés immobiliers et à la bourse. Mais aujourd’hui, si l’on en croit ce point de vue, les taux d’intérêt en augmentation commencent à faire effet, ce qui laisse présager de nouveaux déclins sur les marchés. 
La Réserve fédérale américaine a en effet augmenté ses taux d’intérêts le 10 et son président, Ben Bernanke, a alors indiqué que d’autres augmentations pourraient avoir lieu à l’avenir. Le 17 mai, une aggravation des données américaines a été signalée, ce qui laisse supposer de futurs durcissements monétaires. 
En effet, l’augmentation des taux américains ne faisait que s’inscrire dans toute une série d’augmentations de taux – la 16e d’affilée. Aucune autre grande banque centrale n’a augmenté ses taux après le début du déclin des marchés boursiers en mai jusqu’au 7-8 juin, date à laquelle plusieurs s’y sont mises (la Banque centrale européenne, l’Inde, la Corée du Sud, l’Afrique du Sud, la Thaïlande et la Turquie). 
Voilà qui allait sans nul doute constituer un événement majeur capable d’influencer les marchés du monde entier. Les augmentations du prix du pétrole jouent le rôle du coupable dans pratiquement toutes les récessions économiques depuis la Seconde Guerre mondiale. 
Et pourtant, les envolées du prix du pétrole ne correspondent pas au moment où les cours boursiers ont le plus chuté, à la mi-mai. Avancer que ces augmentations ont provoqué les déclins des marchés suppose un décalage de plusieurs semaines. 
Comme pour tous les cours dans n’importe quel marché financier, une augmentation attire toujours l’attention. Quand les prix du pétrole augmentent rapidement, les gens regardent les informations qui en parlent et discutent entre eux de ces augmentations, créant par eux-mêmes une sensibilité accrue à ces nouvelles. 
Des signes de mauvais augure et le langage fort utilisé par diverses personnalités politiques ont pu être amplifiés dans l’esprit des investisseurs par les augmentations des prix du pétrole. Le 8 mai, le vice-premier ministre israélien Shimon Peres, en réaction aux déclarations hostiles du président iranien Mahmoud Ahmadinejad, a asséné que “le président iranien devrait se souvenir que l’Iran aussi pourrait être rayé de la carte.” 
De même, aux environs du début de la chute boursière du mois de mai, Ahmadinejad a visité l’Indonésie, le pays comptant le plus grand nombre de musulmans au monde, et les journaux ont rapporté le 13 mai qu’il avait reçu une véritable ovation de la part d’étudiants de deux des meilleures universités du pays. Cette histoire peut avoir été interprétée comme la preuve que la stratégie de la corde raide d’Ahmadinejad dans le domaine nucléaire lui apporte des dividendes politiques, alimentant la perception que la situation tendue au Moyen-Orient pourrait déboucher sur d’autres augmentations du prix du pétrole. 
Mais la réaction publique qu’ils suscitent, ainsi que les augmentations récentes des prix du pétrole, pourraient entrer pour une bonne mesure dans le changement de la psychologie du marché. Les attitudes face au risque changent avec le temps, et des événements comme les remarques d Ahmedinejad et de Peres peuvent précipiter ces changements. 
Les économistes n’aiment peut-être pas se concentrer sur la mentalité du public et sur la façon dont elle interagit avec les fluctuations des prix, les nouvelles mondiales et la dynamique spéculative. Cela impliquerait en effet que les événements économiques sont moins prévisibles (et les économistes moins omniscients) qu’ils ne se plaisent à l’imaginer. 
Quelle que soit leur cause au final, les chutes boursières mondiales de la mi-mai indiquent une psychologie de marché instable. Difficile à croire qu’elles n’étaient liées qu’à des opinions concernant de possibles politiques monétaires, et pas à des questions plus vastes et plus profondes, concernant notamment l’énergie et la tension politique, qui sont les bases des performances de l’économie mondiale. 


Les retombées du référendum du Likoud 
La proposition du Premier ministre israélien, Ariel Sharon, pour un retrait unilatéral des forces israéliennes de la Bande de Gaza et d'une partie de la Cisjordanie vient d'être rejeté en masse après le référendum organisé au sein de son propre parti, le Likoud, lors d'une défaite cuisante. Pourtant, cela n'aura probablement que peu ou aucun effet sur les intentions de M. Sharon, qui mettra son plan en œuvre. 
Au premier abord, cela semble surprenant, puisqu'il avait déclaré avant le référendum qu'il se plierait à ses résultats. Toutefois, M. Sharon a 75 ans et prendra probablement sa retraite dans deux ans. 
De plus, M. Sharon s'est assuré que ses rivaux politiques - notamment l'ancien Premier ministre, M. Benjamin (Bibi) Netanyahou - soutiennent son plan. Ils ne sont plus maintenant en position de le défier comme les champions de l'opposition au sien du Likoud. 
Ainsi, alors que certains membres démissionneront, M. Sharon peut facilement garder le contrôle. De plus, nombre de ses supporters, déchirés par ce qu'ils ont perçu comme l'association des avantages et des inconvénients du plan, ne se sont pas déplacés ou ont même voté contre, même s'ils veulent conserver M. Sharon à la direction de leur parti. 
Les petits partis d'extrême droite de sa coalition ont déjà annoncé que sa détermination à faire progresser son projet les obligera à se retirer du gouvernement. M. Sharon se tournera alors vers le leader de l'opposition, l'ancien Premier ministre, M. Shimon Peres, âgé de 80 ans, pour former un gouvernement d'unité nationale. 
Utiliser l'armée pour faire décamper les colons juifs - et les scènes inévitables de résistance des colons résistants et se faisant traîner hors des territoires occupés - sera assurément un événement traumatisant pour le pays. Le plan implique également des risques stratégiques considérables, qui, certainement plus que la possible expulsion des colons, expliquent largement le " non " des membres du Likoud. 
Aujourd'hui, la plupart des Israéliens sont convaincus que ce pas en avant, bien que justifié d'un point de vue stratégique face aux attaques constantes du groupe libanais du Hezbollah, a convaincu les Palestiniens que la violence amenait des résultats. De la même manière, certains craignent qu'un retrait de la Bande de Gaza y laissera cours à une anarchie incontrôlable et ravivera le risque d'attaques terroristes dans l'ensemble. 
Mais convaincu, comme la plupart des Israéliens, qu'il n'existe aucun homme politique palestinien prêt à négocier sérieusement et à mettre en œuvre les promesses faites, le Premier ministre veut se préparer à une longue période d'intérim. Partant du principe que les attaques terroristes contre Israël se poursuivront quelles que soient les circonstances, il cherche à améliorer la position du pays pour gérer cette guerre. 
Avec a barrière de sécurité terminée depuis longtemps et entourant la Bande de Gaza et celle en construction près de la frontière israélienne avec la Cisjordanie, se retirer des endroits les plus exposés tente de réduire les pertes et le nombre d'escarmouches avec les Palestiniens. Autre intention, secondaire : montrer au monde entier qu'Israël est prête à se retirer de la plupart des territoires occupés restants conquis en 1967 en échange d'une véritable paix. 
Alors qu'il réclame depuis des années que le retrait d'Israël des territoires occupés, les dirigeants palestiniens s'oppose au plan de M. Sharon en prétextant qu'il est destiné à créer des frontières permanentes. Néanmoins, s'il est mis en œuvre, le plan de M. Sharon leur laisserait le contrôle de 99 % de la Bande de Gaza et d'environ 50 % de la Cisjordanie. 
S'il semble que le retrait se produise, et que M. Sharon puisse rassembler un gouvernement pour le mettre en œuvre, les Palestiniens devront faire face à un défi d'importance. Seront-ils capables de mettre en place une autorité gouvernementale capable de régner sur la Bande de Gaza ou bien cette zone disparaîtra-t-elle dans des combats sanglants entre factions Palestiniennes rivales et une zone de préparation pour des attaques contre Israël qui entraîneront des raids en représailles ? 
Les dirigeants locaux du Fatah veulent être soutenus par leur leader, Yasser Arafat, afin de contrôler fermement le territoire. Mais M. Arafat a montré combien il est prêt à laisser les factions agir à leur guise, pensant apparemment que les troubles sans fin lui apporteront la sympathie internationale et créeront les conditions d'une intervention en son nom. 
Il a été le seul leader que le mouvement ait jamais connu, ayant dirigé le Fatah pendant 40 ans et la communauté palestinienne dans son ensemble pendant 35 ans. Sans aucun successeur apparent, son départ de la scène politique sera l'occasion d'une secousse tellurique massive et imprédictible dans le monde politique palestinien. 
Les projections du gouvernement israélien montrent que le retrait et la barrière de sécurité seront terminés dès 2005. M. Sharon se retirera probablement de la vie politique dans l'année qui vient, l'opposition ayant alors aussi à se choisir un nouveau dirigeant. 
Ainsi, alors que le référendum du Likoud semble avoir laissé le conflit israélo-palestinien dans une nouvelle impasse, les deux camps semblent se préparer à des changements très importants. 

Quel avenir pour l’Europe ? 
Elle a bien commencé, avec l’approbation de la proposition de traité constitutionnel par les électeurs espagnols, mais elle a tourné au vinaigre quand les électeurs français et néerlandais l’ont rejetée peu de temps après. Ces votes reflétaient en partie le mécontentement des électeurs vis-à-vis des politiques intérieures ainsi que leur déception envers la conduite gouvernementale des affaires européennes. 
Dans les jours qui suivirent ces élections, ils ne réussirent pas à tomber d’accord sur le budget de l’Union européenne pour la période allant de 2007 à 2013. Les leaders français et britanniques se sont lancés dans une querelle qui a fait échouer le sommet qui suivit, juste avant que la Grande-Bretagne ne prenne la présidence tournante de l’Union européenne en juillet. 
Outre l’enterrement de la proposition de traité constitutionnel, elle a largement abandonné la question du budget. Il y a très peu de chances pour qu’elle parvienne à faire adopter le budget cette année, et, à moins de résoudre rapidement la dispute, l’Union européenne ne disposera d’aucun budget de fonctionnement pour 2007. 
Même si le budget finit par être adopté, la présidence autrichienne, qui s’ouvre le 1er janvier, ne manquera absolument pas d’affaires déprimantes. Le problème le plus important reste l’incapacité européenne à accélérer son rythme de croissance et à offrir des emplois à ses citoyens. 
La réponse collective, adoptée en 2000, fut celle de la « Stratégie de Lisbonne », qui vise à faire de l’Union européenne « l’économie la plus dynamique et la plus compétitive en matière de savoirs au monde » en 2010. De manière plus réaliste, elle est conçue pour offrir aux gouvernements les encouragements nécessaires pour la prise en charge des réformes de tout ce qui ralentit la croissance économique et la productivité. 
Cela implique l’affrontement d’une myriade de groupes d’intérêts, depuis les lobbies industriels jusqu’aux syndicats et aux bureaucrates figés, qui ont (jusqu’à présent) réussi à protéger leur domaine. La stratégie repose sur la pression des pairs et consiste à montrer du doigt les gouvernements qui ne progressent pas pour les confondre. 
Ils pouvaient, au mieux, maintenant, cesser de prétendre s’attacher à cette stratégie et poursuivre leurs avancées dans d’autres domaines. Malheureusement, José Manuel Barroso, qui présidait le sommet de 2000, alors qu’il était Premier ministre du Portugal et président en exercice de la Commission européenne, avait mis sa présidence en jeu dans l’affaire de la Stratégie de Lisbonne. 
La concurrence des services au sein de l’Europe est restreinte par d’innombrables réglementations nationales qui, par exemple, déterminent strictement les professions régulées, telles que la coiffure ou la plomberie. Une des caractéristiques primordiales de ces dernières décennies reste l’augmentation importante de la productivité dans le domaine des services aux États-Unis, mais cela ne s’est absolument pas produit en Europe. 
Il n’est guère surprenant que cette proposition ait rapidement était abandonnée. Aujourd’hui, alors qu’un grand nombre de groupes d’intérêts privés essaient de la diluer jusqu’à lui enlever toute sa signification, cette bataille sera assurément inscrite à l’ordre du jour de l’Union européenne pour 2006. 
L’Europe bloque également les avancées du cycle de Doha dans les négociations commerciales internationales, du fait du lobby agricole qui lutte pour préserver ses subventions. Nombreux sont les gouvernements qui craignent leurs agriculteurs au point de n’avoir pas d’autre choix que de ne pas céder, quelles que soient les circonstances. 
Et quel sera l’avenir de la BCE, qui vient d’ajuster ses taux directeurs de 0,25 % après 30 mois d’attente. Les experts peuvent ne pas tomber d’accord sur la pertinence de cette décision, mais personne n’est d’accord avec les nombreux leaders politiques qui déclarent que cette petite augmentation fera dérailler la petite reprise de la croissance économique. 
Même s’il est hors de question que cela se produise, car cela nécessiterait de modifier le Traité européen, tout ce brouhaha n’est pas sain. Cela détourne la BCE de ses objectifs et vient étoffer l’idée que l’Europe est une mauvaise chose, et, surtout, cela sera utilisé comme bouc émissaire par les gouvernements défaillants pour expliquer leurs échecs. 
L’équipe actuelle de dirigeants a énormément déçu. Nous avons pourtant une chance de voir poindre la lumière au bout du tunnel avec leur remplacement progressif. 
En France, le président Jacques Chirac, image par excellence du leader otage de ses groupes de pression, titube de manière impuissante vers la fin de son mandat prévue pour 2007. Les deux chefs de file pressentis pour le remplacer, Dominique de Villepin et Nicolas Sarkozy, tous deux au gouvernement, s’affrontent sur fond d’ordres du jour de réforme, mais les années qui précédent une élection n’encouragent pas à des changements radicaux. 
L’Italie, quant à elle, devra décider si elle veut remplacer le Premier ministre, Silvio Berlusconi, qui ne montre aucun intérêt envers les réformes et les affaires européennes, par Romani Prodi, homme prudent et ancien président de la Commission européenne. Tony Blair, autrefois ardent défenseur de l’Europe (du moins selon les normes peu exigeantes de la Grande-Bretagne), pourrait bien avoir à céder enfin le pouvoir à Gordon Brown, qui est bien connu pour son manque de chaleur envers l’intégration européenne. 


Et maintenant ? Toujours plus d’Europe ! 
La victoire du Non démontre que les dissensions, liées à la souveraineté des nations, qui s’opposent à toute forme d’union politique européenne quelle qu’elle soit sont en progression. Il semble que les eurosceptiques gagnent du terrain partout, et qu’une certaine forme de xénophobie prend le pas. 
La xénophobie et la souveraineté sont pourtant très éloignées de la principale raison qui a motivé les électeurs à voter Non. En France et aux Pays-Bas, ainsi que dans certains pays où le mécontentement croît, tels qu’en Allemagne, les votes Non sont principalement le résultat de l’incapacité des gouvernements nationaux et de l’Union à répondre efficacement aux problèmes qui préoccupent le plus leurs citoyens. 
De nombreux Européens en appellent à l’Union européenne, en fait, pour réduire le chômage et intervenir de manière décisive dans l’arène internationale. On a souvent interprété les divisions internes de l’Europe sur la guerre en Irak, et ses citoyens qui se sont prononcés en grande majorité contre toute intervention militaire, comme un signe de faiblesse. 
Et la réponse face à cette consternation et ces doutes est toujours plus d’Europe, pas moins. Le sommet du Conseil européen qui se tiendra les 16 et 17 juin devra montrer clairement qu’il reconnaît ce besoin. 
La plupart des supporters de la constitution pensent qu’elle permettra de construire une Europe des citoyens tout en créant de meilleures conditions de développement économique en Europe et d’action globale au plan européen. Ils ont raisons. 
Le fait est que les citoyens de tous les pays membres de l’Union européenne sont de plus ne plus conscients de la détermination des politiques nationales au niveau décisionnel européen, niveau sur lequel ils n’ont que peu d’influence. La constitution européenne n’est pas concernée par cela, mais les référendums sont rarement limités à la question effectivement proposée aux électeurs. 
Les élections de 2004 pour le parlement européen avaient déjà démontré que le niveau de mécontentement populaire envers l’Union européenne était élevé. Les électeurs ont lourdement sanctionné la plupart des gouvernements nationaux. 
Les référendums français et néerlandais ont surtout confirmé que la vie politique de l’Union européenne est maintenant dictée « dans la rue » et qu’il n’est plus possible de « construire » l’Europe à distance et de manière invisible. Cela signifie que les gouvernements de l’Union européenne doivent répondre aux angoisses populaires et rendre l’Union plus transparente et plus démocratique. 
Cela serait bien plus facile si la constitution était mise en œuvre, mais il existe aussi certaines mesures que l’on peut et doit adopter dès maintenant pour que cela soit possible. Dans un premier temps, le budget de la Communauté doit être structuré de telle sorte qu’il ait un impact significatif sur la croissance et l’emploi (en revenir au volontarisme des programmes Delors, appliqué maintenant à la Stratégie de Lisbonne). 
Ensuite, les gouvernements européens doivent s’engager réellement à agir de manière concertée. Une bonne occasion se présente avec les célébrations du dixième anniversaire de la Déclaration de Barcelone pour définir une position commune sur le soutien envers les changements démocratiques dans le monde méditerranéen en cessant de soutenir le statu quo politique dans la région. 
Enfin, les réunions du Conseil devraient être ouvertes quand les questions débattues sont d’ordre législatif, de sorte que les citoyens puissent savoir qui a voté pour quoi et selon quels critères. 
Tout cela peut se décider à la prochaine réunion du Conseil européen, avant même que la question constitutionnelle ne soit résolue. Ce genre d’action est plus à même de regagner la confiance des citoyens sceptiques que toute autre campagne d’information, quelle que soit la qualité de cette campagne. 
Il est toutefois nécessaire de résoudre cette impasse constitutionnelle. Comme la déjà proposé la Convention, cela impliquerait de séparer les questions constitutionnelles per se de la politique de l'Union européenne. 
Ce qui a en fait été rejeté et qui pose le plus de problèmes aux citoyens des États membres est la troisième partie, qui porte sur les politiques de l'Union européenne et le marché commun, la concurrence et la politique agricole commune. Ainsi, les première et seconde parties pourraient être ratifiées sans aucune renégociation et pourraient former la base d'un nouveau traité, de sorte que le traité de Nice resterait opérationnel et le débat sur le modèle social européen pourrait se poursuivre. 
La diversité et l’inclusion, par l’intégration des démocraties européennes au sein d’un projet commun, reste le meilleur cadeau que l’Europe fait au à la communauté internationale. C’est ce qui a fait de l’Europe « un bien public international », comme le disait avec une tournure de phrase très heureuse l’ancien ministre des affaires étrangères brésilien, Celso Lafer. 
Une telle Europe est mieux placée pour contribuer à un ordre international plus juste que l’Europe réductrice et amère que les xénophobes ont à l’esprit. Pour que l’Europe reste prometteuse pour la communauté internationale, elle doit se développer comme un bien public pour tous ses citoyens. 

Quel avenir pour le Moyen-Orient ? 
La situation politique et les problèmes de sécurité sont extrêmement préoccupants dans la vaste région comprise entre la vallée de l'Indus et la rive est de la Méditerranée. Quand les USA sont intervenus militairement en Irak en 1991, leur objectif était d'entraîner un changement radical dans toute cette région. 
Les relations de pouvoir au Moyen-Orient sont instables, en transformation constante, ce qui n'entraîne pas un effet de dominos vers la démocratisation, mais soulève la menace d'une chute en dominos vers le chaos. 
En 1991, la décision de partir en guerre contre l'Irak pour libérer le Koweït a marqué le début du rôle de l'Amérique comme seul pouvoir militaire hégémonique dans la région. La décision de mener la guerre contre l'Irak pour une deuxième fois et d'occuper le pays en mars 2003 a transformé cette hégémonie en responsabilité directe des USA quant à l'avenir du Moyen-Orient. 
Le positionnement des USA comme acteur principal au Moyen-Orient pouvait déboucher sur deux scénarios différents. S'ils réussissaient en utilisant leur puissance militaire, cela pouvait conduire à un nouveau Moyen-Orient, démocratique, mais si en dépit de leur force militaire ils échouaient, cela pouvait entraîner un vide de pouvoir déstabilisateur pour la région. 
L'objectif même de la guerre en Irak s'est transformé d'une mission de démocratisation à une mission de stabilisation très coûteuse en termes de vies humaines et de moyens financiers. A la place d'un réaménagement radical des relations entre les pouvoirs dans la région, l'objectif se réduit maintenant à maintenir le statu quo. 
Le récent scrutin aux USA était un référendum sur la guerre en Irak. Le résultat conduit à un calendrier vers "l'irakisation" et à un retrait américain avant la prochaine élection présidentielle. 
Derrière la trop prévisible fin de la mission américaine de stabilisation en Irak, se profile une guerre civile qui menace de se transformer en guerre entre Arabes et Iraniens par milices interposées, avec pour enjeu le contrôle de l'Irak, du Golfe, du Liban, des territoires palestiniens et au-delà. Il faut aussi prendre en compte le risque important présenté par le vide de pouvoir en Irak qui pourrait fusionner le conflit israélo-arabe, la situation en Irak et en Afghanistan en une méga-crise régionale. 
Avec la guerre en Irak, les USA ont perdu leur position de pouvoir unilatéral, ceci tant au Moyen-Orient qu'ailleurs. Dans l'avenir, plusieurs grandes puissances se manifesteront au Moyen-Orient, notamment les USA, la Russie, la Chine et l'Inde. 
L'enjeu n'est plus seulement l'Irak, mais l'avenir de toute la région. Nous pourrons nous estimer heureux si le chaos naissant peut être limité à l'Irak. 
La reconnaissance par Washington que l'Irak ne peut plus être gagné ni même stabilisé sans un changement de structure au niveau de toute la région est venue très tard, peut-être même trop tard. Les USA devront trouver un accord avec leurs alliés et entamer des pourparlers directs avec tous les autres acteurs pour essayer de parvenir à un nouveau consensus régional. 
Si ce changement de politique avait eu lieu il y a un an ou même au début de l'été dernier, les perspectives auraient été meilleures. Avec chaque jour qui passe, la position américaine dans la région s'affaiblit encore et les chances de réussite d'une nouvelle stratégie politique s'éloignent. 
Le plus grand danger vient de l'Iran, le premier bénéficiaire du vide de pouvoir en Irak. L'Iran a des ambitions hégémoniques qu'il cherche à réaliser en s'appuyant sur son potentiel militaire, ses réserves en pétrole et en gaz, son programme nucléaire, son influence sur les Chiites dans toute la région et ses tentatives pour mettre fin au statu quo dans le monde arabo-musulman. 
Ses seuls alliés dans la région sont la Syrie et le Hezbollah. D'autre part, il est menacé par une coalition anti-iranienne de facto de tous les autres pouvoirs régionaux rassemblés par leur crainte d'une domination iranienne. 
A la place, il faut des négociations directes, des garanties de sécurité et une aide à l'intégration politique et économique. Pour réussir, cette stratégie nécessite aussi le recours à une menace réaliste d'isolation envers ceux qui continuent à miner la stabilité régionale, ainsi que des progrès substantiels dans la résolution du conflit israélo-arabe. 
Une nouvelle politique moyenne-orientale doit donc privilégier quatre éléments : 1) une offre globale à la Syrie pour la détacher de l'Iran et la résolution des points de friction ; 2) une offre de négociations directes à l'Iran portant sur une perspective de normalisation complète des relations ; 3) une initiative décisive et réaliste pour résoudre le conflit israélo-arabe ; 4) une architecture de sécurité régionale centrée sur la stabilisation de l'Irak et de l'Afghanistan. 

Où en est la renaissance annoncée de l’énergie nucléaire ? 
ZÜRICH –Nous avons entendu, ces dernières années, des appels en faveur d’une relance de l’énergie nucléaire civile. Pourtant, cette renaissance attendue ne semble pas se concrétiser. 
Sur les plus de 200 pays que compte notre planète, seuls 30 font appel à l’énergie nucléaire. En juillet 2010, 439 centrales nucléaires, avec une puissance installée nette de 373,038 GW (gigawatts), étaient raccordées aux différents réseaux électriques nationaux, soit 1,2 GW de plus qu’au début 2006. 
La part de la fission nucléaire dans ce pourcentage est passée de 18 pour cent environ il y a dix ans à 14 pour cent en 2008. A l’échelle mondiale, l’énergie nucléaire ne représente donc qu’une petite partie de l’approvisionnement énergétique global, et cette part, contrairement aux idées reçues, ne va pas croissant. 
Au cours de l’année 2009 par exemple, les centrales nucléaires ont produit 2560 TWh (2560 milliards de KWh) d’énergie électrique, soit 1,6 pour cent de moins qu’en 2008 et presque 4 pour cent de moins qu’en 2006, une année record avec une production de 2658 TWh. Les résultats pour les quatre premiers mois de 2010 pour les pays de l’OCDE, rassemblés par l’Agence internationale de l’énergie (AIE), indiquent que jusqu’à présent, la production en 2010 s’annonce faible ou inférieure à celle de l’an dernier. 
Ce chiffre présuppose toutefois qu’elles seront toutes construites dans les temps, alors que l’industrie nucléaire tient rarement ses délais. Selon l’Association mondiale des exploitants du nucléaire (ANM), 17 nouvelles centrales auraient dû devenir opérationnelles entre 2007 et 2009. 
Quatre centrales ont en outre été démantelées en 2009, tandis qu’un nombre important de centrales en Allemagne et au Japon sont à l’arrêt en raison de différents problèmes techniques. Une centaine au moins de centrales plus anciennes et plus petites devraient par ailleurs être démantelées au cours des 10-15 prochaines années. 
De plus, au cours des dix dernières années, deux tiers seulement de la demande mondiale en combustible nucléaire – près de 68.000 tonnes d’équivalent d’uranium naturel sont nécessaires en 2010 – ont été obtenus par extraction du minerai. Les 20.000 tonnes restantes proviennent de sources secondaires, telles que les stocks civils, l’uranium de retraitement et les stocks d’uranium appauvri. 
Les prévisions actuelles montrent que la pénurie d’uranium ne pourra être évitée dans les années à venir que si les mines existantes, et de nouvelles mines, produisent conformément aux attentes. En fait, les extrapolations concernant l’approvisionnement mondial et qui prévoient une augmentation de l’extraction d’uranium se basent essentiellement sur une augmentation de la production au Kazakhstan. 
Mais il reste à voir si l’exploitation pourra se poursuivre à un rythme aussi soutenu, et passer de 18.000 tonnes en 2010 à 30.000 tonnes en 2018. Selon les dernières estimations de l’ANM en juillet 2010, le volume de l’extraction a été revu à la baisse à 15.000 tonnes pour cette année. 
Le rapport annuel 2008 d’Euratom, l’organisme qui coordonne les besoins à long terme en uranium des centrales de l’Union européenne, vient appuyer le point de vue selon lequel la proportion de l’énergie nucléaire dans le monde poursuivra son lent déclin dans les années à venir. Selon les prévisions de l’agence, la demande d’uranium en Europe passera de 21.747 tonnes en 2010 à 17.378 tonnes en 2018 et à 16.000 tonnes seulement en 2024. 
Ces chiffres montrent que l’UE, qui produit actuellement un tiers de l’électricité mondiale d’origine nucléaire, se prépare à une baisse de la production d’énergie nucléaire de l’ordre de 20 pour cent aux cours des dix prochaines années. On peut aussi imaginer que la crise économique globale actuelle ne fera rien pour intensifier le rythme de construction de nouvelles centrales et pour encourager la prospection de nouvelles mines d’uranium. 
En bref, les données concernant le secteur ne correspondent pas à l’idée d’une renaissance mondiale de l’énergie nucléaire. Elles annoncent au contraire une disparition progressive de l’énergie nucléaire civile dans la plupart des grands pays de l’OCDE. 
Il semble en conséquence inévitable que les consommateurs, de plusieurs économies avancées en particulier, devront apprendre à se préoccuper moins des conséquences du réchauffement climatique, dans un lointain futur, que de la réalité d’une pénurie énergétique dans les périodes de forte demande. Cette pénurie pourrait se traduire soit par un approvisionnement chaotique et des coupures de courant, soit par une politique coordonnée de rationnement énergétique. 
En l’absence d’une renaissance de l’énergie nucléaire, la plupart d’entre nous seront forcés de réduire leur consommation directe d’énergie. Espérons que nous saurons nous adapter à un mode de vie plus simple – mais peut-être tout aussi satisfaisant. 


Quelle remise à zéro ? 
MOSCOU – L’apparition à la tête du Kremlin d'un dirigeant sans lien avec le KGB, le président Dmitri Medvedev, sur fond de crise économique, a laissé penser que lors de sa venue à Moscou, le président des Etats-Unis Barack Obama verrait un pays au bord du dégel politique, une nouvelle perestroïka . Mais remettre à zéro les relations russo-américaines sera plus difficile que ce qu’Obama et son équipe avaient escompté. 
Les dirigeants russes (ou soviétiques) optent pour la perestroïka ou le dégel seulement lorsque de terribles conditions menaçant la survie du régime les y poussent. Un climat de terreur mortelle, de suspicion mutuelle et de haine au sein de l’élite communiste fut le catalyseur du dégel post-stalinien de Nikita Khrouchtchev. 
Mais, l'inertie était, semble-t-il, encore plus risquée. En fin de compte, opter pour le changement a forcé les deux hommes à quitter leur poste à une époque prématurée et contre leur volonté. 
En redonnant au Kremlin un pouvoir central, pour les affaires étrangères comme pour les questions nationales, Vladimir Poutine souhaitait principalement minimiser tout défi envers le pouvoir étatique, qu’il a concentré dans ses mains. Pour ce faire, il a dépouillé le système politique de toute concurrence, émasculé les institutions nationales, marginalisé l’opposition, et éliminé toute participation populaire. 
L’omniprésence de la corruption, c’est le résultat inévitable du modèle Poutine : des politiques élaborées sans transparence aucune et réduites à un cercle très restreint, mises en œuvre du reste par une bureaucratie des moins fiables. Le souhait d’éviter tout mécontentement populaire et de garantir la stabilité sociale a de plus conduit à la mise en suspens de la réforme. 
Au lieu de motiver le peuple pour déchaîner son énergie, le gouvernement a tenu ses citoyens de plus en plus éloignés de la politique et de son élaboration, aggravant ainsi l’apathie et l’atomisation de la société. Qui plus est, l'explosion du prix du pétrole offrait une chance qui n’a pas été saisie. 
Lors que le prix élevé du pétrole était à la hausse, le gouvernement pouvait compenser ses faibles performances en distribuant de l’argent. Alors que le prix du pétrole a aujourd’hui fortement diminué, cette largesse n’est plus possible et les experts en économie s’accordent sur le fait que le potentiel de croissance de l’économie pétrochimique de la Russie est épuisé. 
Le ralentissement de l’économie russe et la prévision d’une pauvreté accrue (le rapport de la Banque mondiale publié en juin était encore plus sordide pour la Russie que le précédent) n’augure aucune catastrophe immédiate. Et, au contraire des années 1980-1990, la Russie n’a pas contracté de dettes auprès de banques étrangères ou d’organisations internationales, même si elle a prévu de recommencer à emprunter à l’étranger l’année prochaine. 
Le gouvernement va donc préférer se sortir de la crise plutôt que de risquer une réforme décisive. Rester au pouvoir demeure une priorité et la prise de risque est contraire à la directive principale. 
Il est de notoriété que des querelles et des rivalités intestines sapent l’élite dirigeante. Deux adjoints de Poutine viennent de s’entretenir avec des médias occidentaux ; leurs propos correspondaient à deux visions radicalement différentes du développement de la Russie. 
Il se peut que les Russes se soucient de la hausse du chômage et des revenus qui rétrécissent, mais ils ne le montrent pas à travers des actions (ou tentatives) visant à organiser un quelconque changement de climat politique. En haut ou en bas, du côté des dirigeants comme du public, la stabilité politique prévaut ; les cotes de popularité du premier ministre Poutine et du président Medvedev sont au-dessus de 70 %. 
Il se peut que l’autorité du gouvernement fasse de plus en plus ronchonner certaines entreprises, des éléments neutralisés de l’opposition, quelques intellectuels libéraux et même une partie de la bureaucratie. Mais ces cercles sont bien trop timides et fragmentés, sans marge d’action politique. 
La tactique actuelle du gouvernement pour s’en sortir sans rien changer à la structure du système politique ni à l’économie comporte le risque d’un déclin graduel. Le prix à payer pour conserver le pouvoir semble acceptable aux dirigeants du Kremlin. 
Une réduction considérable des ressources de l’état pourraient en fin de compte pousser le gouvernement vers la modernisation, mais cela pourrait aussi provoquer un changement bien plus laid – conduisant à une mainmise politique encore plus sévère, au nationalisme économique et à un isolationnisme de base. La catastrophe pour la Russie – sans parler de ses relations avec les Etats-Unis. 




L'avenir de la Chine et le confucianisme de gauche 
PEKIN – La compassion manifestée par le gouvernement chinois et la transparence dont il a fait preuve à l'occasion du terrible tremblement de terre du Sichuan a renforcé son autorité et son lien avec la population. Les autorités et l'armée ont travaillé main dans la main avec quantité de bénévoles et d'organisations privées pour venir en aide aux victimes. 
Mais les efforts héroïques accomplis lors des opérations de sauvetage ne viendront pas pour toujours au secours du gouvernement. Il faut donc se demander ce qui pourrait lui donner une légitimité politique à long terme. 
Pour la majorité des Occidentaux, ainsi que c'était le cas pour beaucoup de Chinois libéraux au cours du 20° siècle, c'est la démocratie. Mais il y a une autre réponse : la vénérable et vieille tradition du confucianisme auxquels des responsables gouvernementaux, des intellectuels critiques et des citoyens ordinaires redonnent vie. 
Cette résurrection sautera aux yeux lors de la cérémonie d'ouverture des Jeux olympiques. Ce ne sont pas des citations de Marx que l'on verra affiché, mais des phrases issues des Analectes de Conficius. 
Ce dernier a été combiné avec le légalisme, l'autre grande tradition politique chinoise, pour justifier l'obéissance aveugle à l'autorité, la soumission des femmes et le recours à des punitions exemplaires. Le confucianisme "officiel" que l'on ressuscite aujourd'hui est peut-être moins dangereux – il insiste sur l'harmonie sociale, autrement dit la résolution pacifique des conflits – mais sa morale reste conservatrice. 
Il laisse ouvert les engagements de nature métaphysique et adopte une attitude tolérante à l'égard des religions. Il insiste sur l'égalité des chances dans l'éducation et sur la méritocratie au niveau du gouvernement - les postes de direction devant être attribués aux membres les plus vertueux et les mieux qualifiés de la communauté. 
Ces valeurs s'enracinent dans le "confucianisme des origines" de Conficius, Mencius et Xunzi qui existait avant que le confucianisme ne devienne une idéologie au service de l'orthodoxie d'Etat. A l'époque impériale, des érudits tels que Huang Zongxi étaient porteurs de la tradition critique. 
Des confucianistes tels que Jiang Qing reconnaissent ouvertement que leur interprétation de Confucius est proche des idéaux socialistes, pas le "socialisme en place aujourd'hui en Chine, mais les idéaux socialistes défendus par Karl Marx et d'autres. Cette tradition confucéenne veut peser sur la politique contemporaine, mais elle ne se confond ni avec le pouvoir d'Etat ni avec une orthodoxie et elle est toujours prête à dénoncer le fossé entre les idéaux et la réalité. 
Le confucianisme de gauche s'oppose au statu-quo : il propose des normes morales à la pensée critique à l'égard de la société et inspire une vision politique pour l'avenir. Contrairement au communisme, il considère que le futur doit tirer sa légitimité de la tradition et se bâtir à partir du passé – ce qui inclut le socialisme – plutôt que de le détruire. 
Le confucianisme de gauche est favorable aux réformes institutionnelles, mais il rappelle que la stabilité à long terme et la légitimité des institutions politiques supposent qu'elles s'enracinent dans la tradition chinoise. Jiang Qing est partisan d'un parlement constitué de trois Chambres : une Chambre populaire élue représentant l'intérêt général, une Chambre des personnes exemplaires pour garantir les intérêts des personnes affectées par la politique gouvernementale, comportant des étrangers et des représentants des minorités, et une Chambre de la continuité culturelle qui veillerait au maintien des différentes religions et traditions rencontrées en Chine. 
Des propositions concrètes de ce type en vue de réformes politiques inspirées par les valeurs confucéennes sont rarement discutées en Chine continentale. Les contraintes sont moindres sur des débats publics portant sur des institutions démocratiques, précisément parce que peu de Chinois s'intéressent à la démocratie de style occidental. 


Qu’est-ce qui arrête les femmes ? 
PRINCETON – A la suite de la publication de mon article dans le numéro de juillet-août de la revue The Atlantic, intitulé « Pourquoi les femmes ne peuvent toujours pas tout avoir ? », je m’attendais à une réaction hostile de la part de nombreuses américaines de ma génération ou plus âgées qui travaillent, et à une réaction positive de la part des femmes âgées de 25 à 30 ans. Je m’attendais à ce que beaucoup d’hommes de cette plus jeune génération expriment aussi de fortes réactions, dans la mesure où nombre d’entre eux tentent de concilier du temps libre avec leurs enfants, un soutien à la carrière de leur conjointe, et la poursuite de leurs propres projets. 
Je m’attendais aussi à des réactions de la part de représentants du monde des affaires sur la faisabilité ou le caractère utopique des solutions proposées dans mon article – une plus grande flexibilité du travail, en finir avec la culture du face-time et du « machisme du temps », et permettre aux parents qui ont arrêté un temps de travailler ou qui sont à mi-temps, de postuler équitablement aux postes à responsabilités dès leur retour dans l’entreprise. 
Ce à quoi je ne m’attendais pas fut la rapidité et l’ampleur des réactions – près d’un million de lecteurs dans la semaine de parution et bien trop de courriers et de débats initiés à la télévision, à la radio, et sur les blogs, pour que je puisse suivre – et des retombées globales. J’ai eu des entretiens avec des journalistes en Grande-Bretagne, en Allemagne, en Norvège, en Inde, en Australie, au Japon, aux Pays-Bas et au Brésil ; et des articles à propos de mon papier ont été publiés en France, en Irlande, en Italie, en Bolivie, en Jamaïque, au Vietnam, en Israël, au Liban, au Canada et dans de nombreux autres pays. 
Car d’une certaine manière, cet article constitue un test décisif pour chaque pays dans l’évaluation de sa propre évolution vers l’égalité parfaite entre hommes et femmes. L’Inde et la Grande-Bretagne, par exemple, ont eu des femmes Premier ministre à la forte personnalité avec Indira Gandhi et Margaret Thatcher, mais doivent aujourd’hui batailler avec cet archétype de la « femme masculinisée » rattaché au succès féminin. 
Les pays scandinaves savent que partout dans le monde, les femmes se tournent vers eux comme les pionniers de politiques économiques et sociales qui ont permis aux femmes de mener de front leur rôle de mère et une carrière professionnelle réussie, et qui ont encouragé et attendu des hommes qu’ils jouent un rôle parental identique. Mais ils ne produisent pas autant de femmes cadres dans le secteur privé que les Etats-Unis, encore moins de femmes cadres supérieurs. 
Les Allemands sont profondément partagés. L’un des principaux magazines allemands a décidé de synthétiser ma contribution à ce débat comme suit : « les femmes qui travaillent admettent qu’il vaut mieux rester à la maison. » 
Un autre a souligné (plus justement) le fait que j’insistais sur la nécessité d’un profond changement social et économique pour donner aux femmes le droit d’effectuer les mêmes choix. Les Français se tiennent soigneusement à l’écart et sont même un tant soit peu dédaigneux, comme il se doit d’un pays qui rejette le « féminisme » sous le prétexte que ce serait une création anti-féminine américaine, et qui parvient à produire une responsable aussi accomplie qu’élégante en la personne de Christine Lagarde, à la tête du Fond Monétaire International. 
Bien sûr, l’exemple de son prédécesseur, Dominique Strauss-Kahn, et d’autres histoires sur le comportement de l’homme français ne sauraient être considérés autrement que comme du harcèlement sexuel dans notre très convenue Amérique, et suggère peut-être un certain sursaut du féminisme à la Française. Au-delà de l’Europe, les femmes japonaises regrettent le chemin à parcourir dans une culture qui persiste à rester masculine et sexiste. 
La Chine compte désormais une génération de jeunes femmes éduquées, plus autonomes, et qui ne sont pas certaines de vouloir se marier, compte tenu des contraintes qu’un mari (et une belle-mère) imposerait à leur liberté. Les femmes brésiliennes sont fières de leur présidente, Dilma Rousseff, mais reconnaissent que la discrimination est encore très présente. 
En Australie, où le débat sur l’équilibre entre vie professionnelle et vie personnelle est très vif, les femmes citent le succès de Julia Gillard, première femme Premier ministre, mais font remarquer qu’elle n’a pas d’enfants (tout comme la Chancelière allemande Angela Merkel, première femme à diriger son pays.) 
Deuxièmement, les Américains, et ce n’est pas une surprise, ont beaucoup à apprendre des débats, des lois et des normes culturelles d’autres pays. Après tout, les femmes ont grimpé l’échelle politique plus rapidement dans de nombreux autres pays qu’aux Etats-Unis. 
Les Etats-Unis n’ont en effet jamais eu de président, de chef de la majorité du sénat, de Secrétaire au trésor ou de Secrétaire à la défense qui soit une femme. Enfin, ce ne sont pas juste des considérations de femmes, mais bien plus largement des considérations sociales et économiques. 
Les sociétés qui parviennent à utiliser l’instruction et la compétence de la moitié de leur population, tout en permettant aux femmes et à leur partenaire d’investir dans leur famille, auront un avantage concurrentiel dans l’économie globale de la connaissance et de l’innovation. Bien sûr, des centaines de millions de femmes partout dans le monde désireraient avoir les problèmes dont je parle dans mon article. 
On a appris la semaine dernière le meurtre d’une autre activiste des droits des femmes au Pakistan ; mais aussi que selon certains éléments, l’armée égyptienne aurait délibérément eu recours à des agressions sexuelles pour convaincre les femmes de ne plus manifester place Tahrir au Caire; puis ce terrible rapport du Women’s Media Center basé à New York, qui fait état de violences sexuelles et de viols en réunion par les forces gouvernementales syriennes, et cette vidéo d’un chef taliban exécutant brutalement une femme pour adultère sous les acclamations des soldats et des villageois alentours. Ces cas de violences physiques faites aux femmes ne sont que quelques uns parmi les plus extrêmes. 
Partout dans le monde, plus d’un milliard de femmes sont confrontées à une discrimination sexuelle ouverte et écrasante dans l’éducation, l’alimentation, la santé et les salaires. Les droits des femmes sont un problème global de la plus haute importance, et il faut se concentrer sur les pires cas de violations. 
Dans un article sur « Les femmes à Washington », le National Journal faisait remarquer que les femmes dans la capitale américaine reviennent de très loin, mais sont « encore confrontées à des obstacles dans leur évolution de carrière, et souvent, le plus important est le fait d’avoir une famille. » Si le fait « d’avoir une famille » constitue encore un obstacle à l’évolution professionnelle des femmes, alors que ce n’est pas le cas pour les hommes, cela aussi est une question de droit des femmes (et donc de droit humain). 

Le président sud-coréen a mis la charrue avant les bœufs ? 
NEW YORK – Dès le début des violentes protestations qui font rage en Corée du Sud au sujet de l’importation de boeuf des États-Unis, le cabinet du président sud-coréen Lee Myung-bak Myung-bak a proposé de démissionner. La semaine dernière, le président a démis trois membres de leurs fonctions. 
Lee Myung-bak a remporté les élections présidentielles en décembre 2007 avec 48,7 % des suffrages, grâce à sa plate‑forme de réformes « 747 » : 7 % de croissance annuelle, un revenu par habitant de 40 000 dollars et la 7e place des économies mondiales (la Corée du Sud est actuellement 13e). Son discours d'investiture promettait de raviver l'économie, de renforcer les relations avec les États-Unis et de résoudre les problèmes avec la Corée du Nord. 
Qu’est-ce qui est allé de travers ? 
L'économie ralentit – la Banque de Corée revoit ses prévisions de croissance à la baisse pour cette année : 4,7 % ; tandis que l'OCDE ne prévoit que 4,3 % –, l'inflation augmente et on s'inquiète que la politique gouvernementale ne soit trop axée sur les investisseurs et les grandes entreprises étrangères. De plus, Lee Myung-bak doit faire face à des facteurs échappant à son contrôle, tels la hausse spectaculaire des prix du pétrole et le resserrement du crédit à l'échelle mondiale. 
Par ailleurs, on reproche à Lee Myung-bak de nommer des hauts fonctionnaires à l'éthique douteuse et d’exercer le pouvoir de façon autoritaire (on le surnomme d’ailleurs « bulldozer ») ; citons par exemple, les efforts pour faire aboutir le projet controversé de canal du nord au sud du pays et sa proposition impopulaire de privatiser le système de santé. De plus, la ligne dure adoptée par Lee Myung-bak à l'égard de la Corée du Nord – fort différente de celle de ses prédécesseurs – a déclenché une tempête de protestations. 
Or, maintenant que le Nord a détruit des éléments essentiels de son programme nucléaire, les négociations internationales semblent porter leurs fruits, et la position plus radicale de Lee Myung-bak remporte moins de suffrages que prévu au moment où il est entré en fonction. 
La veille de la visite, son gouvernement a décidé de lever l'interdiction de cinq ans sur les importations de boeuf américain dans le cadre des efforts visant à normaliser les relations bilatérales après des années de tumultes sous le gouvernement de Roh Moo-hyun. Alors que, dans l’ensemble, l'Occident a salué la visite de Lee Myung-bak, la réaction a été beaucoup plus négative en Corée. 
Nombre de Coréens estiment que la décision concernant le boeuf a été prise à la hâte et sans consultation appropriée des parties concernées. En outre, pour d'importants segments de la population, cet accord revient à se vendre aux Américains ou à courber l’échine. 
Lee Myung-bak semble avoir préjugé de la force de sa victoire électorale et des courants d'opinion. Compte tenu des sentiments nationalistes qui motivent les opposants aux mesures sur le boeuf, la force de l'opposition et l'hostilité répandue à l'ouverture et à la privatisation accrue de l'économie sud-coréenne, Lee Myung-bak, dont l'exercice autoritaire du pouvoir rappelle à beaucoup le régime militaire, devra maintenant avancer prudemment. 
Il doit tendre la main à l'opposition, au sein et en dehors de son parti, pour parvenir à un accord ou négocier un compromis sur les points litigieux auxquels se heurte son gouvernement. Il doit nouer le dialogue avec les citoyens coréens et montrer qu'il est disposé à entendre leurs doléances et à agir en conséquence. 
Ce qu’il y a de positif, c’est que ces tourments permettent de prouver la vigueur de la démocratie coréenne. Lee Myung-bak a désormais pour mission de trouver comment tirer parti au mieux de ce nouveau militantisme politique. 

Le “profilage ethnique” par où pèche-t-il? 
BRUSSELS – Il n’y a encore que quelques d’années, alors que terrorisme, immigration et colère des banlieues s’étalaient à la une des médias en France, un policier faisait cette confidence à un chercheur: “Le trafic en tout genre, il est évident que ce sont les Noirs ou les Arabes qui sont derrière. Quand on croise un Noir ou un homme qui a l’air arabe, on se dit ‘Il ne fait pas français,’ alors on l’arrête pour voir s’il a ses papiers.” 
Ce policier donnait là un bon aperçu de ce que recouvre l’expression “profilage ethnique”: contrôles, fouilles ou arrestations sur la base de stéréotypes, plutôt que d’informations précises sur le comportement. Le profilage ethnique n’a pas de statut légal en Europe. 
Entre 2007 et 2008, sur plus de 117 000 interpellations, 72 seulement se sont traduites par des arrestations pour actes ayant trait au terrorisme. Ailleurs en Europe, on ne fait pas de recoupements entre arrestations policières et appartenance ethnique ou religieuse des prévenus, mais ce que l’on peut constater au travers d’enquêtes privées ou d’études de cas est d’une similitude confondante. 
Les arrestations et les fouilles menées en Europe, dans le cadre de la lutte anti-terroriste, n’ont justifié que peu d’inculpations et aucune condamnation. Au Royaume-Uni, aux Pays-Bas, en Suède et aux Etats-Unis, des études indépendantes s’accordent toutes sur le fait que le profilage ethnique est une perte de temps et un gaspillage des ressources. 
Comme le montre un nouveau rapport de l’Open Society Justice Initiative, la police se trompe de cible et se prive des collaborateurs dont elle pourrait disposer au sein des communautés ethniques qu’elle importune. Et les autorités, en soumettant des catégories figées et sélectionnées d’avance au crible d’une analyse restreinte, laissent échapper des gens qui ne correspondent pas au profil. 
Un jeune Espagnol d’une minorité ethnique résume les choses ainsi: “Quand je sors, j’appréhende de me faire arrêter et de subir un contrôle d’identité, à cause de la couleur de ma peau, de sa nuance, ou de ma façon de marcher.” 
La réponse est simple. Il est nécessaire à l’image de fermeté que la police veut offrir à une opinion très demandeuse d’actions d’éclat contre le terrorisme. 
En Europe, les autorités de maintien de l’ordre ont répondu aux attentats de septembre 2001 à New York, puis aux explosions de 2004 à Madrid et de 2005 à Londres, par des arrestations en masse, une surveillance accrue des mosquées, des rafles de gens ayant “l’air musulman,” et autres mesures irrespectueuses à l’encontre de citoyens européens respectueux des lois. Ces citoyens en ont été déstabilisés – et humiliés, souvent. 
La peur a perdu du terrain, les responsables se sentent moins obligés de montrer qu’ils s’activent, et les injustices les plus patentes se raréfient. Mais ces procédures, toujours présentes à bas bruit, se redéploieront dès que le contexte politique et social en décidera. 
Fin avril, un rapport du Parlement européen a mis en lumière les dérives auxquelles donnent lieu, s’ils sont incontrôlés, les traitements de données fondés sur la “race,” l'appartenance ethnique, et l'origine nationale. Ils contraignent des personnes innocentes à des arrestations arbitraires, des restrictions de voyage, et des interdictions en matière d’emploi ou d’accès à des services bancaires. 
Au cours des deux dernières années, notre organisation a entrepris, en Hongrie et en Espagne, une collaboration avec les forces de police et des groupes de la société civile. On a pu observer que, dès lors que les contrôles font l’objet de surveillances systématiques et d’informations publiques, ceux des contrôles qui se traduisent par des arrestations ou d’autres finalités policières, augmentent en proportion. 
C’est logique. Un policier chargé d’étayer ses soupçons, est plus enclin à faire valoir des problèmes de comportement que des a priori. 
A l’avenir, l’Union européenne et ses Etats membres devraient financer la collaboration entre policiers et communautés de minorités. L’Union devrait lutter contre la radicalisation, en s’occupant des problèmes d’exclusion, et en évitant de faire l’amalgame entre intégrisme et terrorisme. 
En faisant des gens des suspects, en les stigmatisant à cause de ce qu’ils sont, de l’air qu’ils ont, ou du lieu où ils prient, et non pour ce qu’ils font ou pour ce qu’ils ont fait, le profilage ethnique menace jusqu’au socle d’une Union européenne, fondée sur les principes de la liberté, de la démocratie, du respect des droits de l'homme et des libertés fondamentales. 

Les USA et le partage du pouvoir sur la scène internationale 
CAMBRIDGE – Les appels des adversaires républicains potentiels d'Obama à une transformation radicale de la politique étrangère marquent la campagne présidentielle américaine. Les campagnes ont un côté extrême par rapport à la réalité, mais il faut se méfier des propositions de changement radical, car les choses ne se passent pas toujours comme prévu. 
En 2001, George W. Bush qui avait entamé son premier mandat sans marquer beaucoup d'intérêt pour la politique étrangère, a complètement changé de perspective et voulu remodeler le monde après le 11amp#160;septembre. Comme les présidents Wilson, Roosevelt et Truman avant lui, il a eu recours à la rhétorique démocratique pour faire l'unité autour de lui. 
Par contre en 2002, la doctrine Bush (sa Stratégie de sécurité nationale) visait à "identifier et éliminer les terroristes où qu'ils soient, ainsi que les régimes qui les soutiennent". La solution au problème du terrorisme était alors de répandre la démocratie partout dans le monde. 
On ne peut lui reprocher l'erreur des services de renseignement qui ont attribué ces armes à Saddam, car d'autres pays disposaient des mêmes informations. En raison d'une mauvaise compréhension du contexte irakien et du contexte régional, associée à une mauvaise planification et à une mauvaise gestion, il a échoué à transformer l'Irak dans le sens qu'il souhaitait. 
Sa secrétaire d'Etat, Condoleezza Rice, proclamait les vertus d'une diplomatie visant à transformer le monde (la transformational diplomacy). Certains éditorialistes et théoriciens du leadership estiment que les responsables de la politique étrangère favorables à cette diplomatie sont plus efficaces et plus respectueux de l'éthique, mais la réalité va à l'encontre de ce point de vue. 
Ainsi Bush père n'avait peut-être pas de "vision", cependant grâce à ses qualités de gestionnaire et à son savoir-faire en terme de réalisations concrètes, sa politique étrangère a été l'une des meilleures des 50 dernières années. Peut-être les manipulations génétiques permettront-elles un jour de créer des dirigeants tout à la fois visionnaires et bons gestionnaires. 
Mohandas Gandhi, Nelson Mandela et Martin Luther King ont joué un rôle crucial pour transformer l'identité et les aspirations de leur peuple ; les contributions de Roosevelt et de Truman en politique étrangère ont été essentielles. Mais pour évaluer un dirigeant il faut prendre en compte à la fois ce qu'il a fait et ce qu'il n'a pas fait, ce qui s'est passé et ce qui a été évité, ce qui est visible et ce qui l'est moins.amp#160; 
Il existe une multitude de cultures différentes dans le monde et nous ne savons pas grand chose en matière d'ingénierie sociale et de construction de nations. Si nous ne sommes pas sûr de pouvoir améliorer le monde, la prudence est une vertu, tandis qu'une vision grandiose peut être dangereuse. 
C'est pour cela qu'il ne faut pas sous-estimer les dirigeants gestionnaires ayant une bonne compréhension du contexte. Le président Bush père, incapable d'articuler une vision, mais sachant gérer les crises, s'est révélé meilleur dirigeant que son fils, animé par une vision forte, mais n'ayant qu'une faible compréhension du contexte et une capacité de gestion limitée. 
George Shultz, l'ancien secrétaire d'Etat de Reagan, avait comparé son rôle à celui d'un jardinier qui alimente constamment un réseau complexe d'acteurs, d'intérêts et d'objectifs. Mais n'acceptant pas le monde tel qu'il est, Condoleezza Rice, sa collègue de Stanford, voulait d'une diplomatie davantage orientée vers le changement. 
N'oublions pas cela face aux débats sur l'élection présidentielle aux USA qui ressassent le thème du "déclin américain". Ce terme de déclin induit en erreur ; dans l'absolu les USA ne sont pas en déclin et en termes relatifs, il est tout à fait possible qu'ils restent la seule superpuissance lors des prochaines décennies. 
Ils vont être aussi confrontés de plus en plus fréquemment à des problèmes qui exigent pour les résoudre de partager le pouvoir avec d'autres, tout autant que d'avoir du pouvoir sur les autres. Leur capacité à maintenir leurs alliances et à créer des réseaux coopératifs va constituer une dimension importante de leur pouvoir, qu'il s'agisse du pouvoir à l'état brut, ou en termes d'influence. 
A notre époque d'information mondialisée, les dirigeants qui veulent transformer l'univers complexe dans lequel nous vivons doivent donner aux citoyens les outils pour l'appréhender et comprendre ce que cela suppose pour évoluer en son sein. Jusqu'à présent les candidats républicains à la présidence restent singulièrement silencieux sur le sujet. 

Quel est le problème avec la Turquie ? 
Le 16 décembre, Orhan Pamuk, l'un des plus célèbres auteurs turcs, devra affronter un tribunal d'Istanbul. Il doit répondre à l'accusation d' “insulte à l'identité nationale” pour s'être prononcé en faveur d'une discussion ouverte sur le génocide par les Turcs de 1,5 million d'Arméniens en 1915 et 1916. 
En décembre 1999, le Conseil européen a accordé à la Turquie le statut de pays candidat de l'UE, ce qui impliquait que la Turquie entrerait dans l'Union à une date future non encore fixée. Le Conseil a ensuite demandé à la Commission européenne de décider avant octobre 2004 si la Turquie satisfaisait aux critères politiques nécessaires à l'adhésion, qui comprennent la démocratie, l'état de droit et le respect du droit des minorités ethniques. 
Ce rapport mentionnait qu'en 2003, quelque 21 870 Turcs ont demandé asile à l'UE, parmi lesquels 2 127 ont été acceptés. En d'autres termes, les gouvernements de l'UE eux-mêmes ont reconnu en 2003 que le gouvernement turc avait persécuté plus de 2 000 de ses propres citoyens. 
Dans l'intervalle, la Commission a publié un rapport de progrès sur la Turquie estimant que les réformes se poursuivaient, bien qu'à un rythme plus lent, sous le gouvernement à orientation modérément islamique du Premier ministre Recep Tayyip Erdogan. 
En mars 2005, la police est violemment intervenue dans une manifestation célébrant la Journée internationale de la femme. En mai, le plus grand syndicat enseignant a été interdit pour avoir soutenu l'éducation des 14 millions de Kurdes de Turquie dans leur propre langue. 
Il est indéniable que l'intolérance atteint jusqu'aux sommets du gouvernement turc. Le ministre des Affaires étrangères Abdullah Gül a récemment annulé de façon brutale une conférence de presse à Copenhague lorsqu'il a repéré un journaliste kurde dans le public que les Danois ont refusé de faire sortir. 
Le christianisme, la féodalité, la Renaissance, les Lumières, la démocratie et l'industrialisation ont fait de nous les Européens que nous sommes, mais ils n'ont pas fait des Turcs ce qu'ils sont. Je ne suis donc pas persuadé que des réformes en Turquie, mises en œuvre à cause de l'insistance de la Commission européenne, seraient poursuivies après l'adhésion. 
En outre, l'adhésion de la Turquie mènerait à coup sûr à celle de l'Ukraine, de la Biélorussie et de la Moldavie, et peut-être de la Géorgie, de l'Arménie et de l'Azerbaïdjan. Ces trois premiers pays sont sûrement plus européens que la Turquie. 
La Commission, en tant que gardienne des traités de l'Union, doit protéger ces quatre libertés fondamentales, ce qui signifie qu'elle doit parfois persuader, et si nécessaire obliger, des États-membres à changer leurs lois. Les politiques concernant l'alcool en Suède, la loi-Volkswagen en Allemagne et les discriminations contre les fonds d'investissements étrangers en France sont des exemples de cas qui ont rendu la Commission impopulaire. 
À l'époque où j'ai quitté la Commission, j'avais par-devers moi une pile de 1 500 constatations d'irrégularités de ce style. En bref, l'adhésion à l'UE implique l'acceptation de mesures incisives qui affectent profondément les affaires internes d'un État. 
Cela s'avèrera impossible avec des membres aussi disparates. L'UE tomberait victime de ce que l'historien Paul Kennedy appelle la “surextension impériale.” 
Mais la plus forte raison de s'opposer à l'adhésion de la Turquie est une question de démocratie : la majorité de la population de l'UE n'en veut tout simplement pas. 

Quels objectifs pour un Bretton Woods II ? 
NEW-YORK – Nous sommes quelques-uns à dire depuis longtemps que le système financier international doit être remanié en profondeur, aussi accueillons-nous avec satisfaction l'appel à un Bretton Woods II. Il est vrai que des propositions analogues ont été faites après la crise asiatique et la crise russe en 1997 et 1998, mais les pays industriels ne les ont pas prises au sérieux. 
Il est évident que le G7 ou un sous-groupe du G7 peut être satisfait de son pouvoir de décision, mais aucune réforme fondamentale ne peut réussir sans un processus inclusif qui donne une place suffisante tout à la fois aux pays industriels et aux pays en développement, aux petits pays et aux grands pays. Ce sont des institutions internationales – et non des groupes ad hoc de pays – qui doivent jouer un rôle central. 
Le problème immédiat est de remédier au déficit de réglementation des marchés financiers mondiaux. Les discussions doivent démarrer par une entente sur les principes sur lesquels fonder une réglementation, celle-ci devant être globale, de manière à éviter les graves insuffisances qui ont conduit à la situation actuelle. 
Elle doit être de nature anti-cyclique pour éviter le recours excessif à l'effet de levier et elle doit prévoir l'augmentation du capital et des réserves durant les périodes fastes, tout en évitant que des bulles des actifs n'entraînent davantage de demandes de crédit. Il faudra cesser de faire confiance aux modèles internes des institutions financières qui constituaient le point le plus important des accords de Bâle II sur la réglementation bancaire. 
Il y a un quasi consensus pour estimer que le Fonds monétaire international ne doit pas se retrouver au centre du système réglementaire. La Banque pour les règlements internationaux et le Comité de Bâle sont mieux placés, mais il faut une réforme en profondeur pour élargir le cercle de leurs membres et éviter le défaut majeur du Comité de Bâle : le manque de représentation des pays en développement. 
Cela compenserait l'iniquité et l'instabilité inhérente à un système de réserve mondial basé sur les devises nationales. Aujourd'hui ce système se caractérise par des cycles de confiance et de méfiance à l'égard du dollar et son ébranlement périodique par des chocs dus à une politique américaine imposée au reste du monde sans tenir compte de ses conséquences globales. 
C'est la seule manière de faire la place voulue aux pays en développement. La surveillance multilatérale des déséquilibres mondiaux initiée par la Fed en 2006 était un pas intéressant dans cette direction, mais les différentes parties étaient insuffisamment impliquées et le dispositif manquait d'efficacité. 
Lors des crises de la balance des paiements, le FMI devrait accorder rapidement un prêt sans conditions trop draconiennes, notamment quand la crise est provoquée par un brusque retournement du flux des capitaux ou une détérioration rapide des échanges commerciaux. Cela rapprocherait le fonctionnement FMI de celui d'une banque centrale qui peut injecter rapidement des liquidités, ainsi que les banques centrales des pays riches l'ont fait récemment à une très grande échelle. 
Dans tous ces domaines, le FMI devrait recourir davantage aux institutions régionales. Depuis une décennie, je propose que le FMI du futur soit considéré comme l'aboutissement d'un réseau de réserves régionales, autrement dit un système dont la conception se rapproche de celle de la Banque centrale européenne ou de la Réserve fédérale américaine. 
Un réseau institutionnel plus dense paraît mieux adapté à l'hétérogénéité de la communauté internationale. Il serait sans doute plus efficace et accorderait davantage de poids aux petits pays. 
Le système actuel repose sur des mécanismes ad hoc qui interviennent généralement trop tard, lorsque l'endettement a déjà produit ses effets dévastateurs. Le seul véritable mécanisme institutionnel dans ce domaine est le Club de Paris qui ne traite que de financement étatique. 
La crise financière que nous connaissons impose de réformer le système financier international. Mais si l'on réunit une conférence pour un Bretton Woods II, son programme doit être fixé au préalable : un système global de réglementation et de supervision prudentielle, un FMI rénové qui gère une réserve mondiale des devises, coordonne une politique macroéconomique à l'échelle mondiale et qui soit capable d'accorder rapidement un crédit, ainsi que la création d'un Tribunal international de la dette. 

Un nouvel élan pour Yahoo! 
NEW-YORK – Beaucoup de gens pensent que s'en est fini de Yahoo!, car depuis son récent accord avec Microsoft ses actions ont baissé de presque 20%. Pourtant cette entreprise est aujourd'hui en meilleure position pour explorer de nouveaux territoires, plutôt que de concurrencer Google sur un terrain archi-couru. 
A ses débuts en 1994, Yahoo! a débuté avec une petite équipe qui ratissait la faible quantité d'informations qui était alors accessible en ligne et constituait des répertoires avec celles qui étaient le plus fiable, en y adjoignant des liens. Google est alors apparu avec un outil automatisé qui permettait de rechercher un contenu sur n'importe quel thème - un outil que Yahoo! a utilisé avant de développer ses propres capacités de recherche. 
Mais le monde a changé. Le problème n'est plus de trouver l'information, mais de la filtrer et de la structurer, au point qu'en anglais "trop d'information" [Too Much Information] est devenu un acronyme: TMI. 
Aujourd'hui on ne peut plus confier la tâche de structurer l'information à des êtres humains, il y faut des outils automatisés, appuyés par l'expertise humaine et le savoir dans des domaines spécialisés. Mais la recherche à elle seule ne suffit pas : c'est comme le faisceau lumineux d'une lampe torche dans une pièce plongée dans le noir qui éclaire seulement un ou deux éléments, laissant dans l'obscurité tout ce qu'il y a autour. 
C'est ce que Microsoft a réalisé avec Bing dans des créneaux à orientation commerciale. Mais l'occasion qui se présente dépasse largement le commerce pour toucher à tout ce que Google permet de trouver, ce qui est très alléchant mais finalement assez limité en termes de développement. 
Le principal atout de Yahoo réside dans son demi-million d'utilisateurs enregistrés, avec leurs photos et leurs liens d'amitié, leur données électroniques qui atteignent maintenant une taille et un degré de complexité tel qu'il y faut un outil de gestion. 
Plusieurs sociétés existantes sont déjà sur cette voie, mais elles ne disposent ni du même degré de fiabilité aux yeux du public ni d'une base de données utilisateurs aussi importante que celle de Yahoo! C'est ce qui permettrait à la firme d'étendre son activité stockage et de gestion de données au partage, de telle manière que les utilisateurs puissent examiner leurs propres données dans le contexte de celles d'autrui. 
On passe beaucoup de temps à chercher de nouvelles informations, mais dans bien des cas on aimerait s'appuyer sur celles que l'on a déjà réunies. Une tendance commence à se dessiner : gérer ses propres données en ligne, sans se limiter au domaine financier comme on peut le faire avec Mint ou Wesabe, mais aussi ses préférence en matière de lecture avec Amazon, en matière de musique pour téléphone portable avec Skydeck, en matière de sport et d'activités physiques avec Nike, Garmin et d'autres, en matière d'amitié et de loisirs avec Facebook, Friendfeed et d'autres, de voyage avec Dopplr et TripIt, de santé avec Polka.com, de musique avec iTunes et IheardItOn, et ainsi de suite. 
La recherche sur Internet permet d'accéder à des sites sur lesquels on peut réserver un voyage, acheter de la musique, trouver un itinéraire de ballade ou de jouer en Bourse, mais en général ce ne sont pas des sites sur lesquels il est possible de gérer et d'analyser ses données. Yahoo! pourrait devenir ce lieu. 
Débarrassé de l'emprise de la guerre des moteurs de recherche, Yahoo! pourrait se consacrer entièrement à rendre ses sites plus cohérents et plus étroitement intégrés, notamment en ce qui concerne ses services. La firme offre déjà une connexion unique à l'ensemble de ses sites, y compris Yahoo! 
Yahoo! est assez ouvert pour permettre d'accéder à des sources tierces comme le New York Times et le Wall Street Journal, mais même ses propres services fournissent uniquement un contenu générique autour de la santé ou de la Bourse par exemple, plutôt que la capacité de gérer en ligne ses propres données concernant sa santé ou son portefeuille boursier. 
Cela soulève une autre question, celle de la transparence ou de la protection des données privées. Yahoo! et nombre d'autres entreprises dont Google travaillent déjà à des normes concernant l'information sur la publicité que voit un utilisateur. 
Dans un monde où les utilisateurs s'inquiètent d'être suivis à la trace (le législateur prend des mesures de protection contre cela), Yahoo! ne s'intéresse pas à la navigation de ses utilisateurs sur internet. L'entreprise en sait suffisamment sur eux, ouvertement, à partir de ce qu'ils font sur ses sites. 
Ainsi les utilisateurs peuvent décider jusqu'à quel point ils acceptent de rendre public leurs données personnelles se rapportant à leurs voyages – tous les détails pour leur famille et collègues, mais uniquement la liste de leurs destinations pour les autres. A titre d'exemple, je serais heureuse que British Airways connaisse mes projets de voyage si je peux en attendre une offre intéressante. 
Ses utilisateurs savent ce que Yahoo! connaît d'eux : non pas la liste de tous les sites qu'ils ont visités, mais leur comportement sur Yahoo! et potentiellement leurs données. Mais c'est l'utilisateur et non Yahoo qui décide ce que British Airways va savoir. 
Pour tenir une promesse d'une telle ampleur Yahoo! doit maintenant acheter ou construire un éventail de services permettant aux utilisateurs de gérer leurs propres données. Les services décrits ici pourraient constituer un bon début, mais il y en a bien d'autres et Yahoo! a tout à la fois les outils et l'audience nécessaires pour en concevoir certains. 
Cela pourrait être aussi complexe que la conception d'un moteur de recherche, mais l'effort en vaut la peine. Car pour beaucoup de gens, l'objet le plus fascinant au monde reste un miroir. 


Trois nouvelles leçons de la crise de l’euro 
WASHINGTON, DC – Alors que certains observateurs estiment que la leçon essentielle du baptême du feu de la zone euro est qu'une plus grande intégration fiscale et bancaire est nécessaire pour maintenir l'union monétaire, de nombreux économistes l'avaient souligné avant même l'introduction de l'euro en 1999. Les véritables leçons de la crise de l'euro sont ailleurs – et elles sont véritablement nouvelles et surprenantes. 
Tout d'abord, est-ce que les régions qui s’unissent sont semblables ou dissemblables en terme de la vulnérabilité de leur économie aux chocs externes ? Plus les régions sont semblables, plus la zone monétaire qui en résulte est optimale, car les réponses politiques peuvent être appliquées de manière uniforme dans l'ensemble du territoire. 
C’est si les structures économiques sont dissemblables que le deuxième critère devient critique: est-ce que des dispositions existent pour s'adapter aux chocs asymétriques ? Les deux dispositions fondamentales soulignées par la plupart des économistes sont les transferts fiscaux, qui peuvent amortir les chocs dans les régions durement touchées, et la mobilité du travail, qui permet aux travailleurs de ces régions de se déplacer vers les pays moins touchés. 
L'ironie est ici que l'élan vers l'union monétaire était en partie le résultat de la reconnaissance d’asymétries. Ainsi, à la suite des dévaluations de la livre sterling et de la lire au début des années 1990, qui avaient provoqué des chocs défavorables sur le commerce avec la France et l'Allemagne, la leçon qui avait été tirée était que la monnaie unique était nécessaire pour empêcher que de tels chocs disparates se reproduisent. 
Mais cette volonté négligeait un aspect crucial des unions monétaires : la libre circulation des capitaux et l'élimination du risque de change – attributs indispensables d'une zone monétaire – peuvent être (et étaient) la source de chocs asymétriques. Les unions monétaires, en d'autres termes, doivent s'inquiéter des chocs endogènes autant que des chocs exogènes. 
La libre circulation des capitaux a permis que les excédents des grands épargnants comme l'Allemagne s'écoulent vers les importateurs de capitaux comme l'Espagne, tandis que l'élimination perçue du risque de change a contribué à aggraver ces flux. Pour les investisseurs, les actifs immobiliers espagnols semblaient un bon investissement, car les forces de convergence économique déclenchées par l'euro devaient sûrement faire monter leurs prix – et parce qu'il n'y avait pas plus de pesetas qui risquaient de perdre leur valeur. 
Ces flux de capitaux ont créé un boom – et une perte de compétitivité à long terme – dans certaines régions, qui a été suivie par une chute hélas largement prévisible. Dans la mesure où les dispositions monétaires et fiscales ne parviennent pas à réduire ou à éliminer l'aléa moral, le risque que les flux de capitaux génèrent ces chocs asymétriques endogènes demeure proportionnellement élevé. 
Jusqu'à ce que la Banque centrale européenne n’intervienne en août dernier pour devenir la banque centrale non seulement de l'Allemagne et de la France, mais aussi des pays périphériques en difficulté, la situation de ces derniers était similaire à celle des économies émergentes qui doivent emprunter en devises et faire face à de brusques sorties de capitaux. Ces « arrêts soudains », comme les appellent les économistes Guillermo Calvo et Carmen Reinhart, ont augmenté les primes de risque et affaibli les positions fiscales des pays touchés, ce qui a augmenté le risque encore un peu plus, et ainsi de suite, créant ainsi le cercle vicieux qui caractérise l'auto-renforcement crises . 
Dans la foulée de la faillite de Lehman Brothers en 2008, la Corée du sud a eu besoin de dollars, parce que ses entreprises avaient emprunté en dollars et les épargnants nationaux ne pouvaient pas les fournir intégralement. Ainsi, il a conclu un accord de swap avec la Réserve fédérale afin de garantir que la demande de devises étrangères en Corée du sud soit honorée. 
Bien sûr, la crise de l'euro n'est pas seulement une crise de liquidité. Plusieurs pays de la périphérie (Grèce, Espagne et Portugal) étaient responsables des circonstances qui ont conduit à et précipité la crise ; et il peut y avoir des problèmes de solvabilité fondamentaux qui doivent être abordés même si le manque de liquidités est solutionné. 
Enfin, une leçon moins bien connue de la crise de l’euro est le rôle et l'impact des membres dominants d’une union monétaire. On affirme souvent que les Etats-Unis, en tant que principal émetteur de monnaie de réserve, bénéficient d’un « privilège exorbitant », selon la formule célèbre prononcée dans les années 1960 par le ministre français des Finances de l’époque Valéry Giscard d'Estaing, sous la forme de coûts d'emprunt plus faibles (un avantage estimé à au moins 80 points de base). 
Il y a toujours eu un inconvénient – auparavant ignoré mais désormais évident dans notre époque mercantiliste – associé à ce privilège supposé. 
Mais, étant aussi la monnaie d’économies moins fortes comme la Grèce, l'Espagne et le Portugal, l'euro a également été beaucoup plus faible que ce que le deutschemark n’aurait été. En effet, l'Allemagne a bénéficié du double privilège exorbitant de coûts d'emprunt moins élevés et d’une devise faible – un exploit impossible à réaliser pour une monnaie hors d’une union monétaire, comme le dollar américain. 
Mais son développement jusqu'à présent a fait évoluer et amélioré à jamais notre compréhension des unions monétaires. Et ceci sera vrai indépendamment de savoir si la zone euro parviendra aux dispositions pour une plus grande intégration budgétaire et bancaire qui restent nécessaires à sa survie. 

L'Occident doit réagir 
TBILISSI –& Au vu des dommages considérables qu'elle a infligés à la Géorgie, on pourrait croire que la Russie a atteint son objectif. Mais jusqu'à présent elle n'est pas parvenue à son véritable but, se débarrasser de Mikheïl Saakashvili, le président pro-démocratique et pro-américain de la Géorgie. 
Certes, la Russie a renforcé son contrôle sur les enclaves séparatistes d'Ossétie du Sud et d'Abkhazie, elle a considérablement affaibli l'armée de la Géorgie, porté un grave coup à son économie et semé la discorde parmi les Occidentaux. Depuis trois ans, elle a essayé par tous les moyens de chasser Saakashvili de son poste en fomentant une révolte à l'intérieur du pays, en imposant un blocus économique, en renforçant ses troupes dans les enclaves et finalement par la guerre. 
Les tanks russes sont à moins de 40 kilomètres, les champs de blé le long de la route de Gori brûlaient, incendiés par les troupes russes au moment où je traversais les check-points russes pour me rendre dans cette ville occupée, désertée par ses habitants. Mon souvenir le plus mémorable& : ces soldats russes soûls, portant des uniformes de l'armée géorgienne qu'ils avaient volés ampquot; parce qu'ils sont mieux que les nôtres ampquot;.& 
Mais tandis que l'Occident débat de la manière de ampquot;punir la Russieampquot;, il ne faut pas oublier que le principal front est encore en Géorgie. Parler de retirer les Jeux olympiques d'hiver à la Russie ou de l'exclure du G8 pourra avoir ou pas un effet sur le Kremlin, mais le plus important que l'Occident puisse faire est de renforcer le gouvernement de Tbilissi. 
La répulsion entre ces hommes recouvre deux siècles d'un passé difficile entre la Russie et la Géorgie. Beaucoup de gens estiment que Saakashvili l'avait emporté sur Poutine en ayant réussi à conduire son pays d'un état proche de la faillite à un âge d'or de la croissance économique, avec le taux d'investissement direct étranger le plus élevé au monde par rapport au PIB. 
Le Kremlin a sans doute échoué à renverser Saakashvili par la force brutale, mais on ne peut exclure d'autres méthodes moins voyantes mais plus inquiétantes. Venant de prendre un repas avec lui en public dans un restaurant, je souhaiterais que sa sécurité soit mieux assurée. 
Le Premier ministre Vladimir Gourgenidze estime le coût de la reconstruction des routes, des ponts, des ports et des autres infrastructures à au moins un milliard de dollars, hors aide humanitaire, aide aux personnes déplacées et reconstitution des forces armées de la Géorgie. Il prévoit une croissance économique négative, un énorme déficit budgétaire, l'effondrement du tourisme qui était en train de prendre de l'essor dans ce beau pays. 
Le Congrès sera en session seulement durant une courte période avant l'élection et il n'adoptera une dépense supplémentaire que si le président Bush la soutient énergiquement, avec l'approbation des deux grands partis. Même si l'allocation de fonds supplémentaires devait attendre jusqu'à l'année prochaine, une proposition immédiate de Bush avec l'accord des deux candidats à la présidence soutiendrait le moral de la population en Géorgie. 
La Géorgie y aura sa part de responsabilité. Saakashvili, un homme brillant de 41 ans, a déjà sauvé son pays de l'effondrement en 2003, mais il doit maintenant penser stratégiquement au futur. 
Il lui est arrivé de critiquer l'Europe pour un soutien insuffisant – ce n'est pas une bonne tactique pour rejoindre l'UE – et sa rhétorique au sujet de la Russie, même si on peut la comprendre, ne fait qu'augmenter le danger auquel il s'expose. Il ne peut pas déplacer son minuscule pays au Mexique, il lui faut donc gérer la situation avec beaucoup de prudence. 
Il est vrai que le manque d'attention de Bush à l'égard de la menace russe (illustrée de manière spectaculaire par ses embrassades avec Poutine à Pékin au moment même où les tanks russes pénétraient en Géorgie) a peut-être laissé croire au Kremlin que son intervention serait sans conséquence. L'Occident ne va pas se lancer dans une guerre à cause de la Géorgie, mais la Russie doit comprendre qu'elle aura un prix à payer pour l'utilisation de la force, ou la menace du recours à la force, contre les pays à ses frontières qui appartenaient à l'espace soviétique. 
C'est spécialement vrai pour l'Ukraine et l'Azerbaïdjan& - les deux prochaines cibles probables de Moscou dans sa stratégie d'intimidation. Les règles de l'ère post-Guerre froide changent, mais pas au bénéfice final de la Russie qui a sous-estimé l'effet unificateur de son action sur l'Occident. 

Ce que nous réserve le 44e président 
NEW YORK – les campagnes, qu’elles soient militaires ou politiques, sont menées pour être gagnées, et la campagne présidentielle américaine actuelle ne fait pas exception. Les candidats démocrate et républicain font tout leur possible pour se distancier d’un impopulaire président en exercice et se différencier l’un de l’autre dans les dernières semaines avant que les Américains ne se rendent aux urnes. 
Les différences de politique étrangère entre les deux candidats font l’objet d’une grande attention, à juste titre ; dans de nombreux domaines, elles sont aussi évidentes que considérables. Pourtant, il est possible de discerner des ressemblances entre les candidats, en partie parce que leurs désaccords ne sont pas aussi prononcés qu’ils en ont l’air, et en partie parce que les contraintes auxquelles sera soumis le prochain président des États-Unis vont certainement limiter le champ d’action de l’un comme de l’autre une fois élu. 
John McCain insiste sur le fait que les événements ont changé d’orientation depuis début 2007, quand le nombre de soldats américains a augmenté et la stratégie américaine a été corrigée. Des observateurs pourraient facilement croire qu’ils parlent de deux conflits totalement différents. 
Peu importe qui va gagner en novembre, il est clair que l’Irak ne dominera pas la politique étrangère américaine dans les années à venir comme elle l’a fait ces dernières années. Nous entrons dans l’ère post-Irak de la politique étrangère américaine. 
Inversement, l’engagement américain en Afghanistan va s’amplifier, et le nombre de soldat augmenter. Derrière cette prédiction se trouve l’opinion largement partagée que les tendances en Afghanistan (contrairement à l’Irak) sont négatives, et que les États-Unis doivent renforcer leur présence militaire et réviser leur stratégie si l’on ne veut pas que les talibans prennent le dessus. 
Là, Barack Obama semble plus partant pour lancer des raids militaires unilatéraux contre les terroristes si l’occasion se présente. Mais quel que soit le vainqueur, il devra faire des choix difficiles si un Pakistan doté de l’arme nucléaire n’est pas capable ou ne veut pas jouer le rôle de partenaire de l’Amérique et assumer ses responsabilités dans l’effort contre le terrorisme. 
Sous le prochain président, les États-Unis ne seront plus à la traîne des initiatives internationales visant à créer un régime global imposant un plafond aux émissions de gaz à effet de serre. Résultat de cette évolution probable de la politique américaine, la pression se déplacera vers d’autres pays, notamment vers la Chine et l’Inde, pour qu’ils acceptent certaines limites à leur propre comportement économique. 
Une de ses premières décisions sera d’interdire toutes les formes de tortures. On peut aussi s’attendre à la fermeture du centre de Guantánamo Bay, où des hommes soupçonnés de terrorisme sont enfermés depuis des années sans avoir été jugés. 
Le vainqueur va sûrement souscrire à une nouvelle initiative diplomatique visant à mettre un terme à la capacité de l’Iran à enrichir de l’uranium de façon indépendante. Les détails d’une telle initiative sont moins clairs en revanche, tout comme ce que feraient les États-Unis s’ils venaient à échouer. 
Obama semble considérer la rencontre avec les dirigeants étrangers comme un élément normal de la politique étrangère, à employer au même titre que de nombreux autres outils. McCain semble quant à lui considérer que de telles rencontres sont une sorte de récompense, à n’offrir que sous certaines conditions préalables (l’Iran vient alors à l’esprit) et à supprimer quand certaines limites sont franchies, comme ce fut le cas pour la Russie avec la Géorgie en août dernier. 
Le Congrès joue un grand rôle dans la politique commerciale, et la quasi-certitude que la majorité du parti démocrate au Congrès augmentera après les élections signifie que le protectionnisme lui aussi va se renforcer. Trouver du soutien pour les pactes commerciaux sera ardu pendant cette période de troubles économiques, en dépit de l’importance actuelle des entreprises américaines orientées vers l’exportation. 
Mais il y a davantage de ressemblances que ce qui se dégage de manière évidente des débats et de la campagne. Les aspects de la politique étrangère du prochain président sont d’ores et déjà visibles aux observateurs qui lisent entre les lignes et remarquent autant ce qui est tu que ce qui est dit. 

Le moins que nous puissions faire pour l’Égypte 
CAMBRIDGE – La question qui sous-tend encore beaucoup de réflexions sur le développement est la suivante : Que pouvons-nous faire pour stimuler la croissance économique et réduire la pauvreté autour du monde ? Ce « nous » fait parfois référence à la Banque mondiale, parfois aux États-Unis, à d’autres pays riches ou encore aux professeurs en économie du développement et leurs étudiants entassés dans une salle de séminaire. 
Tout a commencé en Tunisie, où la révolution a balayé du pouvoir le régime répressif du président Zine El Abidine Ben Ali. La propagation s’est ensuite opérée vers l’Égypte et la Lybie, mettant fin aux régimes encore plus répressifs et corrompus d’Hosni Mubarak et de Muammar el-Qaddafi. 
Les peuples descendus dans les rues en risquant leur vie ont refusé la répression et la pauvreté qui accompagnaient ces régimes. Le revenu moyen des Égyptiens, par exemple, n’équivaut qu’à 12% de celui des Américains, par rapport auxquels les Égyptiens ont une espérance de vie inférieure de 10 ans. 
Les manifestants de la place Tahrir se sont élevés contre la pauvreté en Égypte et contre un système répressif qui n’apportait aucune réponse, un gouvernement corrompu, ainsi qu’un manque généralisé d’égalité des chances dans chacune des sphères de leur vie. Ils considéraient les dirigeants comme une partie du problème, et non de la solution. 
Bon nombre de révolutions passées ont renversé une équipe de dirigeants corrompus seulement pour en installer une seconde tout aussi corrompue, vicieuse et répressive. Rien ne garantit non plus que les précédentes élites ne seront pas en mesure de reconstituer des régimes similaires. 
En effet, l’armée, rempart du régime de Mubarak, occupe désormais le pouvoir en Égypte, et se livre à une répression, un emprisonnement et une mise à mort des manifestants qui osent s’élever contre elle. Récemment, elle a révélé son intention de rédiger une nouvelle Constitution avant l’élection présidentielle, et sa commission électorale a disqualifié 10 des 23 candidats à la présidence, sur la base de motifs futiles. 
Le génie est sorti de sa lampe, et le peuple est conscient du fait qu’il a le pouvoir de renverser des gouvernements et, plus généralement, que son activisme politique est porteur de conséquences. C’est pourquoi il continue d’investir la place Tahrir chaque fois que l’armée tente de consolider son pouvoir et de réprimer les dissidents. 
Bien qu’il appartienne en fin de compte au peuple égyptien de décider du destin du pays et d’adopter enfin des mesures décisives en faveur d’institutions politiques plus représentatives, cela ne signifie pas pour autant une impuissance des acteurs extérieurs. Bien au contraire, « nous » avons beaucoup à accomplir – même si aucun de ces accomplissements ne sera au centre de l’issue. 
Mais qui sont les bénéficiaires de cette aide ? Malheureusement, pas les individus qui s’efforcent de refaçonner l’avenir de leur pays, mais plutôt l’armée égyptienne et les mêmes politiciens que ceux qui gouvernaient l’Égypte sous le régime précédent. 
Au contraire, même si cette aide en elle-même ne transformera pas la société ou l’économie égyptienne, et même si une partie de cette aide sera inévitablement gaspillée ou distribuée dans de mauvaises mains, elle pourra néanmoins être bénéfique. Plus important encore, les États-Unis et la communauté internationale ont la possibilité de faire en sorte que la majeure partie des fonds ne soit pas allouée à l’armée ou aux politiciens habituels, mais aux causes et aux groupements populaires. 
En réalité, l’aide étrangère pourrait également en légère partie être utilisée en faveur d’une incitation au dialogue national en Égypte. L’aide étrangère pourrait par exemple être placée sous la gestion d’un comité de représentants issus de factions sociales diverses, y compris à la fois les groupes de la société civile au centre de l’insurrection et les Frères musulmans, et s’accompagner d’une règle claire selon laquelle si le comité ne parvient pas à s’entendre, l’aide ne sera pas distribuée. 
Bien que ce genre d’intervention extérieure ne puisse espérer guérir du jour au lendemain les blessures de siècles de répression et de sous-développement, il « nous » faut cesser de poursuivre une panacée qui n’existe pas, et agir de meilleure manière qu’en gavant l’armée égyptienne. 

Le problème de l’Amérique 
Comment l’Amérique peut-elle retrouver une légitimité internationale ? C’est probablement l’un des principaux défis du monde actuel, car l’Amérique conserve une puissance unique qui devrait être utilisée, et perçue, comme une force bénéfique si l’on veut que prévale la stabilité mondiale. 
Les États-Unis avaient une occasion unique à la fin de la Guerre froide d’utiliser leur supériorité bienveillante et éclairée pour établir un meilleur ordre international. Pourtant, à la fois pour des raisons politiques et personnelles, l’Amérique a perdu du temps lors des deux mandats de Bill Clinton. 
En effet, au cours de ce “moment unipolaire” nécessairement court et fragile, Clinton a probablement eu l’intuition de ce que devaient être les nouvelles responsabilités de l’Amérique, sans pour autant se montrer à la hauteur. La défaite des démocrates lors des élections de mi-mandat en 1994, suivie du scandale Monica Lewinsky, ont entravé l’efficacité de l’un des présidents américains parmi les plus énergiques et les plus talentueux. 
Georges W. Bush, en revanche, n’a pas perdu de temps. Il a fait pire : il a simplement pris une mauvaise direction, et il l’a prise avant le 11septembre, cet événement traumatique qui a renforcé, mais pas créé, la vision manichéenne que l’Amérique a d’elle même et de son rôle dans le monde. 
Trois exemples récents illustrent les problèmes de l’Amérique, la perte de son statut unique et son image croissante de force mondiale partisane et non-éthique, si ce n’est déstabilisatrice. 
En termes strictement juridiques, il ne pose aucun problème puisque l’Inde n’a jamais signé le traité de non-prolifération nucléaire. Mais en termes psychologiques et politiques, cette signature ne pouvait être perçue que comme une légitimation des ambitions nucléaires iraniennes, sans parler de celles de la Corée du Nord. 
Les régimes qui violent systématiquement les droits de l’homme n’ont pas tardé se saisir de chaque anecdote illustrant les méfaits des États-unis. Avec leur propre respect des droits de l’homme mis en doute, les États-Unis, qui ont joué le rôle de professeur en démocratie du monde d’après-guerre, sont beaucoup moins bien placés pour donner des leçons et établir des normes. 
L’apparence de l’hypocrisie ne s’arrête pas là. À une époque où la “démocratie” et la “démocratisation” sont devenus les mots d’ordre de la politique étrangère des États-Unis, la normalisation des relations diplomatiques avec la Libye de Kadhafi, sans parler de l’indulgence témoignée envers l’Égypte et l’Arabie Saoudite, ne font rien pour renforcer la crédibilité de l’Amérique. 
En termes mondiaux, le contraste entre ce que dit l’Amérique et ce qu’elle fait est devenu flagrant. En février 2005, lors d’un discours prononcé à Paris au cours de son premier déplacement à l’étranger en tant que secrétaire d’État, Condoleezza Rice a exprimé l’ambition de l’Amérique dans le monde. 
Au contraire, les échecs de la politique américaine ont contribué à réduire davantage la légitimité de la puissance américaine. En dépit de la mort récente de Zarqawi en Irak, la situation là-bas, et en Afghanistan, ne justifie pas la persistance de l’optimisme de l’administration Bush. 
À mesure que réduit la légitimité de l’Amérique, de nouveaux acteurs apparaissent sur la scène mondiale, ou refont une apparition. La Russie et la Chine ne sont pas unies aujourd’hui uniquement par leurs marchés énergétiques, mais aussi par leur conviction que leur moment est venu, et que le monde extérieur a plus besoin d’eux qu’eux n’ont besoin du monde, particulièrement des États-Unis. 
Les États-Unis ont aujourd’hui plus que jamais besoin d’alliés, car le monde revient vers son état multi-polaire d’avant la guerre. Évidemment, étant donné la supériorité militaire objective de l’Amérique, je l’appellerais plutôt une “multi-polarité asymétrique.” 
Le prochain président américain devra être capable d’exploiter l’optimisme fondamental des Américains, leur pragmatisme et leur activisme. Il ou elle aura à mener une lutte acharnée pour prouver au monde que l’Amérique peut être une force positive, un phare démocratique qui se soucie de la planète et respecte les normes qu’il établit pour les autres. 

Où est passée l'assurance de salaire ? 
Beaucoup d'attentions et d'inquiétudes entourent aujourd'hui les nouveaux risques que la mondialisation et les technologies de l'information font courir à nos salaires et à nos moyens de subsistance. Mais il y a beaucoup moins de nouvelles discussions constructives portant sur la manière de faire face à ces risques. 
Naturellement, nous compatissons toujours avec des gens qui, en atteignant un âge mûr ou au-delà, sont remplacés par des salariés moins payés dans d'autres régions du monde, voire par un ordinateur ou un robot. Mais allons-nous vraiment réagir face à ces risques ? 
Telle qu'elle était, c'était une idée simple : le gouvernement protégerait les personnes du risque de perdre leur emploi et d'être incapable d'en retrouver un autre au même niveau de salaire. Un programme d'assurance par le gouvernement paierait une fraction, disons la moitié, de la différence entre leur ancien salaire et leur salaire dans un nouvel emploi pendant une période définie, par exemple deux ans. 
En 2002, la Commission Hartz recommanda une version en Allemagne. Les programmes d'assurance de salaire ont été activement débattus ou même mis en place sous une forme ou une autre en Grande-Bretagne, France, Suisse et Irlande. 
Malgré toute l'approbation intellectuelle dont ils ont fait l'objet, cependant, les programmes d'assurance de salaire ne constituent toujours pas une force significative de l'économie mondiale. Ils le devraient pourtant. 
Il vaut beaucoup mieux, expliquent les partisans de l'assurance de salaire, que la formation soit assurée par un employeur qui veut que le travail soit fait et qui sait ce que son employé a besoin d'apprendre. Il semble plausible que deux ans soit une période assez longue pour se re-former, après quoi l'employé peut prétendre à un salaire supérieur sans recours à des subventions gouvernementales. 
Mais les gouvernements, craignant les dépenses occasionnées par l'assurance de salaire si beaucoup de personnes se mettent à en profiter, n'ont pas eu très envie de la mettre en place à grande échelle. Par exemple, le programme d'assurance de salaire américain est confiné aux employés d'usine de plus de 50 ans dans des industries vulnérables d'un point de vue compétitif et qui, selon le ministre du travail, ont des compétences non-transmissibles. 
La faiblesse de la proposition d'assurance de salaire actuelle est qu'elle ne verse des allocations que pour une période limitée et se repose pour ses effets à long terme sur les motivations de nouvelles formations qu'elle crée. En réalité cependant, perdre un emploi à haut niveau de salaire peut être un événement sans fin, et la supposée nouvelle formation que l'assurance de salaire encouragerait chez un travailleur de 50 ans ayant perdu son emploi peut souvent s'avérer inefficace. 
Dans mon ouvrage de 2003 New Financial Order: Risk in the 21st Century, je propose une idée différente, que j'ai appelée “livelihood insurance [assurance de subsistance].” Comme son nom l'indique, l'assurance de subsistance est destinée à fournir davantage qu'un bref répit ou une allocation pour une nouvelle formation. 
Avec l'assurance de subsistance, un assureur privé paierait un revenu au détenteur d'une police si un index de revenu moyen dans le domaine et la région de la personne assurée déclinait de façon substantielle. En outre, ce revenu serait versé aussi longtemps que l'index resterait bas, pas juste deux ans (ou quelque autre période arbitraire). 
Une raison pour laquelle les programmes d'assurance de salaire gérés par le gouvernement doivent avoir une durée limitée est qu'ils impliquent ce qu'on appelle des “dangers moraux” : le risque que les gens deviennent paresseux ou acceptent des emplois plus faciles et moins payés tout en continuant de toucher les allocations qui leur assurent le salaire d'un emploi plus exigeant. Cela ne s'appliquerait pas dans le cas d'une assurance de subsistance, car ses allocation seraient liées à la montée et à la baisse des indices de revenus, qui sont incontrôlables par des individus. 
Comme la prime serait déterminée par le marché, elle serait plus élevée pour des métiers pour lesquels le marché pense qu'ils sont en danger de délocalisation ou de changements techniques. Cela, à son tour, donnerait aux travailleurs une alerte tangible et une motivation pour anticiper la perte d'un emploi avant qu'elle ne survienne. 
Cela ne veut pas dire que l'assurance de salaire soit une mauvaise idée, ou qu'il ne faille pas la mettre en place à plus grande échelle. À la fois les assurances de salaire et de subsistance semblent présenter d'importantes fonctions de gestion des risques. 



De la collision entre démocraties 
Les problèmes globaux ne sont plus résolus, ni les crises gérées ou les règles globales définies, ni même appliquées, comme autrefois, par quelques puissances – principalement occidentales. Les nouvelles moyennes et grandes puissances, comme l’Inde, le Brésil, l’Indonésie, la Corée du Sud, la Turquie et l’Afrique du Sud, veulent elles aussi avoir leur mot à dire. 
Politiquement, cependant, la plupart d’entre elles ont dépassé le seuil qui les a longtemps tenu éloignées de la cuisine du processus décisionnel international. Les cinq membres permanents du Conseil de sécurité de l’ONU (« P5 ») défendent leur droit de veto sur les résolutions, et leur puissance militaire est incomparable. 
Comme il est aussi peu probable qu’un quelconque club de pays, comme le G7 ou le G8, n’assume une position quasi hégémonique dans un avenir prévisible. Il se peut même que le G20, dans sa composition actuelle, ne soit pas représentatif des forces capables et susceptibles de façonner le vingt-et-unième siècle. 
Pour les Etats-Unis, l’Union Européenne, le Japon et d’autres membres du « vieux monde occidental », la bonne nouvelle est que la plupart des puissances émergentes qui se positionnent pour assumer un rôle global plus actif sont aussi des démocraties. Au sein du G20, seuls deux états – la Chine et l’Arabie Saoudite – refusent délibérément d’être des démocraties libérales, tandis qu’un troisième, la Russie, est devenu une autocratie sous couvert d’une façade démocratique. 
Elles sont par exemple en désaccord avec la politique environnementale, considérée comme une menace au développement. Et même si les nouvelles moyennes et grandes puissances ne sont pas toujours d’accord, elles s’accordent néanmoins généralement pour s’opposer aux sanctions internationales comme aux interventions militaires. 
De plus, certains de ces états les plus importants ne partagent pas vraiment le point de vue des Etats-Unis, ni souvent celui de l’UE, sur la bonne approche des conflits régionaux, surtout au Moyen-Orient. Les Etats-Unis se sont donc retrouvés en 2010 au centre d’un sérieux différend diplomatique avec la Turquie et le Brésil sur les moyens de résoudre le conflit avec l’Iran à propos de son programme nucléaire. 
Les différences sont aussi visibles dans les nouveaux groupes ou clubs que les moyennes et grandes puissances démocratiques émergentes ont formé avec des puissances non-démocratiques, comme les BRIC. L’Inde, le Brésil, et l’Afrique du Sud utilisent de tels formats de manière pragmatique pour la poursuite de leurs intérêts, ou simplement pour faire la preuve de leur poids international croissant. 
Tout comme de nombreux autres pays de l’hémisphère sud, cependant, la Russie et la Chine défendent généralement le principe de non-ingérence et sont généralement peu disposées à soutenir les tentatives américaines ou européennes de promotion de la démocratie ou de défense les droits de l’homme dans d’autres pays. 
De nombreux décideurs politiques aux Etats-Unis et en Europe ont été grandement étonnés, agacés pour certains, par ces tentatives des puissances démocratiques émergentes de poursuivre leur propre ordre du jour sur la scène internationale. De telles réactions reflètent en partie le mode de pensée d’autrefois, ancré dans la guerre froide, lorsque les pays démocratiques pouvaient ne pas s’accorder sur des détails, mais s’entendre sur l’essentiel des questions de politique internationale. 
Par opposition, une caractéristique essentielle de notre monde actuel globalisé et multipolaire est que le fait de partager des valeurs démocratiques ne garantit pas un accord sur les importantes questions de politique internationale. Plus il y a de démocraties, plus la probabilité de conflits d’intérêts et de différends entre les pays démocratiques est grande. 
L’exemple américain montre clairement que les grandes puissances démocratiques poursuivent souvent leurs intérêts avec peu de considération pour le bien commun global tel que défini par d’autres. 
En d’autres termes, l’ordre international devient pluraliste. Pour les démocraties occidentales établies, il s’agit d’accepter et d’assumer ces « différences démocratiques » au niveau international et de rechercher des coalitions multilatérales pour gérer ou résoudre les problèmes. 
En principe, l’UE est mieux positionnée que les Etats-Unis (et certainement que la Chine) pour assumer cette tâche. Les Européens ont une grande pratique de la gestion des différends et savent trouver des consensus entre les états partageant la même vision. 

Ces médecins, les tueurs 
PRINCETON – De tous les arguments contre l’euthanasie volontaire, le plus influent est celui du « terrain glissant » : dès lors que les médecins sont autorisés à tuer leurs patients, nous ne pouvons plus limiter la procédure à ceux qui souhaitent de mourir. 
Aucune preuve ne vient étayer cet argument, même après des années de pratique légale du suicide assisté par un médecin ou de l’euthanasie volontaire aux Pays-Bas, en Belgique, au Luxembourg, en Suisse et dans l’Oregon aux Etats-Unis. Mais, des révélations faites il y a peu sur ce qui s’est passé dans un hôpital de la Nouvelle Orléans après le passage du cyclone Katrina mettent le doigt sur un véritable danger, d’une autre nature. 
Lors des inondations survenues à la Nouvelle Orléans en août 2005, la montée des eaux a privé d’électricité le Memorial Medical Center, un hôpital communautaire hébergeant plus de 200 patients. Trois jours après le passage du cyclone, l’hôpital était toujours privé d’électricité, d’eau courante et dans l’incapacité d'évacuer les eaux sales. 
Dans une chaleur étouffante, les médecins et les infirmières s’affairaient dans l’urgence pour soigner les survivants, sur des lits méphitiques. A l’angoisse se sont ajoutées des craintes comme quoi le désordre public régnait dans la ville et que l'hôpital pourrait devenir la cible de malfaiteurs armés. 
Ont eu la priorité, les personnes en meilleure santé et capable de marcher. La police d’Etat a débarqué pour prévenir le personnel de santé qu’en raison de l’agitation dans la ville, l'hôpital devait être entièrement évacué pour 17h. 
Parmi le personnel sur place, Ewing Cook a ordonné à une infirmière d’augmenter la dose de morphine, « pour lui permettre d’en avoir assez jusqu’à son départ ». C’était, comme il l’a expliqué plus tard à Sheri Fink, qui a récemment publié un récit des événements dans The New York Times , «une évidence ». 
D’après Fink, un autre médecin du nom d’Anna Pou, aurait déclaré au personnel hospitalier que plusieurs patients du septième étage étaient trop malades pour survivre. Elle leur a administré de la morphine et d’autres substances, qui ont eu pour effet de ralentir leur respiration jusqu'à leur dernier soupir. 
L’un de ces patients au moins, parmi ceux qui ont reçu ce mélange de substances létal, ne semblait pas à l’époque en danger de mort imminent. Emmett Everett, un homme de 61 ans, paralysé à la suite d’un accident survenu quelques années plus tôt, était hospitalisé pour une opération des intestins. 
En 1957, un groupe de médecins a demandé à Pie xii s’il était licite d’utiliser des narcotiques pour supprimer la douleur et la conscience « si l’on prévoit que l’utilisation de narcotiques va raccourcir la vie ». Le Pape a répondu par l’affirmative. 
Un acte à double effet, un bon et un mauvais, est licite si le bon effet est le résultat voulu et que le mauvais n'est autre que la conséquence non voulue du premier effet positif. Il est important de noter que ni les réponses du Pape ni la Déclaration sur l’Euthanasie n’insistent sur l’importance d’obtenir la volonté et l’assentiment éclairé du patient, lorsque c’est possible, avant d’écourter sa vie. 
D’après le principe du double effet, deux médecins peuvent, selon toutes apparences extérieures, faire exactement la même chose : c'est-à-dire donner à deux patients dans les mêmes conditions une dose de morphine identique, sachant que cette dose va mettre fin à leur vie. Mais, le premier, qui à l’intention de soulager la douleur du patient, agit selon une bonne pratique médicale, tandis que le second, qui a l’intention de mettre fin aux jours du patient, commet un meurtre. 
Le Dr Cook n’a pas eu le temps de penser à ces subtilités. Il a expliqué à Fink que « seul un docteur très naïf » penserait que donner une dose importante de morphine à quelqu’un ne reviendrait pas « à l’envoyer prématurément sous terre ». 
Ereintés après 72 heures sans dormir ou presque, et se débattant pour soigner leurs patients, ils n’étaient pas dans la meilleure position pour prendre des décisions éthiques délicates. Le principe du double effet, lorsqu’il est bien compris, ne justifie pas les actes des médecins ; mais, en les autorisant à abréger la vie de leurs patients sans leur consentement, il semble avoir ouvert la voie à l’homicide par préméditation. 
Les penseurs de l’église catholique comptent parmi ceux qui ont le plus élevé la voix, argument du « terrain glissant » à l’appui, contre la légalisation de l’euthanasie volontaire et du suicide assisté par un médecin. Ils feraient bien de réexaminer les conséquences de leurs propres doctrines. 


Quand la France dit non 
La capitulation de 1940 témoignait de la fragilité de la démocratie française et d’une perte de confiance dans la capacité du pays à faire face à des menaces extérieures. En rejetant la Constitution européenne, la France a exprimé ses craintes, notamment vis-à-vis de la mondialisation. 
Dans les deux cas, une erreur historique majeure a été faite. La France était dans une large mesure à l’origine de ces deux traités, avait réussi à les faire accepter par ses partenaires européens, et a finalement opposé son veto. 
Le traité devait aussi être renforcé par une communauté politique européenne, dont les principales caractéristiques auraient été définies par une commission constitutionnelle composée de membres des parlements nationaux. Concrètement, cette commission aurait été le précurseur de la Convention sur l’avenir de l’Europe qui en 2003-2004, sous la direction de l’ancien Président français Valéry Giscard d’Estaing, a rédigé le traité constitutionnel. 
La communauté politique que la France avait persuadé ses cinq partenaires européens d’accepter dans les années 1950 devait absorber à la fois la Communauté européenne du charbon et de l’acier et la CED. Elle aurait été dotée de compétences diplomatiques et militaires, ainsi que d’une assemblée législative semblable au Parlement européen que nous connaissons. 
Les partis politiques et tous ceux qui ont mobilisé l’opposition à la CED craignaient la remilitarisation de l’Allemagne et voulaient préserver la souveraineté de la France. Quant à la Constitution européenne, ses opposants sont parvenus à stigmatiser « l’Europe ». 
Dans les années 1950, les ministres des Affaires étrangères les membres fondateurs se sont tournés vers leur collègue belge, Paul-Henri Spaak, pour envisager d’autres possibilités. A l’issue de débats animés, en particulier entre la France et l’Allemagne, le Traité de Rome a été rédigé et signé dans les deux ans suivant la débâcle de la CED. 
En revanche, deux ans après le « Non » des Français et des Néerlandais, aucun Plan B ne se profile, contrairement à ce qu’avaient laissé entendre les politiciens français opposés au traité constitutionnel. La locomotive européenne franco-allemande est en panne et le processus de ratification s’est arrêté, alors que certains pays auraient pu le mener à bien. 
C’est un concept qui suppose que la préoccupation majeure des Etats membres est de promouvoir leurs propres intérêts. Si le projet européen ne consistait qu’à dominer les pays partenaires, il y aurait constamment des conflits. 
Un journaliste estimait récemment que le rôle particulier de la France en Europe s’explique par sa position centrale, qui signifie que les Français sont à la fois ouverts au monde et attachés à leur pays. Ils participent aussi avec succès à l’économie de marché tout en s’efforçant de préserver un modèle social égalitaire. 
Le « Non » a terni cette image équilibrée de la France. Les Français sont aujourd’hui les premiers à se plaindre de leur situation, et ils ont même inventé un nouveau concept – « la déclinologie » – pour décrire cette perte de confiance en eux. 
Certes, les Français ne sont pas responsables de la montée du populisme en Europe ; le nationalisme est profondément enraciné dans l’histoire européenne et a des causes multiples. Mais le résultat du référendum français a alimenté les craintes d’autres gouvernements européens, qui pensent que toute nouvelle proposition visant à relancer le projet constitutionnel est vouée à l’échec au niveau national et européen. 
Les Européens doivent se rendre compte que l’union fait la force, et que l’intégration européenne nécessite un cadre constitutionnel commun capable de promouvoir une identité commune. Pour surmonter cette crise, il faut penser en termes de souveraineté européenne, et cesser de se tracasser pour la souveraineté nationale. 

L’Inde aux Urnes 
KERALA, INDIA – Coup d’envoi ce mois-ci en Inde, de l’un des plus grands exercices de démocratie du monde, qui connaîtra son paroxysme quand les électeurs se rendront aux urnes pour appeler un nouveau Parlement national à siéger. Ils y ont été sollicités 14 fois depuis que l’Inde a conquis son indépendance. 
Le nombre d’inscrits sur les listes électorales atteint cette année 714 millions, 43 millions de votants supplémentaires par rapport aux élections générales de 2004. On compte 828 804 bureaux de vote, disséminés dans l’ensemble du pays, pour plus de 5000 candidats que présentent sept partis politiques nationaux et plusieurs partis régionaux et divers. 
Les agents électoraux et agents de la sécurité seront déplacés d’un état à l’autre, à mesure que s’achèvera le scrutin dans chacun de ces états. Malgré cet échelonnement, on ne procédera qu’au seul décompte national, juste après la dernière phase, et les résultats, tous bureaux de vote confondus, seront annoncés le 16 mai. 
Les élections indiennes, orchestrées par la Commission électorale de l’Inde, organe indépendant (et tout-puissant), sont un événement extraordinaire, et pas seulement par leur ampleur. Le papier nécessaire à la fabrication de 714 millions bulletins demande le sacrifice d’une forêt entière, et chaque élection charrie toujours son lot d’histoires, avec des officiers se frayant un passage dans la neige, dans la jungle, à dos d’éléphant ou de chameau, pour que les désirs démocratiques d’électeurs reclus soient dûment exaucés. 
Une élection indienne n’en serait pas tout à fait une, si les médias ne publiaient au moins la photographie d’une électrice prise d’enthousiasme à l’égard du suffrage, et le fait qu’elle soit vieille, aveugle, invalide, édentée, revêtue de son purdah, ou tout cela à la fois, ne ternit en rien l’éclat de son enthousiasme. 
Les électeurs qui ne peuvent pas lire le nom de leur candidat, reconnaissent du moins l’emblème sous lequel il ou elle a fait campagne, et peuvent ainsi porter leur voix sur lui ou elle. Les symboles vont de la paume ouverte du parti du Congrès national indien au pouvoir, au lotus du Bharatiya Janata Party, en passant par les variations sur la faucille et le marteau des partis communistes qui sont légions en Inde. 
Les candidats indépendants ont le choix entre tout un assortiment de représentations, de la batte de cricket à divers gros animaux. (Les petits animaux ont été bannis de la liste le jour où l’adversaire d’un candidat qui arborait un perroquet comme symbole, a entrepris d’étrangler un perroquet vivant dans un meeting pour donner une idée de ce qu’il ferait à son rival.) 
Chaque élection voit la “découverte” d’un produit chimique inédit, censé effacer la tâche et permettre un deuxième vote, mais vu la taille des circonscriptions en l’Inde, où chaque député peut représenter plus de deux millions de personnes, il est difficile d’imaginer bousculer les scrutins. Et invariablement, quelque aimable électeur vient se plaindre, soit que son nom a disparu des listes, soit que quelqu’un a voté à sa place (généralement pas les deux en même temps). 
Dans cette élection, comme dans d’autres qui l’ont précédée, on votera sur des machines à voter électroniques, inventées en Inde. Ces machines ont de multiples qualités, elles sont simples, fiables et basiques. 
Il y a eu une époque où on a pu voir, dans certaines parties de l’Inde, des hommes de main bourrer les urnes de bulletins en faveur de leur candidat et des partis politiques “confisquer” les isoloirs. Les machines à voter électroniques et les dispositifs stricts de sécurité ont en grande partie paré à cette éventualité. 
Les élections sont la vitrine toujours renouvelée de l’Inde libre, et elles offrent aux journalistes étrangers l’occasion de rappeler au monde que l’Inde est la plus grande démocratie du monde. Il est vrai qu’aujourd’hui, il va de soi pour les Indiens que des élections soient organisées, qu’elles se déroulent en toute liberté et en toute justice, et qu’à leur issue, le pouvoir puisse réellement changer de mains. 
On ne peut pas en dire autant de la plupart des pays en développement, et encore moins quand il s’agit de pays dépassés par des problèmes de pauvreté et d’alphabétisation. C’est peut-être là que réside le vrai miracle de ce qui va se produire en Inde ces prochaines semaines. 

Le mythe d’une démocratie kaki 
Dans ces deux pays, à différentes époques, les gens instruits qui se targuent d’être des démocrates ont fini par se féliciter des coups militaires contre leurs gouvernements élus. Ils ont résisté contre des régimes militaires oppressants durant de longues années, mais en Thaïlande en 2006, comme en Egypte le mois dernier, ils étaient heureux de voir leurs dirigeants politiques renversés par la force. 
Cette perversité n’est pas sans raison. Dans ces deux pays, les dirigeants élus, Thaksin Shinawatra en Thaïlande et Mohamed Morsi en Egypte, sont de bons exemples de démocrates autoritaristes : ils ont tendance à envisager leur succès électoral comme un mandat pour manipuler les normes constitutionnelles et se comportent comme des autocrates. 
Et si les dirigeants du Front Islamique du Salut (FIS) de l’Algérie avaient été autorisés à prendre le pouvoir en 1991, après leur premier succès dans une élection démocratique, ils auraient certainement été des dirigeants autocrates. (Mais ils ont été renversés par un coup militaire avant les élections suivantes, ce qui a déclenché une guerre civile brutale qui a duré huit ans, déplorant quelques 200 000 morts.) 
Seul le fragile et souffrant roi Bhumibol Adulyadej, 85 ans, parvient encore à symboliser la cohésion nationale. Sans lui, les combats entre les pauvres ruraux et les élites urbaines pourraient reprendre rapidement. 
Lors de deux incidents indépendants en juillet, les forces de sécurité ont ouvert le feu sur les partisans des Frères alors qu’ils manifestaient pacifiquement contre le renversement et l’arrestation de Morsi, provoquant la mort de près de 200 personnes. Les unités de la police secrète, actives sous l’ancien régime du président Hosni Mubarak (et connues pour leur fréquente utilisation de la torture) sont en train d’être reconstituées pour la première fois depuis la révolution de 2011. 
Rien de tout cela n’est ni démocratique ni libéral. Et de nombreux Egyptiens, y compris les militants des droits de l’homme, ont approuvé. 
Un homme, sauvagement battu par un membre des forces armées sur la place Tahrir en 2011, déclare aujourd’hui que le peuple égyptien devrait « se rallier » à l’armée, et que tous les dirigeants des Frères musulmans devraient être arrêtés. Esraa Abdel Fattah, un éminent militant pro-démocratie, a qualifié le parti de Morsi de gang de terroristes soutenu par des forces étrangères. 
L’armée tient le même discours : mesures spéciales, force maximum, et unités de sécurité restaurées sont nécessaires pour « combattre le terrorisme. » 
Un romancier hollandais bien connu a lui aussi eu la même réaction classique, prétendant qu’il se souciait bien peu de ce qui pouvait arriver aux militants pro-Morsi, puisqu’ils n’étaient tous que des « islamo-fascistes. » Et les gouvernements étrangers, y compris celui des Etats-Unis, détournent leur regard. 
L’administration du président Barack Obama refuse de qualifier les évènements de « coup. » Le Secrétaire d’état John Kerry a même prétendu que l’armée était en train de « restaurer la démocratie. » 
Les élections qui ont porté Morsi au pouvoir ont, pour la première fois, accordé une voix politique à des millions de gens, dont un grand nombre sont pauvres, sans éducation, et religieux. Ils ne sont peut-être pas de bons démocrates, ou même particulièrement tolérants d’autres points de vue. 
Nombre d’entre eux avaient des opinions – par exemple sur le rôle de la femme, sur le sexe, et sur la place de l’Islam dans la vie publique – que les libéraux laïques abhorrent. Mais réduire ces gens au silence par la force, et les qualifier de terroristes soutenus par l’étranger ne peut aboutir qu’à une seule chose : plus de violences. 
Si l’issue d’élections démocratiques n’est pas respectée, les gens trouveront d’autres moyens de se faire entendre. L’inclination autocratique de Morsi a pu porter tort à la démocratie ; mais le renverser par la force lui porte un coup mortel. 
L’autre solution est d’accorder une chance à la démocratie. Cela n’est pas possible sans autoriser une forme d’expression religieuse dans la vie publique. 
Mais, sans la liberté d’exprimer des vues et des croyances différentes, la démocratie demeure autoritariste. Les partis islamistes ont du mal à accepter cet état de fait. 

Au pays du cannabis légalisé 
BRISBANE – Que va-t-il se passer si, en novembre, les Californiens votent en faveur de la légalisation du cannabis pour tout adulte âgé de plus de 21 ans ? Laissons de côté un instant la question constitutionnelle délicate soulevée par le fait qu’un état vote une loi en contradiction avec la loi fédérale. 
L’état sera d’une part en mesure de réduire les dépenses consacrées à l’application d’une loi grandement bafouée. Il pourra d’autre part introduire une taxe sur la vente légale de cannabis et remplir ses caisses avec des recettes qui allaient d’habitude aux cultivateurs illégaux (du temps qu’il n’y a pas d’évasion fiscale massive). 
D’après les opposants en revanche, ce changement entraînera une augmentation du taux de consommation du cannabis et en amplifiera les méfaits. Les conséquences néfastes les plus inquiétantes dans ce domaine seraient l’augmentation de morts et d’accidents de la route ; l’augmentation de psychoses et autres graves problèmes de santé mentale pour les gros consommateurs et une consommation plus répandue chez les jeunes ce qui affecterait leurs perspectives d’avenir. 
Tout le monde pense que les Pays-Bas ont légalisé le cannabis dans la même veine. Pourtant, ils se contentent de tolérer la vente de cannabis au détail en petite quantité dans un nombre limité de coffee shops dans leurs métropoles. 
Tout d’abord, tolérer ouvertement le marché d’une marchandise considérée illégale auparavant entraînera une plus grande consommation, surtout si le prix de vente est plus bas que le prix du marché noir (ainsi que la loi Ammiano le propose aujourd’hui au corps législatif californien). Il se peut que la consommation n’augmente pas immédiatement, mais au fil du temps car le cannabis sera disponible plus facilement et à un prix abordable (afin d’enrayer le marché noir) et finalement c’est une manière implicite d’en accepter l’usage. 
Donc, un cannabis légal et moins cher ira probablement de pair avec une consommation plus répandue chez les jeunes et une utilisation quotidienne plus fréquente à l’âge adulte. De manière générale, plus une drogue est consommée, plus il y a de consommateurs à problème (selon le raisonnement logique que les consommateurs à problème représentent une proportion fixe de tous les consommateurs). 
Si les estimations actuelles sont justes, près de 10 % des consommateurs (et un sur six qui commence adolescent) peuvent devenir dépendant de la marijuana (comprenez par là, avoir des difficultés à limiter ou à cesser leur consommation). Une petite partie d’entre eux seulement demandera de l’aide aux professionnels pour arrêter. 
Les consommateurs dépendants sont plus exposés aux accidents de la route et du travail (en conduisant ou travaillant sous l’influence de substances psychoactives), à des maladies respiratoires (en fumant ce cannabis) et à de graves troubles mentaux accrus. Au reste, leur performance à l’école ou au travail peut s’en trouver affectée. 
Le cas de l’alcool nous montre que ces méthodes permettent de réduire un peu, sans pour autant éliminer, les méfaits qui y sont associés, notamment si les vendeurs sont autorisés à promouvoir leur marchandise. 
En effet, l’ampleur de l’augmentation de la consommation de cannabis dépendra essentiellement de la rigueur avec laquelle les ventes sont régulées (nombre de cultivateurs sous licence, nombre des points de vente, emplacement et horaires de vente, critères à remplir pour consommer, teneur en tétrahydrocannabinol – ou THC (le principe actif de la marijuana) – et de la quantité de promotion et de publicité autorisée. Si le cannabis était présenté sur le marché comme l’alcool l’est en ce moment, nous pourrions nous attendre à davantage de consommateurs à problème que s’il était marketé comme une drogue à usage pharmaceutique (par exemple en exigeant que les consommateurs aient une licence ; en limitant le nombre de cultivateurs sous licence, de points de vente et les horaires, et en imposant des taxes plus élevées suivant la teneur en THC). 
Trouver le bon équilibre et les politiques à adopter est un défi majeur. Trop de restrictions encourageraient la présence d’opérateurs illégaux sur le marché, tandis qu’une régulation trop relâchée, qui ralentirait le marché noir, entrainerait une augmentation des consommateurs et des problèmes liés à une trop grande consommation. 
Légiférer sur le cannabis implique de faire un choix entre les maux des politiques actuelles répressives et les maux d’une utilisation accrue grâce à la légalisation. Les Californiens vont devoir décider de l’importance qu’ils veulent donner aux libertés adultes, à la protection des mineurs, à la prévention d’un marché noir généralisé, aux considérations fiscales et à la protection sanitaire des consommateurs de cannabis. 

Mieux vaut prévenir que guérir 
Tucker travaillait avec un collègue à la conception d’un refuge qui pourrait sauver des milliers de vies si – ou plutôt quand – un tsunami identique à celui né dans l’océan Indien en 1797, quelques 1000 kilomètres plus au sud que le tsunami de 2004, frappera à nouveau. Tucker est le fondateur et le président de GeoHazards International, une organisation à but non lucratif dont l’objectif est de limiter le nombre de morts et les souffrances liées aux séismes pour les populations les plus vulnérables dans le monde. 
Au nord-ouest de cette ville, à Banda Aceh, 160.000 personnes ont été tuées par le tsunami de 2004. Les sismologues pensent que la rupture de la zone de subduction, à l’origine de ce raz-de-marée, pourrait se reproduire plus au sud, et des villes côtières comme Padang, qui compte 900.000 habitants, sont exposées au risque d’un séisme majeur suivi d’un tsunami dans les 30 années à venir. 
A Banda Aceh, le tsunami a tué plus de la moitié des habitants. A Padang, selon une estimation du directeur municipal de la gestion des catastrophes naturelles, un raz-de-marée de la même ampleur ferait plus de 400.000 victimes. 
Tucker a raconté qu’il s’est tenu sur la plage à Padang, regardant l’océan et tentant de se représenter à quoi ressemblerait un mur d’eau de cinq mètres de haut, barrant l’horizon, sur le point de s’écraser sur la ville. Maintenant que nous avons vu les images du tsunami qui a ravagé le Japon, il est moins nécessaire de faire preuve d’imagination – sauf qu’il faut enlever à ce scénario les murs de protection anti-tsunami construits par les Japonais pour réduire l’impact des vagues géantes. 
Il est vrai que ces murs n’ont pas résisté autant qu’on l’espérait, mais le Japon n’en était pas moins mieux préparé à ce genre de catastrophe que ne l’est Padang. Dans cette ville, même avec un système d’alerte au tsunami, les terres surélevées sont trop loin, et les rues étroites trop congestionnées par la circulation, pour qu’une majorité de personnes trouve à temps un endroit sûr. 
L’idée est de construire des petites collines dans les parties basses de la ville qui pourraient en temps normal servir de parcs ou de terrains de sport. L’alerte donnée par un fort tremblement de terre donnerait aux habitants le temps suffisant pour rejoindre ces espaces et d’être en sécurité au-dessus du point le plus haut atteint par les eaux. 
Ces refuges constituent une solution à moindre coût au danger posé par les tsunamis dans les zones côtières. Ils ne nécessitent que des matériaux disponibles localement, servent d’espaces verts et peuvent sauver des centaines de milliers de personnes en cas de raz-de-marée. 
Mais GeoHazards International n’a pas les moyens financiers de construire un nombre suffisant de refuges. Après 20 ans d’existence, l’organisation reste modeste, surtout comparée à des mastodontes comme la Croix-Rouge qui s’occupe principalement d’aide aux victimes. 
Si nous construisons des refuges surélevés, nous ne verrons jamais les personnes qui, sans notre aide, seraient mortes ; aucun orphelin désespéré n’apparaîtra au journal télévisé. Mais n’est-il pas préférable de garantir la sécurité des parents que d’aider des orphelins une foi leurs parents disparus ? 
Nous sommes confrontés à une situation où il faut justement faire preuve d’imagination, pour comprendre et être motivés par la justesse de l’action entreprise, une démarche qui n’est pas forcément possible pour tous. 
Une autre raison pour laquelle nous ne donnons pas d’argent pour prévenir les désastres est compréhensible pour quiconque a repoussé une visite chez le dentiste parce que la possibilité d’une douleur terrible dans les prochains mois semble moins réelle que l’inconfort occasionné par un traitement le jour même. Nous nous disons qu’en fin de compte, nous n’aurons peut-être pas de rage de dents, tout en sachant pertinemment qu’elle se produira. 
La majorité d’entre nous éprouve quelques difficultés à évaluer à leur juste valeur les événements futurs, surtout s’ils sont incertains. Nous pouvons donc nous dire que les sismologues se sont trompés, et qu’aucun tsunami de détruira Padang dans les 30 ans à venir et que d’ici là, nous disposerons peut-être de nouvelles technologies permettant de les signaler suffisamment tôt pour que tout le monde ait le temps de se mettre à l’abri. 
Mais nous devrions être davantage guidés par la meilleure estimation des chances qu’une intervention sauve des vies, ainsi que par le nombre de vies sauvées et le coût nécessaire pour les sauver. Construire des refuges surélevés comme à Padang semble de toute évidence en valoir la peine. 

Quand la technophobie devient toxique 
STANFORD – Un phénomène tout à fait singulier est apparu dans le monde entier à la fin des années 1990. Les unes après les autres, les grandes entreprises alimentaires ont capitulé devant des militants opposés à une nouvelle technologie prometteuse : le génie génétique végétal au service de la production alimentaire. 
Le brasseur japonais Kirin et son équivalent danois Carlsberg ont fait disparaître de leur bière tout ingrédient génétiquement modifié. Aux États-Unis, le géant du fast-food McDonald’s les a banni de son menu ; les fabricants alimentaires Heinz et Gerber (suivis par une division de Novartis, basé en Suisse) les ont exclus de leur gamme d’alimentation pour nourrisson ; et Frito-Lay a exigé de ses producteurs qu’ils cessent de semer un maïs génétiquement modifié destiné à contenir une protéine bactérienne lui conférant une résistance à la prédation des insectes. 
Les raisons de ces mesures ont été développées de différentes manières, mais la réalité est qu’en cédant aux demandes d’un nombre infime de militants fallacieux, les grandes entreprises ont choisi de proposer aux consommateurs des produits moins sûrs, les exposant ainsi à des dangers légitimés. 
Chaque année autour du monde, un nombre incalculable de produits alimentaires conditionnés sont isolés ou rappelés du marché en raison de la présence de contaminants « totalement naturels » comme des morceaux d’insectes, des moisissures toxiques, des bactéries et autres virus. L’agriculture étant un exercice qui se pratique en plein air et au contact de la terre, ce genre de contamination est une simple réalité de la vie. 
Les fumonisines, par exemple, ainsi que plusieurs autres toxines fongiques, sont hautement toxiques, et entraînent des cancers de l’œsophage chez les êtres humains ainsi que des maladies mortelles chez le bétail ayant consommé le maïs infecté. 
De nombreuses agences de régulation ont ainsi fixé des niveaux maximum de fumonisines autorisés dans la nourriture et les produits alimentaires à base de maïs. La manière habituelle de répondre à ces normes et de prévenir la consommation de toxines fongiques consiste à simplement tester les graines traitée et non traitées afin d’exclure celles qui se révèlent contaminées – une approche qui s’avère à la fois ruineuse et vouée à l’échec. 
Toutefois, la technologie moderne – et plus précisément la modification génétique des organismes végétaux au moyen des techniques de recombinaison de l’ADN (également connue sous le nom de biotechnologie alimentaire ou génie génétique) – offre une solution au problème. Contrairement aux discours des critiques de la biotechnologie alimentaire, qui affirment que les organismes génétiquement modifiés présentent des risques (dont aucun ne s’est produit) de nouveaux allergènes ou toxines dans l’offre alimentaire, ces produits apportent à l’industrie alimentaire un moyen pratique et prouvé de lutte contre la contamination fongique à la source. 
Les gènes bactériens s’expriment par des protéines qui sont toxiques pour les insectes amateurs de maïs, mais inoffensives pour les oiseaux, les poissons, et les mammifères, y compris les humains. Le maïs modifié repoussant les insectes ravageurs, il réduit par la même occasion les niveaux de moisissure Fusarium, diminuant ainsi les niveaux de fumonisines. 
De la même manière, une étude italienne réalisée sur des porcelets sevrés, nourris soit au maïs conventionnel soit à la même variété de maïs mais cette fois-ci modifiée afin de synthétiser une protéine bactérienne conférant une résistance à la prédation des insectes, a révélé que la variété modifiée contenait des niveaux de fumonisines inférieurs. Plus important encore, les porcelets ayant consommé le maïs modifié ont atteint un poids final supérieur, indice de bonne santé générale, malgré une absence de différence dans les quantités d’aliments ingérés par les deux groupes. 
Par ailleurs, on s’attendrait à ce que les défenseurs de la santé publique demandent que ces variétés améliorées soient cultivées et utilisées dans l’alimentation, plutôt que d’encourager la chloration et la fluoration de l’eau potable. Et les producteurs alimentaires qui s’engagent à offrir aux consommateurs les produits les meilleurs et les plus sûrs devraient s’efforcer de proposer des produits génétiquement modifiés sur le marché. 
Hélas, rien de tout cela ne se produit. Les militants continuent de former une opposition bruyante et tenace à l’encontre des denrées génétiquement modifiées, et cela malgré 20 années de preuve de leur bienfaits significatifs, notamment la diminution du recours aux pesticides chimiques (et ainsi un moindre écoulement chimique dans les rivières), une plus grande utilisation des pratiques agricoles destinées à prévenir l’érosion des sols, de meilleurs bénéfices pour les agriculteurs, et une moindre contamination fongique. 
Dans leurs réponses aux bêlements des militants, les décideurs politiques ont soumis le test et la commercialisation des cultures génétiquement modifiées à des régulations non scientifiques et draconiennes, avec des conséquences désastreuses. Une étude novatrice portant sur l’économie politique et la biotechnologie agricole a révélé que la sur-régulation entraînait des « retards dans la diffusion de technologies prouvées, résultant en un moindre taux de croissance de l’offre alimentaire mondiale et en une augmentation des prix alimentaires. » 
Les politiques actuelles ont également un effet « dissuasif à l’égard de l’investissement dans la recherche le développement, entraînant un ralentissement des innovations en technologies de deuxième génération dont on sait qu’elles peuvent engendrer des bienfaits considérables auprès des consommateurs et de l’environnement. » 
Tous les individus concernés par la production et la consommation alimentaire en souffrent : les consommateurs (particulièrement dans les pays en voie de développement) sont soumis à des risques sanitaires qu’il est pourtant possible d’éviter, et les producteurs alimentaires s’exposent à un risque juridique en vendant des produits considérés comme « mauvais par essence. » 

Le jour où la Fed augmentera ses taux 
VIENNE – La Réserve fédérale américaine (Fed) est la banque la plus puissante de la planète. Sa composante la plus puissante est la Commission fédérale de l'Open Market (FOMC, Federal Open Market Committee) constituée de 12 hommes et femmes qui se rencontrent huit fois par an pour décider de la politique monétaire de la première économie mondiale, essentiellement en fixant les taux d'intérêt de la Fed. 
Mais cette année, la première fois depuis 2007, tous les pays avancés, USA inclus, ont retrouvé le chemin de la croissance. C'est pourquoi la FOMC qui veut éviter la formation d'une bulle des actifs augmenter les taux d'intérêt. 
Mi-2013, lorsque la Fed a annoncé l'arrêt progressif de sa politique monétaire non-orthodoxe (par exemple l'achat à grande échelle de titres adossés à des prêts immobiliers), ils ont été victimes d'une fuite massive des capitaux. Ainsi, quand la Fed laisse entendre qu'elle va resserrer sa politique monétaire, certains pays en pâtissent. 
Les acteurs du marché, qu'il s'agisse des prêteurs ou des emprunteurs, savent que l'ère du crédit facile va se terminer à moment donné. Ils constatent qu'après trois grands programmes d'achats d'actifs le bilan de la Fed a plus que quadruplé depuis 2007, pour atteindre un total de quelques 4500 milliards de dollars en février 2015. 
Cependant, quand on cherche à prévoir les intentions de la FOMC, il ne faut pas oublier que le mandat de la Fed lui impose d'agir au mieux des objectifs économiques américains. Aussi doit-elle considérer non seulement le taux d'inflation désirable (la valeur cible est de 2% par an), mais également l'état du marché de l'emploi. 
C'est ainsi que mi-2013, l'évocation par la Fed d'une sortie progressive de sa politique monétaire non orthodoxe a généré une vague d'inquiétude des investisseurs qui s'est accompagnée d'une hausse généralisée de la volatilité et suscité la méfiance des marchés à l'égard des pays émergents. La question est maintenant de savoir si les modifications du taux directeur au jour le jour de la Fed (le taux auquel les banques se prêtent leur argent déposé à la Fed au jour le jour) auront des effets analogues, voire pires. 
Pour réduire la divergence possible entre ses attentes économiques et celles de l'opinion, la Fed publie le point de vue de chacun des membres de la FOMC sur ce que pourrait être le niveau des taux d'intérêt au cours des prochaines années. Ceux qui sont optimistes quant aux perspectives de croissance de l'économie américaine anticipent une hausse prochaine du taux directeur de la Fed, et ceux qui sont pessimistes s'attendent à ce qu'il reste proche de zéro pour une période relativement longue. 
En nous appuyant sur les informations publiées par la Fed en mars, nous avons étudié deux hypothèses extrêmes : celle du "décollage prochain" des taux d'intérêt avec une hausse progressive du taux directeur qui atteindrait 4% en 2017, et celle d'un "décollage retardé", avec des variations minimes des taux d'intérêt au cours des deux prochaines années. Pour évaluer les conséquences de ces deux hypothèses au-delà des USA sur le PIB, les prix à la consommation, les taux de change et les taux d'intérêt, nous les avons appliquées à 36 pays (émergents et avancés) qui à eux tous représentent 90% de la production mondiale. 
En cas de décollage prochain des taux d'intérêt, nous concluons, sauf pour l'Amérique latine, à un ralentissement généralisé en 2016 et à son accentuation en 2017. En cas de décollage retardé, les pertes cumulées en terme de production seraient environ 10 fois moindres. 
Vont certainement souffrir les pays émergents (par exemple le Brésil, l'Indonésie et la Turquie) qui ont été sérieusement frappés au moment de la phase d'inquiétude suscitée en 2013 par la crainte d'une fin précoce du relâchement monétaire. Mais les pays comme le Canada et le Mexique qui ont des liens commerciaux étroits avec les USA, ou ceux comme l'Allemagne, le Japon et Singapour qui sont fortement intégrés à l'économie mondiale en paieront le prix fort. 
Autrement dit, les pays émergents - du fait de leur dépendance à l'égard des flux de capitaux entrants - seront fragilisés au moment où la politique monétaire américaine reviendra à la "normale", mais il en sera de même pour nombre de pays avancés. 
Les opinions exprimées ici reflètent l'opinion des auteurs, elles n'engagent aucunement la Banque nationale d'Autriche ou l'Eurosystème. 

Prêts pour une hausse des taux américains ? 
MANILLE – La possibilité que la Réserve fédérale américaine augmente ses taux d'intérêt pour la première fois en une décennie a rendu les marchés émergents particulièrement nerveux depuis quelques semaines. Bien que la Fed ait à présent décidé de ne pas modifier son taux directeur, elle a également déclaré qu'une hausse des taux est toujours à l'ordre du jour pour 2015. 
Les gouvernements des pays en voie de développement seraient bien inspirés de moins se soucier des variations des taux d'intérêt aux États-Unis (sur lesquels dans tous les cas ils n'ont aucun contrôle) et de penser davantage aux changements de politique qu'ils peuvent effectuer chez eux pour renforcer la résilience de leur économie. 
Une augmentation des taux d'intérêt américains n'est pas nécessairement une mauvaise nouvelle pour les pays émergents. De nombreux pays en développement, notamment en Asie, sont en bien meilleure forme macroéconomique que juste avant la crise financière asiatique de la fin des années 1990 ou au début de la crise financière mondiale de 2008. 
Et la Fed est susceptible d'augmenter les taux seulement si elle juge que la croissance économique des États-Unis va être forte et durable, ce qui serait un signe positif pour l'économie mondiale en général. En outre, un retard dans l'augmentation des taux comporte ses propres dangers, ce qui encourage les investisseurs avides de rendement à prendre des risques plus grands, d'où un besoin éventuel de variation plus nette ou plus brusque des taux d'intérêt à l'avenir. 
Les pays émergents peuvent améliorer leur résilience face aux fluctuations des taux d'intérêts mondiaux en poursuivant des politiques budgétaires et monétaires saines, en maintenant les réformes structurelles nécessaires et en renforçant leurs systèmes financiers. En particulier, des recherches récentes suggèrent quatre principaux domaines d'action sur lesquels les gouvernements pourraient envisager d'intervenir. 
Premièrement, les pays doivent adopter des politiques qui favorisent les investissements étrangers directs (IED) sur les entrées qui peuvent être retirées plus rapidement, comme les prêts bancaires à l'étranger, la dette ou les placements en actions. Mes recherches, en collaboration avec Hui Tong du Fonds Monétaire International, ont montré que les pays dont les entrées de capitaux se font principalement sous la forme d'IDE ont tendance à être plus résistantes face aux chocs financiers étrangers. 
Deuxièmement, les taux de change doivent refléter les fondamentaux économiques. Mais alors que la théorie suggère que les taux de change flexibles doivent atténuer en principe les chocs monétaires ou financiers étrangers, dans la pratique un tel régime de change fonctionne rarement tout seul. 
La principale raison est qu'ils veulent éviter de grandes fluctuations dans la valeur de leur monnaie. La revalorisation peut nuire à la compétitivité, alors que la dévaluation augmente le coût du service de la dette en devises, érode la confiance du marché et conduit à une plus forte inflation. 
Les exceptions notables à cette tendance sont les pays qui gèrent les flux de capitaux transfrontaliers, en particulier l'exposition du secteur des entreprises à la dette en devises. En effet, on a prouvé que certains types de gestion des flux de capitaux augmentaient la résilience (notamment la limitation de la dette intérieure libellée en devises pour les entreprises et les ménages). 
Troisièmement, les politiques macroprudentielles et microprudentielles nationales augmentent la résilience. Ces politiques devraient viser à réduire ou à éliminer l'écart entre les activités qui sont bonnes pour les particuliers, les banques et les entreprises, et celles qui profitent à la société dans son ensemble. 
Un exemple d'une telle politique consiste à relier les taux de réserves obligatoires des banques, sur la vitesse à laquelle le crédit est en expansion ou dans la même phase que le cycle économique. Ainsi, pendant les périodes d'expansion, lorsque les banques désirent financer les emprunteurs plus risqués, le taux de réserves augmente, ce qui permet de modérer les phénomènes potentiellement perturbateurs des bulles d'actifs ou du surinvestissement. 
Enfin, il n'est plus pertinent de juger si les réserves en devises d'un pays sont suffisantes en fonction du nombre de mois d'importations qu'elles peuvent couvrir. Au lieu de cela, la question à se poser est de savoir si les réserves peuvent confortablement honorer le service de la dette des secteurs publics et privés, libellé en devises étrangères. 
Tôt ou tard en fonction de leurs besoins, les États-Unis vont normaliser leur politique de taux d'intérêt. Pour les autres pays, il est important de se concentrer sur les politiques capables de renforcer la résilience face aux chocs budgétaires ou monétaires étrangers. 

Après le départ des Américains 
ISLAMABAD – Les relations entre les Etats-Unis et le Pakistan ont continué à se dégrader depuis l’exécution d’Oussama ben Laden par les services spéciaux américains, dans une villa confortable proche d’une des principales académies militaires du pays. Mais les représailles au coup par coup qui ont suivi le raid reflètent une méfiance et une suspicion plus profondément ancrées. 
À vrai dire, ce n’est pas la première fois que les relations entre les deux pays sont sur une pente glissante. En 1965, après avoir aidé le Pakistan à développer son économie et sa puissance militaire, les Etats-Unis ont lâché le Pakistan après que celui-ci ait provoqué une guerre avec l’Inde en envoyant des « combattants pour la liberté » au Cachemire. 
En 1989, à la suite du retrait de l’Union soviétique d’Afghanistan, les Etats-Unis perdirent tout intérêt pour ce qu’ils qualifient aujourd’hui d’ « Afpak » – l’Afghanistan-Pakistan. Les Américains commencèrent à revenir au Pakistan jusqu’à ce qu’en 1998, le gouvernement pakistanais décide d’emboîter le pas à l’Inde en effectuant ses premiers tests nucléaires, une décision qui entraîna des sanctions de la part des Etats-Unis – et leur troisième retrait du Pakistan. 
Après l’avertissement lancé par l’administration du président George W. Bush, « vous êtes avec nous ou contre nous », le chef d’État et général pakistanais Pervez Musharraf décida de se rallier du côté des Américains. Il rompit les relations avec le régime des talibans en Afghanistan, qu’il avait pourtant contribué à installer au pouvoir cinq ans plus tôt, et autorisa les Etats-Unis à lancer des frappes aériennes contre l’Afghanistan à partir du sol pakistanais. 
Pendant plus d’une décennie, le Pakistan et les Etats-Unis furent des alliés proches. 
Le Congrès a en outre approuvé la loi Kerry-Lugar, qui prévoit d’accorder au Pakistan une aide économique à hauteur de 7,5 milliards de dollars entre 2009 et 2014. Les Etats-Unis ont également poussé le Fonds monétaire international à apporter une assistance financière d’urgence au Pakistan pour un montant de 11 milliards de dollars, dont les premiers versements ont commencé fin 2008. 
Cette relation étroite a créé un « aléa moral » au Pakistan, où l’afflux intarissable de l’aide américaine a empêché le gouvernement et l’armée de s’attaquer avec urgence aux réformes économiques nécessaires ; un allié viendrait toujours à la rescousse pour pallier à la pénurie chronique de liquidités du pays. Jusqu’à présent, cet allié était les Etats-Unis, qui pourraient toutefois à nouveau se retirer du Pakistan pour la quatrième fois de l’histoire de cette relation mouvementée – une menace brandie pour plusieurs personnalités influentes du Congrès américain. 
Cette évolution a alerté les Pakistanais au fait qu’avec le retrait imminent des troupes américaines, ils seraient seuls à combattre les insurgés des deux côtés de la frontière avec l’Afghanistan. Le Pakistan aurait besoin pour cela de pouvoir compter sur l’aide de certaines des tribus pachtounes afghanes avec lesquelles il avait noué des liens étroits à l’époque de la guerre contre l’Union soviétique. 
Le groupe de Jalaluddin Haqqani, qui a trouvé refuge dans la zone tribale pakistanaise du Nord-Waziristan, était l’un des groupes d’insurgés sur lequel le gouvernement pensait pouvoir compter pour promouvoir ses intérêts en Afghanistan. Mais le groupe Haqqani est également l’un des plus farouches opposants des Etats-Unis, qui ont demandé au Pakistan de le combattre. 
Embarrassée, l’armée pakistanaise a fait pression sur le gouvernement pour qu’il commence à se distancer des Etats-Unis. Après que l’identité du chef de l’antenne de la CIA au Pakistan ait été révélée (probablement par la hiérarchie militaire pakistanaise), les Etats-Unis ont fait savoir qu’ils disposaient de preuves solides concernant l’assassinat d’un journaliste pakistanais influent par l’ISI. 
Le Pakistan s’est tourné vers la Chine pour obtenir une aide économique et militaire, espérant sans doute avoir avec ce pays une relation moins volatile qu’avec les Etats-Unis. D’un côté, le Pakistan a proposé à la Chine d’investir dans l’amélioration des infrastructures et dans l’exploitation des vastes ressources minérales du pays. 
Bien que la Chine n’ait pas répondu à ces ouvertures avec le même degré d’enthousiasme qu’elles ont été formulées, elle est sans doute tout à fait prête à combler le vide stratégique créé par le départ accéléré des Etats-Unis de l’Afpak. Un réalignement important des forces régionales est imminent, ou une nouvelle partie de l’ancien Grand Jeu en Asie. 

Lorsque les femmes dirigent 
MUNICH – Le monde serait-il plus pacifique si les femmes étaient aux responsabilités ? Un nouveau livre stimulant de Steven Pinker, psychologue à l’Université Harvard, prétend que « oui. » 
Dans The Better Angels of Our Nature, Pinker cite des chiffres qui montrent que même si la violence humaine est en baisse progressive, elle reste encore très présente aujourd’hui. Il déclare en outre : « Tout au long de l’histoire, les femmes ont été et continueront d’être des forces pacificatrices. 
En tant que mères, les femmes ont des incitations évolutionnistes pour maintenir des conditions pacifiques dans lesquelles elles sont en mesure d’élever leur progéniture et pour assurer la survie de leurs gènes dans la génération suivante. Les sceptiques rétorquent immédiatement que les femmes n’ont pas fait la guerre simplement parce qu’elles ont rarement été au pouvoir. 
Margaret Thatcher, Golda Meir, et Indira Gandhi étaient des femmes puissantes ; elles ont chacune mené leurs pays à la guerre. Mais il est aussi vrai que ces femmes se sont hissées au pouvoir en jouant selon les règles politiques « d’un monde d’hommes. » 
Dans un monde dans lequel les femmes partageraient une part proportionnelle (la moitié) des postes de direction, elles se comporteraient différemment au pouvoir. D’où, logiquement, la question qui suit : le genre est-il d’une réelle importance en matière de pouvoir ? 
En termes de stéréotypes, différentes études psychologiques montrent que les hommes gravitent dans les sphères de pouvoir de commandement dur, tandis que les femmes travaillent de façon collaborative et comprennent de manière intuitive les valeurs d’attraction et de persuasion du pouvoir souple. Les Américains ont tendance à décrire le pouvoir avec des stéréotypes masculins rudes, mais de récentes études sur la question montrent le succès croissant de ce que l’on a appelé à une certaine époque le « style féminin. » 
Dans les sociétés fondées sur l’information, les réseaux remplacent les hiérarchies et les travailleurs du savoir sont moins déférents. Dans un large éventail d’organisations, la gestion évolue dans le sens d’une « direction partagée, » et d’une « direction redistribuée, » par lesquelles les dirigeants sont au centre d’un cercle plutôt qu’au sommet d’une pyramide. 
Aux Etats-Unis, le Pentagone a déclaré que les instructeurs militaires « hurlaient moins sur tout le monde » car la génération d’aujourd’hui est plus réceptive aux instructeurs qui adoptent « un rôle de type conseiller. » Pour remporter des succès militaires contre le terrorisme et les contre-insurrections, les soldats se doivent de gagner les cœurs et les esprits, plutôt que de simplement détruire des immeubles et des corps. 
L’ancien président américain George W. Bush avait défini son rôle comme celui du « décideur, » mais le dirigeant moderne est bien plus que cela. Les dirigeants modernes doivent être capables d’utiliser les réseaux, de collaborer, et d’encourager la participation. 
Aujourd’hui cependant, dans la mesure où la révolution de l’information et la démocratisation exigent un exercice du pouvoir plus participatif, le « style féminin » devient une voie à suivre pour une plus grande efficacité. Pour diriger avec succès, les hommes ne devront pas uniquement apprécier ce style chez leurs collègues féminins, mais ils devront également le maîtriser. 
Les femmes sont encore à la traine en matière de postes de direction : elles n’occupent que 5% des plus hauts postes dans les entreprises et ne représentent qu’une minorité dans les législatures élues (à peine 16% aux Etats-Unis, par exemple, comparé à 45% en Suède). 
D’après une étude, parmi les 1941dirigeants de pays indépendants au 20ème siècle, 27 seulement étaient des femmes, dont à peu près la moitié sont parvenues au pouvoir en tant que veuves ou filles d’un dirigeant homme. Et seul 1% d’entre elles sont parvenues à leur poste par elles-mêmes. 
Etant donné ces nouvelles études sur le pouvoir qui accréditent donc l’idée qu’entrer dans l’ère de l’information signifie entrer dans un monde de femme, pourquoi les femmes ne réussissent-elles pas mieux ? Manque d’expérience, responsabilité de premier pourvoyeur de soins, style de négociation, et discrimination sont des éléments qui tous peuvent expliquer ce décalage entre les genres. 
Les orientations de carrière traditionnelles, et les normes culturelles qui les ont forgé et renforcé, n’ont tous simplement pas permis aux femmes d’acquérir les compétences nécessaires pour assumer les postes de direction dans de nombreux contextes organisationnels. 
Les études montrent que même dans les sociétés démocratiques, les femmes sont confrontées à un risque social supérieur à celui des hommes lorsqu’elles tentent de négocier des éléments liés à leur avancement de carrière comme la rémunération. Les femmes sont généralement moins bien intégrées dans les réseaux masculins, dominants dans les organisations, et les stéréotypes liés au genre freinent encore les femmes qui tentent de surmonter ce type d’obstacles. 
Les stéréotypes positifs sont aussi pernicieux, que se soit pour les femmes, les hommes ou l’exercice efficace du pouvoir. C’est moins en terme de commandement héroïque qu’en terme d’un encouragement à la participation dans l’ensemble d’une organisation, d’un groupe, d’un pays ou d’un réseau que doivent être considérés les dirigeants. 

Quand le Oui devient négatif 
La plupart des commentateurs partent du principe habituellement qu’une victoire du Oui lors du référendum français le 29 mai sur la proposition de constitution de l’Union européenne serait une bonne chose pour l’Union européenne et pour l’Europe. Mais il existe de bonnes raisons de remettre en cause ces idées reçues. 
Le référendum français déterminera le sort politique du président français, Jacques Chirac et non pas l’engagement de la France envers l’Europe, qui est déterminé et immuable. Si les Français votent Non, M. Chirac est fini. 
L’Europe se porterait franchement mieux si M. Chirac était affaibli plutôt que conforté, même si cela implique un ralentissement temporaire du rythme d’intégration. 
Selon M. Chirac, les exportations françaises sont à la traîne non pas parce que la France perd en compétitivité sur le plan mondial, malgré le fait que cela soit le cas, surtout vis-à-vis de l’Allemagne, mais du fait que l’euro est fort. De même, la croissance économique française est en déclin non pas parce que la France n’a pas réussi à mettre en place les réformes nécessaires, mais parce que les taux d’intérêt européens sont trop élevés. 
Qui pourrait être, selon M. Chirac, responsable de cet état de fait ? La Banque centrale européenne bien sûr, pour avoir laisser l’euro prendre trop de valeur et pour ne pas avoir réduit suffisamment les taux d’intérêt. 
Malheureusement, tout ceci est bien habituel du style de gouvernement de M. Chirac : rejeter la faute sur d’autres, se trouver des excuses et ignorer les réformes à mettre en place. Ce n’est pas vraiment le type de gouvernement dont a besoin l’Europe si elle veut survivre et prospérer dans un monde moderne. 
L’Europe continuerait également à être dominée par les intérêts des grands pays, les petits pays devant se contenter d’être la cinquième roue du carrosse. Le sort de l’axe franco-allemand dépend tout particulièrement des résultats du référendum. 
« Qui suivrait M. Chirac si les Français votaient Non ? » demandait un ambassadeur de l’Union européenne lors d’un entretien récent. « Même Berlin a d’autres options » poursuivait-il. 
Un Non néerlandais serait signal de rejet d’une Europe corporatiste dominée par les intérêts français et allemands tout en représentant également un vote de protestation contre les politiques conservatrices, moralisatrices et peu populaires du gouvernement Balkenende. La France n’est pas le seul pays de l’Union européenne dont le dirigeant n’est pas populaire. 
L’Europe de l’Est a aussi de gros intérêts dans les résultats du référendum français. M. Chirac a clairement indiqué ses sentiments à l’égard des petits pays quand il leur a dit de « se taire » alors qu’ils exprimaient leur désaccord avec lui dans l’affaire de la guerre d’Irak. 
Dernièrement, le ministre des affaires étrangères de M. Chirac, Michel Barnier, a admonesté le président roumain, Traian Barescu, qu’il accuse de manquer de « réflexe européen », parce que M. Barescu prévoit d’aligner la Roumanie avec les politiques économiques néolibérales anglosaxonnes et veut établir une relation spéciale avec les États-Unis et la Grande-Bretagne pour améliorer la sécurité de la région de la Mer Noire. 
Plutôt que de plier devant le point de vue politique français, le président roumain a rétorqué en demandant aux leaders politiques français de cesser de se poser en donneurs de leçons envers son pays, signe certain de l’affaiblissement de l’influence française même dans les pays où elle a des liens historiques très affirmés. 
Un Non français conviendrait très bien aux membres de l’Union européenne les plus récents en Europe de l’Est, car ils savent que M. Chirac n’est pas leur ami, et ils sont bien plus attachés aux promesses d’une croissance économique rapide qu’à la protection sociale et aux travers de l’État entreprise. 
Rien n’explique pourtant que l’Union européenne tomberait dans le chaos et que l’euro dépérirait si le Traité de Nice restait en application. Dans le domaine de l’intégration monétaire, la constitution européenne ne change rien hormis la procédure de vote du Conseil de gouvernement si l’union monétaire européenne s’accroît au delà des 15 membres actuels. 
Voter Oui encouragerait par ailleurs un Chirac rassuré à poursuivre ses politiques sans aucune réforme et en continuant de faire de la Banque centrale européenne son bouc émissaire. La pression politique extérieure sur la Banque centrale et sur son président, Jean-Claude Trichet, pour faire baisser les taux d’intérêt et l’euro se ferait assurément plus pressante. 



On feint de résoudre les problèmes de la planète! 
NEW YORK – La politique mondiale d’aujourd’hui a ceci de bizarre et d’inquiétant qu’elle porte à confondre processus d’adhésion à des mesures et mise en œuvre de ces mesures. Selon l’échéance convenue en décembre 2007, il nous reste six mois pour parvenir à un accord global sur le changement climatique à Copenhague. 
Ces questions se ressemblent peut-être, mais elles sont différentes. Lutter contre le changement climatique suppose de réduire les émissions de dioxyde de carbone des combustibles fossiles, ce qui implique de choisir des technologies, qui sont, pour certaines, déjà là, mais qui, pour beaucoup, nécessitent d’être développées. 
Il nous faut également regagner la confiance de la population dans le développement d’une énergie nucléaire “nouvelle génération,” avec des centrales fiables et bien surveillées. Nous avons besoin de nouvelles technologies, pour domestiquer à grande échelle les énergies solaire, éolienne et géothermique. 
Nous avons besoin des améliorations énergétiques qu’apportent l’éco-construction et des équipements plus adaptés. Nous devons convertir les moteurs à combustion interne de nos automobiles au système hybride, hybride branché, à pile et à hydrogène. 
De la même manière, dix ans d’investissements publics et privés seront nécessaires pour rendre opérationnelles les centrales à charbon qui sachent capter leur dioxyde de carbone. 
Est-ce une solution qui a peu de chances de profiter à des investisseurs privés, dont les milliards de dollars serviraient pourtant à payer des prototypes? Comment faire pour maintenir les incitations en matière de recherche et de développement en direction du secteur privé, tout en s’engageant à assurer le transfert des technologies qui auront fait leurs preuves vers les pays en développement? 
On s’y demande surtout quels pays doivent réduire leurs émissions, à quel niveau, à quel rythme, et par rapport à quelle année de référence. Les pays sont tenus de réduire leurs émissions d’ici 2020 et on leur assigne comme objectif des pourcentages, sans discuter sérieusement de la façon d’y parvenir. 
Il leur faut également se résoudre à rénover et à étendre leurs centrales nucléaires, et à allouer des terrains publics à la construction de centrales d’énergie renouvelable, en s'engageant surtout dans la production d'électricité solaire. Ils auront besoin d’un nouveau réseau pour transporter l’énergie renouvelable des zones de faible densité – telles que les déserts du sud ouest pour l’énergie solaire, et les plaines du nord pour l’énergie éolienne – aux zones côtières, plus densément peuplées. 
La Chine, comme les Etats-Unis, peut réduire ses émissions de CO2 en recourant à un plus grande efficacité énergétique et à la création d’un parc automobile électrique. Mais la Chine doit considérer la question du point de vue d’une économie qui repose sur l’industrie houillère. 
Un processus authentique de brainstorming global ouvrirait à des discussions sur les meilleures technologies et options économiques possibles, et sur la façon d’optimiser ces options par le biais de la recherche et du développement et de meilleures incitations économiques. Les discussions porteraient sur l’éventail d’options qui s’ouvre pour chaque pays et région – des techniques CSC au solaire, à l’éolien et au nucléaire – et on conviendrait des échéances à fixer pour une nouvelle génération d’automobiles à faibles émissions, en tenant compte des paramètres du marché ainsi que des financements publics. 
En partant de ces bases, le monde pourrait s’entendre sur les montants à allouer à l’accélération du développement et à la diffusion de nouvelles technologies à faibles émissions. Ce cadre global servirait de socle national et mondial à des objectifs de contrôle pour les émissions, et de surveillance pour les progrès d’une restructuration technologique. 
Ces discussions que j’invoque autour de plans et de stratégies en marge des objectifs spécifiques assignés aux émissions, pourraient sembler entraver les négociations. Mais sans stratégie pour soutenir nos objectifs, il se peut que d’emblée les gouvernements du monde n’acceptent pas ces objectifs, ou qu’ils les acceptent cyniquement, sans intention de les remplir. 
Il nous faut nous pencher vraiment, et tous ensemble, sur les véritables options technologiques du monde, et nous engager sur un plan commun qui nous permette d’entrer dans une nouvelle ère, qui soit fondée sur des technologies, accessibles et durables, pour l’énergie, les transports, l’industrie et la construction. 

Où sont les conciliateurs pour la Syrie ? 
DENVER – Beaucoup de choses ont été dites à propos des similitudes entre le chaos en Syrie et les guerres balkaniques des années 1990. Cependant, même si les interminables boucheries en Syrie semblent en fait rappeler celles de la Bosnie, les interventions politiques et diplomatiques qui ont finalement amené la paix en Bosnie brillent par leur absence aujourd'hui. 
Jusqu'à maintenant, rien n'a été proposé qui ressemble au plan du groupe de contact forgé au cours de l'été 1994 par des représentants de pays comme la Grande-Bretagne, la France, l'Allemagne, la Russie et les États-Unis, programme qui fut d'ailleurs mis en vigueur l'année suivante à Dayton en Ohio, après des mois de va-et-vient diplomatique. 
Personne ne peut assister à la violence actuelle en Syrie sans éprouver un sentiment d'horreur envers les attaques armées contre des populations civiles, pour la plupart désarmées, et perpétrées majoritairement par des groupes qui appuient le régime du président Bashar al-Assad. Mais ceux qui affirment que la Syrie est au bord de la guerre civile ignorent ce qui est devenu évident de jour en jour : la Syrie est déjà enétat de guerre civile, une bataille dont les lignes ont été tracées depuis plusieurs mois. 
D'un côté se campe la tribu minoritaire alaouite dont Assad est issu, qui au fil du temps a su attirer l'appui des sunnites laïcs pour s'approprier la part du lion d'un État autoritaire et chasse gardée d’un seul parti. Mais la coalition d'Assad est encore plus étendue, ce qui permet d'expliquer comment il a pu conserver le pouvoir alors que d'autres régimes de la région n'y sont pas parvenus. 
Mais la guerre civile en Syrie a des ramifications beaucoup plus larges, qui pourraient entraîner un conflit régional de plus grande envergure. Étant donné cette menace latente, il devient de plus en plus évident que la volonté de ne pas s'empêtrer dans le guêpier syrien ne constitue plus un choix acceptable pour des pays qui ont intérêt à ce que le Moyen-Orient soit moins agité et plus démocratique. 
Plus inquiétant encore, le conflit ressemble de plus en plus à une guerre menée par alliés interposés entre l'Iran et les États arabes sunnites, qui voient dans leurs propres populations minoritaires chiites une cinquième colonne potentielle de l'Iran. Les pays du Levant ont toujours senti l'influence persistante de l'Iran (notamment au Liban et au sein de certaines factions palestiniennes) en assurant un soutien matériel à Assad. 
La Russie et la Chine, froissées d'avoir perdu la face en 2011 lors de l'intervention menée par l'OTAN en Libye, ont tenté d'empêcher la communauté internationale d'intervenir en Syrie. Ces deux pays craignent qu'une intervention, par voie militaire ou par des sanctions économiques, puisse nuire à leurs intérêts en Syrie, là où ils ont été, surtout les Russes, les joueurs extérieurs dominants. 
En l'absence d'une intervention internationale concertée, les États-Unis et l'Europe ont surtout fait sentir leur poids par des condamnations verbales de la faction ayant commis l'immense majorité des actes de violation des droits de la personne : Assad et ses sbires. Ils n'ont pas manqué non plus de souligner le bilan des pertes en vie humaine afin de piquer l'orgueil des Russes pour qu'ils adoptent une position plus accommodante. 
Il est peu probable que les dénonciations des actes d'Assad ou de l'inaction de la Russie produisent quelque autre effet que celui d'assurer aux auditoires nationaux que l'occident est, dans ce conflit, du côté des anges. 
Ce dont le pays a réellement besoin ce sont des négociations sérieuses et continues entre un ensemble de puissances internationales (que l'on pourrait aussi nommer le « groupe de contact ») qui souhaitent un dénouement politique durable. Un « plan du groupe de contact » doit être rigoureusement mis au point avec Annan et son équipe (la seule organisation à ce point qui semble avoir accès aux deux factions). 
Il est évident qu'une nouvelle sortie de crise est nécessaire et ce serait un bon départ si Annan pouvait convaincre les partis en cause du bien-fondé de son programme politico-diplomatique. Dans les Balkans, c'est l'équipe américaine qui a finalement persuadé les partis directement en cause d'adopter le plan du groupe de contact. 

Qu’est-il arrivé à la volatilité du marché ? 
La télévision et les journaux continuent de faire grand cas des rebondissements sur les marchés financiers internationaux. Pourtant, ce qui est vraiment frappant, c’est le calme inquiétant dans lequel ont sombré quasiment tous les principaux types d’actifs, des actions aux obligations. 
Ils sont convaincus que tant que les marchés évoluent, dans un sens ou un autre, ils peuvent gagner de l’argent. Et puisque nous autres n’avons ni le temps, ni les informations, ni les compétences nécessaires pour leur tenir tête, c’est généralement ce qui se passe. 
Leurs bêtes noires aujourd’hui sont les gigantesques investisseurs publics, en particulier les banques centrales asiatiques, avec leurs billions de dollars en actifs. Ces fonds exceptionnels, dont les gestionnaires ne partagent pas nécessairement la passion du gain des investisseurs privés, seraient responsables du manque de versatilité des taux d’intérêt et des taux de change. 
Dans les années 1990, les investisseurs privés considéraient les grandes banques centrales, de pesantes institutions, comme des vaches à lait, à la fois très riches et peu perspicaces en affaires. George Soros parvint ainsi à soutirer un milliard de dollars à la Banque d’Angleterre en moins d’une heure, grâce à une stratégie classique : miser contre une banque centrale qui essaye de défendre une politique macroéconomique incohérente. 
Ils y laissaient même parfois des plumes, comme lors des attaques lancées en 1998 contre l’ancrage du dollar de Hong Kong au dollar américain. Mais dans l’ensemble, parier contre de grandes institutions financières gouvernementales était une activité très lucrative. 
Le conservatisme inné de ces mastodontes, responsable de l’apathie des marchés obligataires et des marchés des changes, commence à agir sur les actions. Les banques centrales asiatiques sont rarement accusées d’une conspiration visant à calmer les marchés internationaux, mais l’attitude prudente qu’elles ont en commun s’apparenterait à une collusion implicite. 
Malgré toute notre sympathie pour ces jeunes millionnaires en herbe, que penser de leur histoire d’oppression ? Est-il vrai que de grands investisseurs publics en Asie (voire en Russie, en Amérique latine ou au Moyen-Orient) ont discrètement pris le contrôle des marchés internationaux ? 
Certes, les grandes banques centrales asiatiques disposent de presque 3 billions de dollars, dont environ un billion pour la Chine. Ce capital correspond à celui de tous les principaux fonds spéculatifs mondiaux réunis. 
Les fonds spéculatifs ne représentent qu’un faible pourcentage des marchés financiers mondiaux qui, d’après une étude récente du McKinnsey Global Institute, dépassent aujourd’hui les 120 billions de dollars. Et ces fonds, contrairement à des banques, peuvent emprunter pour acquérir des actifs largement supérieurs à leur capital de base. 
En réalité, le calme qui règne actuellement sur les marchés a probablement une autre explication. Et s’il ne s’agit pas d’un complot des banques centrales asiatiques, qu’en est-il ? 
La bourse a connu une phase semblable au début des années 1990, avant d’atteindre des records un peu plus tard. Par ailleurs, les innovations financières et la mondialisation permettent aux marchés de répartir les risques plus efficacement que jamais, en les confiant aux intervenants les plus aptes à les gérer. 
Tous ces changements ont contribué à une baisse générale de la production et à l’instabilité de la consommation, dans les pays riches comme dans les pays en développement. Ils expliquent également dans une large mesure le prix élevé des actifs, à l’origine des fortunes qu’envient les jeunes spéculateurs. 
Malheureusement, non. Des crises mettront sans doute à l’épreuve le nouveau monde idéal de la mondialisation financière, nous rappelant ainsi qu’une récession est toujours possible. 
A plus long terme, on imagine sans peine que les marchés puissent être perturbés par une situation géopolitique instable, en rapport par exemple avec l’Iran, l’Irak ou la Corée du Nord. 
Quel que soit le scénario qui mettra fin à l’accalmie, celle-ci ne sera plus un jour qu’un rêve ancien pour la plupart d’entre nous, et un cauchemar oublié pour des financiers dévorés par l’ambition. 



Quel Moyen-Orient ? 
BERLIN – Que la démocratisation au « nouveau Moyen-Orient » se concrétise par un succès ou que des formes autoritaires de gouvernement l’emportent une fois encore, un changement fondamental restera quoiqu’il en soit établi : personne ne pourra désormais plus gouverner sans tenir compte de l’opinion publique. 
Ce changement aura une incidence sur les paramètres de politique étrangère du conflit au Moyen-Orient (tant dans le conflit israélo-palestinien que dans le conflit qui oppose plus largement les Israéliens et les arabes). Malgré les guerres au Liban et à Gaza, et les intifidas en Cisjordanie occupée, ces paramètres se sont avérés étonnamment stables pendant des décennies, fixés par les accords de paix avec l’Egypte et la Jordanie et les accords d’Oslo avec les Palestiniens. 
Et alors que le choc tectonique dans la région a été déclenché par le « réveil arabe », ses acteurs ne se limitent pas au monde arabe ni au seul cadre du conflit au Moyen-Orient. Les Etats-Unis, l’Europe, la Turquie et, dans un certain sens, l’Iran jouent tous un rôle – certains plus directement que d’autres. 
Le discours du Caire du président Barack Obama il y a deux ans avait créé de grandes attentes, mais peu d’entre elles se sont réalisées. Les Etats-Unis ont plutôt laissé un vide politique s’installer en l’absence de toute réaction de la part du gouvernement israélien. 
Mais les Européens, sous l’impulsion de la Chancelière allemande Angela Merkel et du président français Nicolas Sarkozy, ont récemment de facto claqué la porte de l’adhésion européenne au nez de la Turquie. La Turquie a donc adopté une politique étrangère « néo-ottomane » dans laquelle le monde arabe – plus même que le Caucase, l’Asie Centrale et les Balkans – joue le rôle principal. 
Bien sûr, la Turquie, en accord avec ses intérêts politiques, sécuritaires et économiques, n’a d’autre choix que de s’intéresser de près à ses voisins du sud et doit tenter d’éviter des développements chaotiques dans cette région. La Turquie serait confrontée à des risques similaires même si elle avait intégré le contexte européen, mais ses priorités auraient alors été totalement différentes. 
Du fait de la myopie de l’Europe, la Turquie a effectivement abandonné ses ambitions européennes pour opter pour un projet néo-ottoman visant à devenir une puissance du Moyen-Orient – un changement de politique qui reflète à la fois ses intérêts et son idéologie. D’un côté, la Turquie envisage la domination régionale comme une étape vers un rôle global plus important ; de l’autre, elle se voit comme un modèle pour une modernisation réussie du Moyen-Orient selon des fondamentaux islamico-démocratiques. 
Cette tentative de suprématie régionale entrainera tôt ou tard la Turquie dans un grave conflit avec son voisin iranien. Si la Turquie y parvient, l’Iran et les radicaux de la région seraient les perdants de l’histoire – et ils le savent. 
Alors même que le gouvernement du Premier ministre turc Recep Tayyip Erdoğan tente de maintenir de bonnes relations avec l’Iran, son ambition de devenir la principale puissance sunnite signifie que la Turquie devra tôt ou tard contester l’influence de l’Iran en Irak, mais aussi en Syrie et en Palestine. Et cela signifie un conflit. 
Mais pour la Turquie qui ambitionne de devenir leader régional, les intérêts Palestiniens sont naturellement plus importants que ses relations avec Israël. Cela devient d’autant plus vrai compte tenu des changements révolutionnaires dans le monde arabe, et se trouve au cour de la réorientation de la politique étrangère d’Erdoğan. 
Israël se trouve donc en conséquence dans une situation de plus en plus délicate. Sans une réorientation stratégique propre – la passivité est une option risquée dans un monde en rapide évolution – Israël perdrait en légitimité et s’isolerait internationalement. 
Les questions de sécurité doivent être prises au sérieux, mais elles ont de moins en moins de poids parce qu’une période suffisamment longue peut s’écouler entre la conclusion du traité et sa complète mise en application afin de permettre de les résoudre par un accord mutuel. Mais l’actuelle passivité d’Israël – avec toutes ses conséquences négatives à long terme pour le pays – devrait perdurer aussi longtemps que le Premier ministre Benyamin Netanyahu considèrera la survie de sa coalition plus importante qu’une initiative de paix concluante. 
Dans le même temps, et sous la pression des révolutions arabes, les Palestiniens deviennent un facteur politique dynamique. Par exemple, et compte tenu de l’imminence de la chute du président syrien Bashar al-Assad, de la pression de la révolution égyptienne, et du nouveau rôle de l’islamisme dans la région, l’alliance du Hamas avec l’Iran devient de plus en plus problématique. 
Quoiqu’il en soit, le Hamas doit prendre des décisions risquées et lourdes de conséquences – et ceci d’autant plus que son principal rival, l’Autorité palestinienne de Abbas, réussira sa campagne diplomatique auprès des Nations unies. Obama avait promis un état palestinien dans l’année, et Abbas se fonde sur cette promesse. 
Abbas sera-t-il capable de maintenir les Palestiniens sur la voie diplomatique, ou la situation va-t-elle dégénérer une fois encore dans la violence vers un autre désastre ? Et quelle sera l’orientation Palestinienne vers la paix une fois que les Nations unies auront reconnu sous quelque forme que ce soit un état palestinien ? 
Compte tenu du rythme des évolutions au Moyen-Orient, les réponses – ou plus de questions – ne devraient pas se faire attendre. 


Où se trouve l'Ouest pour la Turquie ? 
Quand le parlement turc refusa par son vote en mars 2003 d'autoriser le passage des troupes américaines pour ouvrir un front dans le nord de l'Irak, ce fut la fin du partenariat stratégique historique de la Turquie avec les États-Unis. Les deux pays reconnaissent toujours avoir de nombreux intérêts mutuels mais les gèrent maintenant sur des principes très différents. 
Les Européens qui considéraient la Turquie comme le probable cheval de Troie américain au sein de l'Union européenne furent obligés de reconsidérer leur position. Pour de nombreux Arabes, ce vote montrait que la Turquie n'était pas à la botte des États-Unis et ne coopèrerait pas avec l'impérialisme américain, malgré les liens étroits entre la Turquie et Israël. 
Les désaccords historiques entre les États-Unis et la Turquie ont atteint leur summum avec l'émergence des Kurdes du nord irakien comme alliés principaux du Pentagone pendant la guerre d'Irak. Le gouvernement américain indiqua clairement qu'aucune intervention militaire turque dans le nord de l'Irak ne serait tolérée. 
Ce message fut confirmé le 4 juillet 2003, quand les forces américaines arrêtèrent plusieurs soldats des forces spéciales turques dans la ville de Soulaimaniya, les humiliant en recouvrant leur tête d'un sac pour les emmener en détention. Seule l'intervention du vice-président Dick Cheney deux jours et demi plus tard permis la libération de ces soldats, dont on prétend qu'ils préparaient des opérations clandestines dans la zone kurde. 
Malgré les tensions incessantes, le gouvernement turc s'est toujours montré empressé d'améliorer ses relations avec les États-Unis, puisqu'il souhaite avoir une certaine influence sur les développements en Irak. Aussi les autorités répondirent-elles rapidement à la demande du gouvernement Bush et envoyèrent des troupes turques rejoindre la coalition, bien que l'idée avorta, rejetée par les Kurdes et le Conseil de gouvernement irakien mis en place par les Américains. 
L'ordre laïque, capitaliste et démocratique turc est devenu particulièrement précieux pour le gouvernement Bush, qui cherche à intégrer un Moyen-Orient élargi dans le système mondial en libéralisant son économie et en démocratisant sa politie. Ainsi, l'Amérique a claironné son soutien continu pour l'entrée de la Turquie dans l'Union européenne, avec, notamment, le discours du président Bush en juin, à l'université de Galatasaray d'Istanbul, à la jonction de l'Asie et de l'Europe. 
Plus généralement, le gouvernement considère les États-Unis comme trop complaisants à l'égard des développements politiques kurdes et indifférents aux inquiétudes turques quant à l'indépendance kurde. Les États-Unis, de leur côté, sont mécontents des objections du gouvernement turc à l'utilisation illimitée par les Américains de la base aérienne de Incirlik dans le sud-est turc, ainsi que des récentes tensions avec Israël. 
Pendant ce temps, la Turquie se rapproche de l'UE, le gouvernement ayant dépassé les objections nationalistes au parlement pour faire passer des réformes globales. La Turquie a également montré sa bonne volonté dans l'affaire de Chypres, supprimant ainsi un obstacle politique ennuyeux sur la voie de son entrée dans l'UE. 
Par le passé, la Turquie considérait l'Irak du seul point de vue de sa politique intérieure sur la question kurde. Cependant, l'opposition généralisée de l'Europe à la guerre étouffe la possibilité d'une intervention militaire turque et force le gouvernement à développer une autre perspective des intérêts turcs. 
Leur frontière nord avec la Turquie représente leur ligne de sauvetage vers le monde extérieur. En conséquence, la Turquie ne considère plus qu'un Irak fédéré soit une menace pour sa sécurité, tant que chaque unité fédérale garde une part de diversité ethnique. 
La Turquie n'a aucun désir de servir de contrepoids stratégique à l'Iran et pense que seul un Irak dont l'intégrité territoriale reste intacte peut continuer à jouer ce rôle. En outre, la Turquie s'inquiète de la possibilité d'une guerre civile au Kurdistan entre les deux plus grandes factions kurdes. 
Mais, contrairement à la Syrie ou à l'Iran, la Turquie souhaite réellement voir émerger un gouvernement fort et représentatif à Bagdad. Grâce aux pressions de l'UE, le problème kurde interne à la Turquie est en bonne voie de résolution de manière démocratique, la plupart des leaders kurdes s'étant engagés pour l'unité turque. 
Pour que la Turquie reconsidère une intervention militaire au Kurdistan, il faudrait d'abord que les États membres de l'UE reviennent sur leur engagement à négocier l'accession de la turquie. Il serait également dramatique que les Kurdes tentent par la force de modifier l'équilibre démographique de la ville multiethnique de Kirkuk. 
La Turquie préférerait sans doute qu'il soit accordé à la ville de Kirkuk et à sa large population turque un statut spécial dans le projet de constitution irakienne à venir. Les États-Unis montrent aussi qu'ils ont compris l'importance de préserver la diversité ethnique dans la ville de Kirkuk et font pression sur leurs alliés kurdes. 
La diplomatie turque est ainsi devenue une tâche bien équilibrée et calibrée, qui se rapproche des positions européennes sur le Moyen-Orient tout en restant favorable à des relations serrées avec les États-Unis Si cette approche réussit, le pont entre l'Europe et l'Asie pourrait également devenir un pont vers l'Amérique. 

Crimes sexuels à la Maison Blanche 
NEW YORK – Les crimes sexuels portent une marque révélatrice, même lorsque les instigateurs des outrages comptent parmi les hommes et les femmes les plus puissants des États-Unis. Alors, n'est-il pas extraordinaire d'apprendre que l'un des auteurs de ces crimes, Condoleezza Rice, vient d’orienter le débat d'une réunion spéciale du Conseil de sécurité des Nations Unies sur la violence sexuelle comme arme de guerre ? 
Quand le gouvernement Bush prétendait que la torture des prisonniers était l'oeuvre de « quelques brebis galeuses » en bas de la hiérarchie militaire, je savais que c'était plutôt le symptôme d'une politique systémique fixée au plus haut niveau. Non pas que je sois un génie, mais être formée sur les principes des crimes sexuels et travailler dans une cellule de crise pour les victimes de viol vous apprennent que tous les prédateurs sexuels agissent de diverses façons reconnaissables. 
Nous savons désormais que la torture des prisonniers émanait d'une politique établie à la Maison Blanche par Donald Rumsfeld, ancien Secrétaire à la Défense, par Dick Cheney, vice‑président, et par Condoleezza Rice – qui préside les réunions portant sur la torture. En outre, le Pentagone a reconnu avoir autorisé les mauvais traitements à caractère sexuel dans le cadre d'interrogatoires menés par des femmes. 
La sexualisation de la torture imposée d’en haut ont fait d’Abou Ghraib et de Guantánamo Bay des cercles de criminalité sexuelle organisée où les esclaves de la traite à des fins d'exploitation sexuelle sont les prisonniers des Américains. Au vu de la nature sadomaso classique de certains actes de tortures, il est difficile de ne pas supposer que l'un des responsables politiques tirait quelque plaisir de tout cela. 
Les tortures non sexuelles allaient du passage à tabac, de l’asphyxie, des électrodes sur les parties génitales à la privation de sommeil, à la pendaison par les poignets et à l’isolement cellulaire jusqu’à l’apparition de symptômes de psychose. Ces sévices enfreignent à la fois le droit américain et le droit international. 
L’Amérique est désormais en mesure de s’interroger sur ce que devrait être la peine encourue pour le waterboarding [technique de torture par l’eau] , en revanche en tant que nation, elle reste emmurée dans un silence étrange et ne semble toujours pas prête à évoquer ces crimes sexuels. 
La loi de 2006 relative aux commissions militaires contient des vides juridiques délibérés accordant l'immunité aux auteurs de divers types d'humiliation et d'abus sexuels. 
Les abus sexuels dans les prisons américaines se sont aggravés au fil des années et vont même, selon les médecins qui ont examiné les détenus, jusqu’à la sodomie. 
Si ces agissements peuvent sembler bizarres à toute personne normale, il s'agit de pratiques habituelles pour les délinquants sexuels. Les spécialistes savent qu'une fois que les auteurs de crimes sexuels contrôlent des victimes impuissantes, ils repoussent systématiquement les limites par un comportement toujours plus extrême : ils commencent par les dévêtir et, une fois que cette limite a été franchie, il y a de fortes chances pour qu’il soit question de pénétration orale et anale, de douleur et de peur croissante – et d’exposition des abus de plus en plus insouciante à mesure que se lèvent les inhibitions des délinquants sexuels. 
Il est aussi fort possible que les criminels se livrent à des rationalisations toujours plus alarmantes de leurs sévices, affirmant souvent qu’ils sont infligés pour le bien commun. Au bout du compte, les victimes sont jugées responsables des mauvais traitements : si les détenus se comportaient « comme il se doit » et passaient aux aveux, ils n'auraient pas à subir tout cela. 
Le silence et la collusion sont typiques des crimes sexuels commis en milieu familial. En protégeant leurs délinquants sexuels par une chape de silence, les Américains se comportent comme une famille « dysfonctionnelle ». 
Il importe d'appeler ces agissements par leur véritable nom – crimes de guerre et crimes sexuels – et que les citoyens américains demandent que justice soit faite pour leurs auteurs et leurs victimes. A l’instar de la famille, ce n'est que lorsque les langues se délient et que surgit la vérité sur le viol et sur les abus sexuels que peut s’amorcer la guérison. 

Les marchés-frontières de l’Afrique menacés par la décroissance ? 
Mais au cours des dernières années, un certain nombre de pays subsahariens ont attiré un afflux sans précédent de capitaux étrangers. La récente tourmente sur les marchés financiers n’a fait qu’accroître l’attrait de l’Afrique, dont les marchés excentrés sont moins affectés par la volatilité internationale que ne le sont les marchés plus connus de la majorité des pays émergents. 
Premièrement, le prix élevé des matières premières rapporte des bénéfices inattendus aux principaux producteurs de la région. La demande croissante en ressources énergétiques, en métaux et minerais – de la Chine en particulier – s’est traduite par des niveaux records d’investissements étrangers. 
Ces versements sont tout à fait essentiels à la stabilité économique de plusieurs pays africains. Un ralentissement économique aux Etats-Unis et en Europe pourrait avoir pour effet de tarir considérablement cet afflux de liquidités, les immigrés étant souvent les premiers à perdre leur emploi lorsque les signes avant-coureurs d’une récession se font sentir. 
Dans le même temps, si les économies-frontières de l’Afrique sont moins vulnérables à l’instabilité financière mondiale que les marchés d’autres pays émergents, elles sont extrêmement vulnérables aux troubles politiques du continent même. Les trois pays piliers de la stabilité régionale ces dernières années – le Nigeria, le Kenya et l’Afrique du Sud – sont aujourd’hui trop préoccupés par leurs propres troubles politiques pour fournir les forces de maintien de la paix et les fonds de reconstruction, et pour exercer les pressions politiques qui contiennent souvent les désordres occasionnés par des conflits ailleurs dans la région. 
Les rebelles de la région du delta du Niger, riche en pétrole, ont par période pu réduire de 30 pour cent les exportations de pétrole du pays, une source de revenus vitale pour l’État. Le président Umaru Yar’Adua a pris des mesures concrètes pour s’attaquer à la corruption des élites nigérianes, et semble avoir marqué des points en vue d’un accord de paix détaillé avec les rebelles du delta. 
Mais Yar’Adua risque de se retrouver sous peu face à un gros problème à court terme. Le tribunal électoral, qui a invalidé le résultat de plusieurs élections provinciales, pourrait encore invalider l’issue de l’élection présidentielle de l’an dernier, l’obligeant à se porter à nouveau candidat. 
Le président Mwai Kibaki, que les observateurs internationaux ont accusé d’avoir truqué cette élection, a laissé entendre qu’il serait prêt à partager le pouvoir au sein d’un gouvernement d’unité nationale, mais le leader de l’opposition, Raila Odinga, n’est pas dupe de ces promesses. En 2002, Odinga a milité activement pour faire élire Kibaki, qui est ensuite revenu sur son engagement. 
Malgré l’escalade inquiétante de la violence, les craintes d’une guerre civile au Kenya sont probablement exagérées. Le mouvement d’opposition démocratique orange a récemment obtenu des postes clés au Parlement et tient compte, pour le moment, des appels au calme de l’ancien secrétaire général des Nations unies Kofi Annan et des représentants de l’Union africaine. 
Le troisième pilier du continent, l’Afrique du Sud, passera l’année 2008 englué dans une querelle politique venimeuse entre Thabo Mbeki, le canard boiteux de la présidence, et Jacob Zuma, ancien membre du Parlement et nouveau dirigeant élu du Congrès national africain au pouvoir, et le principal candidat pressenti pour succéder l’an prochain à Mbeki, son implacable rival. 
Les accusations de corruption portées par Mbeki et ses alliés contre Zuma pour tenter de ruiner sa candidature ont transformé les tribunaux sud-africains en théâtre d’une guerre des tranchées politique. Zuma sera peut-être alors obligé de compter sur le soutien de ses alliées proches au sein du mouvement syndical et du parti communiste, remettant ainsi en cause le consensus favorable au marché libre de l’élite politique et provoquant un débat sur l’avenir de la politique économique de l’Afrique du Sud. 
À court terme, aucun pays de l’Afrique subsaharienne n’aura le poids ou la confiance en soi politiques nécessaires pour remplacer le Nigeria, le Kenya et l’Afrique du Sud comme piliers de la stabilité régionale. Des blocs régionaux comme la Communauté économique des États de l’Afrique de l’Ouest (CEDEAO), l’Union douanière d’Afrique australe (SACU), et la Communauté de l’Afrique de l’Est (EAC) joueront peu à peu un rôle plus important pour résoudre les problèmes diplomatiques et économiques les plus irréductibles du continent. 
Il reste suffisamment de bonnes raisons pour inciter les investisseurs à tenter leur chance sur les marchés frontières de l’Afrique. Mais il ne faudra pas nécessairement une sécheresse, un coup d’État, une guerre ou un génocide pour qu’ils y réfléchissent à deux fois. 

Vers une meilleure Europe ? 
BEIJING – A présent que la perspective d’une implosion contagieuse de la dette souveraine et de faillites bancaires en cascade s’est fortement éloignée en Europe grâce à l’accord sur la dette grecque et le programme de prêts de la Banque Centrale Européenne, il est temps de regarder vers l’avant. Quel est l’avenir de l’Union Européenne, la zone euro et les pays fortement endettés de l’UEamp#160;? 
L’économie des Etats-Unis reprend son souffle petit à petit, bien que cette reprise soit lente en comparaison de ce qui est généralement observé après une profonde récession. La Chine, le Brésil et l’Inde restent dépendants de leurs clients en Europe et en Amérique du nord et connaissent par conséquent un ralentissement, bien que celui-ci pourrait bien se terminer si la récession en Europe est aussi courte et modérée que prévu. 
Le poids économique et la population de l’UE sont plus importants que ceux des USA, de sorte que le sort des 27 pays européens est l’affaire de tout le monde, de New York à Delhi et de São Paolo à Shanghai. Formée initialement comme une zone de libre échange, la zone euro comprend 17 de ces pays. 
Pourtant, avec quelques membres à l’intérieur de la zone euro et d’autres à l’extérieur, avec des intérêts économiques et des traditions monétaires et budgétaires divergentes même au sein de la zone euro, tout accord est compliqué. Cette situation laisse envisager trois grands scénarios, et autant d’implications pour l’économie européenne et mondiale, le système bancaire et financier et les relations entre états membres et institutions européennes. 
Dans le premier scénario, une Europe plus unie et homogène émergera de la crise, qui fera appliquer de plus fortes restrictions sur les budgets des états membres en vue de réduire le risque apparent. Accompagnée par une zone euro forte et élargie, le risque d’une future crise de change demeurera. 
Dans le second scénario, une Europe à deux ou trois vitesses présentera un euro à deux vitesses, les pays les plus faibles utilisant une monnaie différente, un «amp#160;euro-Bamp#160;» qui pourrait flotter par rapport à «amp#160;l’euro-Aamp#160;» des économies plus fortes. Cet arrangement promettrait aux économies connaissant des problèmes fiscaux de pouvoir rejoindre l’euro-A si elles agissent ensemble – et d’y parvenir plus rapidement qu’avec leur monnaie individuelle. 
Dans le scénario final, ce qui émergera est une Europe davantage décentralisée, avec moins d’accords top-down en-dehors du commerce et une zone euro plus petite et plus homogène, composée exclusivement des principales économies de l’UE. Pareille construction serait beaucoup plus populaire auprès des citoyens qui se plaignent de la concentration du pouvoir de l’UE à Bruxelles et de la perte de souveraineté traditionnelle. 
Aucune de ces options n’est facileamp#160;; chacune comprend d’importantes difficultés et de grands risques. S’en sortir tant bien que mal de manière épisodique est peut-être le mieux que l’on est en mesure d’espérer. 
Par exemple, comment la Grèce (ou tout autre pays) pourrait-elle sortir de l’euro en limitant l’extrême ajustement à la baisse de ses salaires, nécessaire à la restauration sa compétitivité, et en évitant les troubles sociaux important qui résulteraient de la diminution rapide de sa detteamp#160;? A peine la Grèce laisserait-elle penser qu’elle envisage sérieusement une telle manœuvre – et bien avant qu’une nouvelle monnaie drachme puisse être crée – les dépôts bancaires en euros fuiraient le pays. 
En conséquence, la Grèce serait forcée d’imposer rapidement des contrôles de capitaux. Certains contrats libellés en euros seraient soumis à la loi grecque, d’autres à la loi européenne et d’autres encore – par exemple, les produits dérivés – à la loi britannique ou américaine. 
Avant la crise financière, même l’Allemagne violait les limites de déficit budgétaire prévues par le Pacte de Croissance et de Stabilité (PCS) de l’UE. Aux USA, les limites de déficit établies en 1980 par la loi Gramm-Rudman-Hollings n’ont jamais été respectées mais, comme le PCS, ont été revues et étendues. 
Indépendamment de la manière dont ces problèmes de gouvernance et budgétaires sont résolus, ou réglés tant bien que mal, les banques européennes restent une question épineuse. Grâce au temps accordé par la politique de la BCE de prêter à prix plancher pendant trois ans, elle disposent d’un peu de marge de manœuvre pour reconstituer leur capital et nettoyer leur bilan. 
Les stress tests européens ont été beaucoup plus faibles. Une sorte d’obligation Brady sera nécessaire pour réduire et prolonger la dette souveraine excessive. 
On peut s’attendre à de nouvelles agitations en Europe – dans les domaines des banques, de la dette souveraine et des troubles sociaux en réponse à des réductions d’avantages sociaux même modestes – et des conflits de visions, au sein et entre pays, concernant la désirabilité d’une intégration européenne plus profonde. L’Europe est aujourd’hui loin des jours où ses leaders annonçaient que l’euro rivaliserait rapidement avec le dollar en tant que réserve de change globale. 
Elle détient encore de grandes forces et, avec de bonnes réformes, l’UE peut survivre et retourner en fin de compte à davantage de prospérité et de stabilité. Mais l’Europe reste plus proche du début de ce processus de renouveau que de son achèvement. 

Où va la Corée du Nord ? 
SEOUL – Selon la télévision d’état nord coréenne, la crise cardiaque qui a causé la mort de Kim Jong-il le 17 décembre dernier est « due à un stress mental et physique causé par la surcharge de travail. » A l’écoute de cette information, une question m’est tout de suite venue à l’esprit : si nous acceptons ce diagnostique officiel, pourquoi Kim avait-il besoin de travailler autant, malgré une santé fragile ? 
Dans un certain sens, sa mort soudaine semble symboliser l’impuissance d’un dirigeant désespéré confronté à d’écrasants défis. Vu sous cet angle, la question la plus importante est de savoir si le « Grand Successeur, » le fils inexpérimenté de Kim âgé d’une vingtaine d’années, Kim Jong-un, sera capable de consolider le pouvoir et d’une manière ou d’une autre, de sortir le pays de son profond malaise. 
La légitimité de la revendication du pouvoir de Kim Jong-un est faible, malgré ses liens de sang avec son père et son grand-père, la dynastie régnant sur la Corée du Nord depuis son origine. Le « Grand Successeur » n’a eu que deux ans de formation en place, comparé aux quatorze années que son père a passé à étudier directement sous l’égide de Kim Il-sung. 
Bien sûr, la sœur de Kim Jong-il, Kim Kyung-hee, et sa belle-sœur, Jang Seong-taek, assumeront une sorte de régence, agissant à la fois comme protectrices du Grand Successeur et pour mobiliser l’armée afin qu’elle resserre ses rangs autour de la dynastie Kim. Mais rien n’indique combien de temps et avec quelle fidélité, Kim Kyung-hee et Jang assureront leur soutien à Kim Jong-un. 
Elles pourraient même essayer de supplanter Kim en revendiquant son pouvoir. Un autre défi pourrait venir des responsables plus anciens du pays, principalement les militaires. 
Resteront-ils fidèles à Kim, qui est 40 à 50 ans plus jeune qu’eux ? On sait que certains hauts gradés ont discrètement reproché l’échec de Kim Jong-il à gérer les relations du pays avec les Etats-Unis et le Japon. 
Après tout, si le Pakistan y est parvenu, pourquoi pas la Corée du Nord ? Si cela avait été le cas, l’assistance économique américaine et japonaise aurait afflué en Corée du Nord, permettant au régime de bien mieux gérer l’économie moribonde du pays sans avoir à initier des réformes, ce que l’armée semble considérer comme dangereux. 
Le leader Kim Jong-un sera-t-il capable de faire mieux ? Dans les premières étapes de cette succession précaire, la Chine s’est comportée comme attendu, tentant de soutenir le régime de manière à sécuriser la stabilité chez son voisin possédant l’arme nucléaire. 
Le ministre chinois des affaires étrangères a envoyé un message fort de soutien à Kim Jong-un, et encouragé les Nord-Coréens à s’unir derrière leur nouveau dirigeant. Mais le facteur central clé pour assurer une succession pacifique sera la réaction de la Corée du Sud et des Etats-Unis, qui doivent décider s’ils seront en mesure de travailler avec le Nord dans l’ère post-Kim Jong-il. 
Dans ce cas, la Corée du Nord connaitrait une instabilité croissante, malgré le soutien de la Chine, dans la mesure où l’effondrement économique sapera la presque-légitimité de son dirigeant. Il se peut aussi que la Corée du Sud et les Etats-Unis tentent de prendre avantage de la disparition de Kim Jong-il avec de nouvelles initiatives politiques. 
Hélas, l’année prochaine est une année électorale en Corée du Sud et aux Etats-Unis. Dans l’atmosphère fi��vreuse de haute saison politique, il ne sera pas facile pour les prochaines administrations de poursuivre des politiques audacieuses, mais risquées. 
Que se passerait-il si le vent tourne du mauvais côté ? Que se passerait-il si, par exemple, Kim Jong-un ne parvient pas à consolider son pouvoir, réalise que la situation de politique intérieure empire, en raison de luttes de pouvoir entre les élites ou du mécontentement populaire, et juge l’environnement extérieur, surtout la Corée du Sud et les Etats-Unis, encore plus hostile ? 
Dans ce cas, Kim III pourrait recourir à la provocation, sous quelque forme que se soit, comme le fit son père ces dernières années avec ses attaques intermittentes sur la Corée du Sud. Si les choses devaient s’aggraver plus encore, le monde, qu’il le veuille ou non, doit se préparer à gérer – et même à faire face – à un scénario dans lequel la dynastie Kim, et avec elle, l’Etat nord-coréen, s’effondreront. 

De l'espoir pour le Pakistan ? 
Alors que nous approchons de la fin de l'année, le pays reste en proie à des tensions importantes. De la manière dont elles vont être gérées dépend non seulement l'avenir immédiat et les perspectives à long terme du pays, mais aussi la sécurité de la région, et même d'une grande partie du monde. 
Il ne s'est pas engagé à refuser d'abriter sur son territoire les talibans qui combattent les forces américaines et celles de l'OTAN en Afghanistan. Les relations avec l'Inde se sont tendues au cours des derniers mois parce que le gouvernement pakistanais apporte à nouveau son soutien politique à l'insurrection au Cachemire sous contrôle indien. 
Les extrémistes sunnites - qui reçoivent une aide financière de groupes similaires installés au Moyen-Orient - ciblent maintenant les autres branches de l'islam, ainsi que les minorités. Ils ont tué quelques 800 musulmans, qu'il s'agisse de partisans d'un islam tolérant ou d'adeptes du soufisme, et fait des attentats destructeurs contre de grands lieux de pèlerinage soufi. 
Si ce dernier met fin au programme en cours, le Pakistan ne pourra plus servir sa dette étrangère. Un ministre a suggéré récemment à la communauté internationale d'annuler la dette du Pakistan, estimée à 40 milliards de dollars, une idée que le ministre des Finances a énergiquement repoussée le lendemain. 
Estimés à 10 milliards de dollars, les dégâts pourraient entraîner une diminution de croissance du PIB de 1 à 1,5% par an, et ce durant plusieurs années. Pour l'année budgétaire 2010-2011, le FMI prévoit une croissance de la production inférieure à 3% - le tiers du taux prévu pour l'Inde voisine et moins de la moitié de celui prévu pour le Bangladesh. 
Un ralentissement de la croissance économique provoquera une baisse du nombre d'emplois offerts aux nouveaux entrants sur le marché du travail, ce qui se traduira par une augmentation de la pauvreté. Le nombre de personnes vivant en dessous du seuil de pauvreté absolue va probablement augmenter de 10 millions, pour atteindre un total supérieur à 70 millions, soit plus de 40% de la population. 
Malgré l'adoption en juillet du 18° amendement à la Constitution qui l'a rapprochée de ce qu'elle était à l'origine lors de sa promulgation en 1973, le pouvoir politique et exécutif reste entre les mains du président Asif Ali Zardari. Cet amendement était supposer rendre l'exécutif responsable devant le Parlement élu, accroître l'autorité du Premier ministre, accorder davantage de pouvoir aux provinces et garantir l'indépendance de la Justice. 
Les USA accordent au Pakistan une aide militaire qui se chiffre à 2 milliards de dollars pour les 3 à 5 ans à venir. Néanmoins Kayani résiste aux pressions des Américains qui le poussent à intervenir contre le sanctuaire des talibans au Waziristan-Nord, d'où ils montent des opérations contre les forces des USA et de l'OTAN au sud et à l'est de l'Afghanistan. 
Les USA vont-ils intervenir militairement si les combattants talibans continuent à lancer des opérations depuis les zones tribales ? L'armée va-t-elle ou non respecter les changements constitutionnels destinés à réformer le système politique ? 
En dépit de l'amoncellement de nuages et de mauvais présages, en raison de la mobilisation politique croissante des classes moyennes qui commencent enfin à rejeter clairement ceux qui rejoignent l'extrémisme, tout espoir n'est pas perdu. Le système judiciaire joue également un rôle plus actif en essayant de contraindre l'exécutif à rester dans les limites qui lui sont imparties par la Constitution. 
Un accord commercial avec l'Afghanistan autorisant le passage des marchandises afghanes en direction de l'Inde va dans le sens de l'amélioration des relations économiques avec cet important voisin qui se développe à toute vitesse. 
Ainsi que l'exemple de l'Inde en 1990 et celui du Brésil au début des années 2000 l'ont montré, même au plus bas, une économie peut rebondir rapidement une fois que la politique voulue est mise en oeuvre. Le Pakistan pourrait suivre la même voie, ce qui permettrait par ailleurs de résoudre d'autres problèmes jusqu'à maintenant insolubles. 
Tout espoir n'est donc pas perdu pour le Pakistan. 2011 pourrait être l'année du redressement pour une économie défaite et un système politique sous tension. 

Où va la révolution égyptienne ? 
WASHINGTON – La révolution égyptienne a renversé un dictateur en février, mais l’avenir du pays en tant de démocratie stable et efficiente reste incertain. L’Occident est, bien sûr, limité dans sa capacité à façonner ce processus de transition. 
L’Egypte va-t-elle graviter en direction d’une théocratie islamique ou adoptera-t-elle un gouvernement laïc qui respecte les droits des minorités ? Quelle politique économique – étatique, libérale, ou une combinaison des deux – sera mieux à même d’assurer la justice sociale et une large redistribution de la prospérité ? 
Les élections de novembre ne résoudront pas ces questions fondamentales et celle de la mise en place d’un cadre constitutionnel en état de fonctionner reste incertaine. Un système parlementaire de gouvernement émergera probablement, avec un Premier ministre et un cabinet, et la présidence sera fort probablement politiquement occultée, particulièrement si l’élection présidentielle est retardée. 
Il faudra donc une coalition gouvernementale. Le bras politique des Frères musulmans (le Parti de la Liberté et de la Justice) est actuellement le mieux organisé et pourrait être en meilleure position pour former une coalition majoritaire avec certains éléments Salafistes. 
Par contre, les partis laïcs libéraux doivent encore développer des organisations efficaces ou présenter une plateforme convaincante pour l’avenir. Même si l’idée d’un état laïc soit largement prédominante, il sera difficile de réunir une coalition qui servirait d’alternative ou de contrepoids aux Frères musulmans. 
Les réseaux établis fondés sur la famille, les loyautés locales, et les affiliations tribales seront déterminants dans le vote. Ces circonstances pourraient favoriser les candidats ‘indépendants’ associés aux Frères musulmans et à l’ancien PDN, particulièrement dans les zones rurales du pays. 
Les changements d’après élection dans la composition des coalitions pourraient compliquer la situation, ainsi que la gouvernance. Le partage du pouvoir entre les partenaires de la coalition sera une affaire délicate, y compris les arrangements en coulisses avec les militaires, qui chercheront à sauvegarder leurs intérêts. 
Les attentes sont extrêmement fortes en matière d’amélioration économique. Le gouvernement initialement élu pourrait payer un prix prématuré en cas d’échec. 
Si l’Occident veut tenter d’aider la transition en Egypte, il doit admettre avant toute chose que cet engagement doit s’inscrire dans le long terme, avec patience. L’efficacité de cet engagement dépendra principalement de la qualité persuasive des prescriptions politiques qu’il proposera, plutôt que du volume de son assistance financière. 
Les pays du G8 se sont d’ores et déjà engagé à soutenir l’Egypte d’après Moubarak, y compris par une aide économique, un soulagement de la dette et des garanties de prêt. Ces étapes sont importantes, même si leur mise en place prendra du temps et leur impact, probablement modeste, du moins sur le court terme. 
C’est le message que l’Egypte doit comprendre et accepter. Les gouvernements du G8 devraient établir urgemment et de manière régulière une communication discrète, structurée et constante avec leurs homologues Egyptiens sur les réformes économiques nécessaires à la prospérité. 
Il est bien trop tôt pour juger du pouvoir des forces internes privilégiant une politique économique libérale. Le besoin de croissance économique pourrait intrinsèquement pousser les décideurs politiques à opter pour une politique économique orientée vers les marchés (sensibles aux considérations de « justice sociale ») et vers un environnement favorable aux investissements. 
Les forces puissantes de la communauté égyptienne des affaires restent silencieuses pour l’instant, mais devraient bientôt se faire entendre. De nombreux intérêts commerciaux susceptibles de créer des emplois veulent que soient maintenues les réformes allant dans le sens des marchés lancées il y a dix ans (et qui ont permis des taux de croissance impressionnants,) mais soutiennent aussi une prospérité étendue et l’élimination de la corruption. 
Les gouvernements occidentaux devraient en outre utiliser leurs réseaux pour encourager les militaires et le futur gouvernement à soutenir l’autorité de la loi, le respect de la liberté d’expression et la retenue. Les arrangements de sécurité régionale nécessiteront aussi une gestion prudente. 
Enfin, les pays qui soutiennent une Egypte démocratique devraient aussi soutenir les tenants sociaux et institutionnels du processus démocratique et de la réforme des marchés. Pour ce faire, il faut renforcer une société civile solide, tolérante vis-à-vis du débat ouvert, des partis politiques libéraux sains, ainsi que la participation active des femmes et d’une presse indépendante. 
Plutôt que le gouvernement, ce sont les ONG et les entreprises privées qui sont les mieux à même de fournir ce genre de formation et d’expertise pour le développement d’un leadership et le renforcement des capacités. Il est du ressort des gouvernements démocratiques de fournir des ressources qui peuvent favoriser la délivrance de cette aide. 



Qui seront les consommateurs de demain ? 
SINGAPORE – Les cours des actions des grandes entreprises du luxe se sont effondrés en juillet, après la déception des investisseurs à l’endroit des résultats financiers de ces sociétés, principalement en raison du ralentissement des ventes sur les marchés émergents, et notamment en Chine. Pendant ce temps, les informations d’actualité révèlent que les centres commerciaux haut de gamme d’Inde et de Chine sont de plus en plus vides. 
De nombreux analystes avaient prévu que les marchés émergents connaîtraient une croissance exponentielle au cours de la décennie. Le discours actuel révèle néanmoins combien la crise mondiale engendre un ralentissement de ces économies ainsi qu’une sévère tendance à la baisse des dépenses non essentielles. 
Toutefois, ni la baisse du volume des ventes de produits de luxe, ni la raréfaction des clients au sein des centres commerciaux, ne sauraient véritablement expliquer le ralentissement de la croissance économique chinoise. Le taux de croissance annuel d’une Chine dont l’économie représente 7 500 milliards $ est passé de 8,1% en janvier-mars à 7,6% au deuxième trimestre – pas de quoi non plus s’alarmer. 
La Chine est de loin la plus grande économie de marché émergente, 1,6 millions de ses ménages pouvant être considérés comme « riches » (à savoir comme détenant un revenu annuel disponible de plus de 150 000 $). Il s’agit pour autant d’un chiffre inférieur aux 4,6 millions du Japon, et sans comparaison avec les 19,2 millions de ménages considérés comme riches aux États-Unis. 
Ce qu’il s’agit ici de constater n’est autre que le fait que les pays développés continuent de représenter une écrasante majorité des individus auxquels le niveau de revenus permet de s’offrir des produits de luxe. L’explosion de la croissance enregistrée sur ce segment dans les marchés émergents ces dernières années s’explique tout simplement par l’entrée de ces produits sur des marchés jusqu’�� lors inexploités, le ralentissement ensuite constaté s’expliquant par la saturation de ceux-ci. 
Cela ne signifie pas que les opportunités de croissance sur les marchés émergents aient disparu, mais plutôt qu’il soit nécessaire de recalibrer les prévisions. Malgré l’explosion économique de ces dix dernières années, la Chine compte encore 164 millions de ménages pouvant être considérés comme « pauvres » (à savoir présentant un revenu annuel disponible inférieur à 5 000 $) et 172 millions de ménages auxquels il est fait référence en tant que ménages « aspirants » (entre 5 000 et 15 000 $). 
La vérité des vingt prochaines années est celle d’une réalité dans laquelle les habitants de ces pays évolueront vers la classe moyenne. Bien que d’autres régions émergentes soient vouées à connaître une évolution similaire, l’Asie dominera cette tendance. 
Une étude publiée par l’économiste Homi Kharas, de la Brookings Institution, appréhende avec pertinence l’ampleur de ce changement. Kharas estime que 18% des représentants de la classe moyenne mondiale vivaient en Amérique du Nord en 2009, et 36% en Europe. 
Mais les travaux de Kharas prévoient que l’Asie comptera en son sein les deux tiers de la classe moyenne mondiale d’ici 2030. Autrement dit, l’Asie dépassera en la matière non seulement l’Occident, mais également les autres régions émergentes. 
Nous nous trouvons au cœur d’une évolution sociale et démographique qui détruira un certain nombre de marchés de consommation tout en en créant d’autres. Le vieillissement de la population sur les marchés développés est bien connu, mais les dernières données révèlent un rythme de vieillissement encore plus rapide pour les populations des marchés émergents. 
La moyenne d’âge chinoise s’élève aujourd’hui à 34,5 ans, contre 36,9 ans aux États-Unis. Cependant, le Chinois moyen aura 42,5 ans en 2030, contre 39,1 pour l’Américain moyen. 
Le nombre d’étudiants inscrits à l’école primaire en Chine a diminué de 18% depuis 1990, une diminution qui représente étonnamment 33% en Corée du Sud. À l’autre extrémité de l’échelle démographique, la part d’individus âgés augmente de manière exponentielle. 
Pendant ce temps, la nature de la principale unité de consommation qu’est le ménage connaît également une transformation rapide. Dans la plupart des pays développés, la traditionnelle famille nucléaire est en fort déclin, et se voit remplacée par des ménages mono-individuels. 
Nous assistons dans le même temps à la résurgence de familles élargies multi-générationnelles, 22% des individus américains adultes de la classe d’âge des 25-30 ans vivant aux côtés de parents ou de membres de leur famille. Par opposition, en Inde, la famille élargie fait place aux familles nucléaires, qui représentent aujourd’hui 64% des ménages. 
Il nous faudra par exemple revoir l’image que nous nous faisons de la famille nucléaire des banlieues de l’Amérique si nous entendons appréhender la réalité de villes indiennes à l’expansion rapide. Il conviendra par la même occasion d’inclure dans l’image mentale que nous nous faisons de la famille élargie multi-générationnelle les familles occidentales concernées. 

Pour venir à bout de la corruption 
Même l'Agence fédérale chargée d'intervenir en cas de catastrophe naturelle ou d'origine homme, était dirigé par des affidés politiques incompétents et non par des professionnels. Quand le cyclone Katrina a frappé la Louisiane, cette incompétence a eu des conséquences fatales. 
Toute société a besoin d'un gouvernement efficace qui assume la responsabilité de services publics et des infrastructures vitales. C'est pourquoi les gouvernements sont investis de pouvoirs qui leurs sont propres, notamment dans le domaine du maintien de l'ordre et de la justice. 
Les élections sont l'un de ces moyens, bien que le financement des campagnes électorales puisse lui-même être source de corruption. Partout, les politiciens échangent des faveurs contre l'argent qui leur est nécessaire pour remporter les élections, et ils utilisent souvent cet argent pour acheter les voix des populations misérables. 
Une réglementation électorale et des procédures claires vont dans le sens de la transparence, mais entre deux élections, c'est à la société au sens large d'exercer un contrôle. Les chaînes de télévision, les radios et les journaux indépendants, de même que les églises, les organisations professionnelles et d'autres groupes à l'intérieur de la société civile constituent un rempart contre le despotisme. 
Dans les pays pauvres, où l'analphabétisme est élevé, les plus démunis sont manipulés par des gouvernements qui échappent à un véritable contrôle par la société civile, du fait de l'insuffisance d'un contre-pouvoir exercé par les médias ou les organisations professionnelles. 
Il en résulte un cercle vicieux dans lequel la pauvreté entraîne la mauvaise gouvernance, qui elle-même génère la pauvreté. Cela peut déboucher sur un dénuement extrême qui empêche le gouvernement de fonctionner honnêtement, même s'il le voulait, par manque d'ordinateurs, de téléphones, de systèmes d'information et de fonctionnaires expérimentés. 
Transparency International, une organisation qui se consacre à renforcer la société civile dans le combat contre la corruption, fournit un indicateur de la qualité de la gouvernance dans plus de 150 pays. Elle établit un classement annuel de la "perception de la corruption" de ces divers pays. 
En 2005, l'Islande est arrivée en tête, comme le pays apparaissant le moins corrompu, suivi par les pays scandinaves, la Nouvelle Zélande et Singapour pas loin derrière. Les USA sont en 17° position, ce qui n'est pas très glorieux pour la première puissance mondiale. 
Premièrement, les pays d'Afrique sub-saharienne sont en moyenne moins corrompus que ceux qui ont des revenus équivalents dans le reste du monde. Ainsi, le Burkina Faso, le Ghana et le Rwanda sont bien mieux classés que le Bangladesh, l'Indonésie, le Pakistan ou le Vietnam. 
Il n'est pas étonnant de constater que les régimes corrompus s'attaquent à la liberté de la presse et étouffent toute association professionnelle ou syndicat indépendant. En Afrique, les pays les moins corrompus comme le Ghana protègent bien mieux les libertés publiques que des pays plus corrompus comme le Tchad ou l'Ethiopie qui sont encore plus pauvres. 
Les ressources naturelles ne sont donc pas seulement une cible pour la corruption, mais aussi le moyen de se maintenir au pouvoir. Plusieurs compagnies étrangères déterminées à faire des bénéfices, alimentent ce système par des pots de vin et la recherche de protections politiques. 
Les conséquences en ce qui concerne le combat contre la corruption sont claires. La lutte contre le despotisme politique et la corruption passe par le renforcement des libertés publiques - grâce à des moyens juridiques et au développement économique à long terme - et par l'établissement de règles claires pour que chacun ait à rendre des comptes. 
Mais cette aide doit être ciblée sur des objectifs précis - par exemple la lutte contre le paludisme, la production alimentaire, l'accès à l'eau potable ou l'amélioration des conditions sanitaires - dont les résultats peuvent être mesurés et contrôlés pour résister à la corruption. En élevant le niveau de vie de la population, on contribue à renforcer la société civile et les gouvernements pauvres dans leur défense de l'état de droit. 


Briser le plafond de verre de l’OMS 
En septembre dernier, les États membres de l’OMS ont nommé six candidats : Tedros Adhanom Ghebreyesus, Flavia Bustreo, Philippe Douste-Blazy, David Nabarro, Sania Nishtar et Miklós Szócska. Le 25 janvier, le Conseil exécutif de l’OMS sélectionnera trois d’entre eux ; et en mai, l’Assemblée mondiale de la Santé élira l’un de ces candidats pour succéder à Margaret Chan. 
Mais en fin de compte, nous estimons que Ghebreyesus est la personne la plus qualifiée pour occuper ce poste. Notre soutien se fonde sur trois considérations qui sont importantes dans tout processus d’embauche et pour ce poste en particulier : les réalisations passées du candidat, son style de direction et la diversité qu’il ou elle a à offrir. 
En tant que ministre éthiopien de la Santé, il a défendu les intérêts de tous les citoyens et amélioré les soins de santé primaire. Il a créé 3500 centres de santé et 16.000 dispensaires, spectaculairement augmenté les effectifs des personnels de santé en construisant des écoles de médecine et en déployant plus de 38.000 agents de vulgarisation sanitaire dans les communautés du pays. 
Les efforts de Ghebreyesus ont maintenant valeur d’exemple pour les autres pays qui tentent de mettre en place une couverture de santé universelle pour leurs citoyens. Il est le seul candidat à avoir obtenu de tels résultats au niveau national. 
Ghebreyesus est aussi depuis longtemps un défenseur et un porte-parole de l’égalité des genres et des droits des femmes et des filles. En fait, les efforts qu’il a déployé pour améliorer le système de santé de l’Éthiopie ont permis de plus que doubler le nombre de femmes ayant accès à une contraception et de réduire de 75 pour cent le taux de mortalité maternelle. 
Les mêmes talents de diplomate sont aujourd’hui nécessaires pour rapprocher les États membres de l’OMS en vue d’une action commune sur des défis sanitaires mondiaux. 
Il ne fait aucun doute qu’il saurait raviver le moral de l’organisation et motiver ses employés afin qu’ils soient le plus efficace et le plus positif possible – dans l’intérêt de tous les États membres et de leurs citoyens. Et s’il est un auditeur réceptif, il est également déterminé, une qualité essentielle pour le dirigeant de la principale institution mondiale de la santé, en particulier lors de crises de santé publique mondiales. 
En tant que président du conseil d’administration du Fonds mondial de lutte contre le sida, la tuberculose et le paludisme entre 2009 et 2011, et comme président du Partenariat « Faire reculer le paludisme » entre 2007 et 2009, il a institué de nouvelles approches porteuses de profondes améliorations des opérations de ces deux institutions. Il a de plus contribué à obtenir des promesses de fonds inégalées de la part des donateurs : 11,7 milliards de dollars pour le Fonds Mondial, et 3 milliards pour le Partenariat « Faire reculer le paludisme ». 
C’est précisément cette expérience et cette expertise qui sont requises dans l’environnement mondial actuel de la santé et la raison pour laquelle l’Union africaine a officiellement approuvé la candidature de Ghebreyesus. De manière étonnante, depuis sa création il y a près de 70 ans, l’OMS n’a jamais eu de directeur général originaire d’un pays d’Afrique. 
Il est temps de briser le plafond de verre de l’OMS en ce qui concerne une direction africaine. Un développement durable n’est réellement possible que lorsque les dirigeants des institutions internationales sont issus des communautés les plus directement concernées par le travail de ces institutions. 
La candidature de Ghebreyesus offre une occasion historique à l’OMS – que son Conseil exécutif doit saisir le 25 janvier. 

Qui est Gordon Brown ? 
Gordon Brown succède enfin à Tony Blair à la fonction de Premier Ministre britannique, réalisant ainsi l’ambition d’une vie, comme si de droit. Voilà son premier problème : il n’a pas été élu par qui que ce soit – ni par le parti travailliste, ni par les électeurs britanniques – mais a simplement hérité de ce qu’il estime lui être dû depuis longtemps. 
Mais alors, comment Gordon Brown peut-il légitimer son rôle de nouveau leader britannique ? Une chose est sûre, il n’obtiendra pas de légitimité s’il ne fait que réchauffer les plats servis par Blair au cours des dix dernières années. 
Les commentateurs politiques prétendent parfois déceler des différences importantes dans leurs attitudes politiques sous-jacentes. Pourtant, en pratique, Brown est resté dans l’ombre, administrant habilement l’économie tout en restant silencieux et énigmatique sur les grandes questions politiques, et approuvant apparemment les décisions de Blair. 
Pour avoir une certaine légitimité, Brown doit proposer de la nouveauté ; ce qu’il ne pourra faire qu’en se distinguant clairement du legs de Blair – et de façon plutôt radicale. Ce tour de force sera difficile à exécuter. 
La question nationale majeure qui se pose à Brown concerne probablement sa position entre l’économie de marché et les revendications de politique sociale. Le gouvernement Blair a fait glisser le Parti travailliste largement à droite de ses priorités traditionnelles consistant à protéger les défavorisés ; et pour justifier le changement, il a rebaptisé son Parti « néo‑travailliste ». 
A maints égards, le soutien du gouvernement de Blair aux politiques d’économie de marché s’est avéré astucieux et productif. L’économie britannique a connu une croissance plus stable et plus rapide qu’au cours des dernières générations, et les recettes fiscales générées par la croissance ont permis au gouvernement d’injecter des fonds dans l’éducation et les services de santé. 
Tout d’abord, les inégalités se sont creusées aux deux extrémités de l’échelle des revenus. En bas de l’échelle, la proportion de personnes vivant en dessous du seuil de pauvreté est passée de 13 % au début du mandat du gouvernement Blair à 20 % aujourd’hui. 
Au sommet de l’échelle, les revenus des plus riches sont montés en flèche, ce qui a eu des répercussions prévisibles, notamment sur le marché immobilier. Les préoccupations publiques à ce sujet ont été exacerbées par des affirmations selon lesquelles que les riches devenaient de plus en plus riches en payant peu d’impôts. 
Il fut un temps où l’on pensait que Brown avait foi en les valeurs traditionnelles du Parti travailliste. Etait-ce la vérité ? 
Blair lui-même semble préférer avoir des « amis » très riches qui pourront lui prêter leurs villas en Toscane. Ces « accointances » ont conduit la police à enquêter sur des allégations selon lesquelles des donateurs du Parti travailliste auraient été récompensés par des honneurs politiques. 
Nombreux sont ceux qui ont prévenu, et tout le monde peut désormais le constater, que la décision d’envahir l’Irak était une erreur monumentale aux conséquences catastrophiques, non seulement pour l’Irak mais aussi pour l’ensemble du Proche-Orient, erreur qui a gravement nui à la réputation morale des Etats‑Unis et de la Grande-Bretagne. La question critique pour Brown est de savoir s’il choisira de prendre de la distance par rapport à la revendication suffisante et trompeuse de Blair qu’envahir l’Irak était la « meilleure chose à faire ». 
Bien sûr, en réalité, la guerre civile et la guérilla qui sévissent dans le reste du pays sont la preuve que toute sécurité dans le sud n’est qu’une illusion temporaire. Brown doit choisir entre se cramponner en silence à la politique existante dans l’espoir futile que le problème disparaîtra, et reconnaître explicitement la responsabilité de la Grande-Bretagne dans le désastre. 
Brown croit et a dit que son pays devait continuer à être proche de l’Amérique ; et manifestement, c’est ce qu’il y a de mieux à croire et à dire. Cependant, Brown est-il prêt à montrer clairement qu’il existe une différence entre être des amis proches et se lancer dans une guerre illégale et désastreuse uniquement pour plaire à George W. Bush ? 
Brown a publiquement déploré les erreurs des renseignements britanniques au sujet de Saddam Hussein, mais il s’agit tout bonnement d’une manœuvre pour décharger le gouvernement de ses responsabilités. Et ce ne sont pas les services des renseignements qui ont décidé d’entrer en guerre, mais Tony Blair, avec le soutien de Gordon Brown. 

A qui la faute ? 
PRINCETON – Maintenant que la crise économique paraît moins menaçante (au moins pour le moment), et que les conjoncturistes entrevoient des « germes » de reprise, se déroule une chasse aux coupables toujours plus étendue. La crise financière offre une occasion semble-t-il inépuisable de dénoncer la supercherie et la corruption, et de démasquer les coupables. 
Au tout début, les grands banquiers faisaient des coupables idéals : ils présidaient les institutions qui avaient dégagé des profits considérables sur une période assez longue à mal valoriser les risques, pour réclamer ensuite l’aide publique au motif qu’elles étaient trop importants pour s’effondrer. Diaboliser ces êtres manifestement arrogants et surpayés était chose facile. 
Pourquoi les banques n’étaient-elles pas davantage contrôlées et mieux réglementées ? Non pas que les politiciens étaient « achetés » au sens propre, ils s’étaient plutôt persuadés que l’innovation financière était la clé d’une plus grande prospérité générale, permettait d’élargir l’accès à la propriété et bien entendu d’accroître le soutien populaire durant les élections. 
Au Koweït, le gouvernement a dissous le Parlement. La Grande-Bretagne est secouée par un scandale au sujet des dépenses parlementaires, inédit depuis les attaques contre la « vieille corruption » au début du XIXe siècle. 
En 1907, J. P. Morgan, tout d'abord considéré comme le sauveur du marché, fut ensuite taxé d’ennemi du Commonwealth. Dans les années 30, ce sont les banquiers et les ministères des finances que l'on prit pour responsables. 
Les détracteurs s'efforcent d'identifier les idées tout autant que les intérêts responsables du dysfonctionnement financier et économique. À cet égard, la crise d'aujourd'hui n’a pas d’équivalent historique : c’est comme si l'innovation financière était motivée par un ensemble d’innovations intellectuelles voire technologiques. 
Et puisqu'il s'agit d'une crise économique, la plupart des personnes qui s'interrogent sur ses racines intellectuelles sont tentées de commencer par creuser du côté des économistes qui, à de rares exceptions près, semblent particulièrement discrédités. Robert Lucas, père de la révolution des anticipations rationnelles, est sans cesse cité pour avoir déclaré en 2003 dans son allocution de président de l'Association américaine des économistes que « le grand problème de prévention de la récession a été résolu, en pratique, et qu’il l’est en fait pour les décennies à venir ». 
Aujourd'hui directeur très influent du Conseil économique national du président Barack Obama, Larry Summers concluait à l'époque où il était jeune économiste que « les chocs financiers et monétaires sont des sources moins importantes de récession qu’on le l’imaginait ». Si l'économie était infaillible et s’il existait tant de possibilités politiques pour régler les crises et surmonter la détresse, il serait moins nécessaire d'éviter les erreurs. 
D'autres spécialistes ont paru moins arrogants face à l'humiliation publique de leurs collègues économistes. Les non mathématiciens semblent avoir eu leur revanche, à l’heure où les dangers de l’excès de confiance en des notations complexes et des formules impénétrables sont inlassablement montrés du doigt. 
En fait, les nouveautés et effets de mode dans d'autres disciplines scientifiques, également dans la culture générale, ont contribué au moins autant à une volonté de prendre des risques absurdes, de proposer et d'accepter des évaluations de titres complexes et par nature insondables. Les évolutions culturelles générales sont parfois qualifiées de postmodernistes, ce qui implique que la raison soit remplacée par l'intuition, le ressenti et l'allusion. 
Or, le postmodernisme est lui-même issu de la technologie, avec laquelle il entretient une relation profondément ambiguë. Contrairement aux vieilles automobiles à vapeur, dont le fonctionnement du moteur était facilement compréhensible, les automobiles modernes ou les avions sont si compliqués que leurs utilisateurs n'ont aucune idée de la façon dont fonctionne la technologie qu'ils ont entre leurs mains. 
Le postmodernisme s'éloigne de la culture rationnelle des temps dits « modernes ». Nombre de personnes y trouvent davantage d’analogies avec la vie médiévale, où les hommes étaient entourés de processus qu'ils trouvaient difficile à appréhender. 
L'époque récente de la finance mondiale – dont on pourrait peut-être parler au passé ? – était différente de l’envolée financière d’il y a un siècle. Ses manifestations culturelles paraissaient de surcroît originales. 
A l’apogée de cette période, les grands acteurs financiers composaient des collections extrêmement coûteuses d'art moderne très abstrait. L’indifférence ou le mépris postmodernes pour la réalité faisaient naître le sentiment que le monde entier était malléable et en constant changement, qu’il pouvait être aussi éphémère et dépourvu de sens que les cours de la bourse. 
Une alliance a été formée entre des experts financiers qui pensaient vendre des idées réellement innovantes, une élite politique qui embrassait le principe de « réglementation allégée » et un climat culturel qui incitait à l'expérimentation et au rejet des valeurs traditionnelles. Résultat : tout type de valeur – y compris financière – était considéré comme arbitraire et fondamentalement absurde. 
Quand l’incompréhension ne génère plus de nouveaux sommets de prospérité mais provoque plutôt l'effondrement et la chute économique, il n'est pas surprenant qu'elle se mue en colère. La chasse aux coupables ressemble de plus en plus à la chasse aux sorcières de l'époque médiévale et des débuts de l’ère moderne : c'est une façon de donner du sens à un univers désordonné et hostile. 



Qui a perdu la Turquie ? 
PARIS – “Qui a perdu la Turquie ?” cette question, souvent soulevée par le passé, a réapparu après l’explosion émotionnelle du Premier ministre Recep Tayyip Erdogan au cours du récent forum économique 2009 de Davos, lorsqu’il a brusquement quitté une table ronde à laquelle il participait avec le président israélien Shimon Peres. Et la question turque est très importante, car elle touche l’une des disputes diplomatiques mondiales parmi les plus instables et troublantes. 
Aux Etats-Unis, une partie de la responsabilité rejaillit sur l’ancien président George W. Bush, à cause de la guerre en Irak. Israël aussi a joué son rôle dans l’aliénation de la Turquie de l’occident, conséquence de la guerre du Liban de 2006 et de ses récentes opérations militaires à Gaza. 
Tous ces événements ont perturbé et désorienté la Turquie, et sont amplifiés par l’impact national de la pire crise économique mondiale depuis les années 1930. 
Pourtant, elles sont aussi convaincues que l’Europe s’est mal conduite envers la Turquie, par l’association de réflexes populistes à court terme et d’absence de vision stratégique à long terme. 
La question turque est naturellement complexe. La géographie turque est principalement asiatique, les émotions turques de plus en plus proches du Moyen-orient, c’est-à-dire musulmanes pour ce qui touche le conflit israélo-palestinien, et pourtant les élites turques restent résolument pro-occidentales et proeuropéennes. 
A l’orée du XXIe siècle, alors que le dialogue avec le monde islamique est l’un des principaux défis du monde occidental, l’Europe commettrait une bourde stratégique historique en fermant ses portes à la Turquie. Agir ainsi reviendrait à renvoyer les héritiers de l’empire ottoman vers une trajectoire historique asiatique, musulmane et moyen-orientale. 
Pour la question de l’accession turque à l’UE, le trajet importe davantage que la destination. Les réformes que la Turquie a déjà mises en place dans un très court laps de temps, grâce à son statut de candidat à l’Union européenne, sont impressionnantes. 
L’UE a désespérément besoin d’un partenaire stratégique et diplomatique capable de renforcer de façon significative son influence au Moyen-orient. L’Europe a aussi besoin du dynamisme d’une Turquie jeune. 
La plupart des Européens voient la Turquie non comme un “Autre européen” mais comme un “Autre non-européen.” Même à Istanbul, la plus occidentalisée des villes turques, dès que l’on quitte les grandes artères on se croirait immergé dans une culture asiatique ou du Moyen-orient. 
Loin de renforcer la sécurité d’Israël, ses deux dernières aventures militaires, au Liban et maintenant à Gaza, lui ont valu un isolement auto-infligé encore plus profond et la perte de la sympathie du reste du monde. Nulle part ce phénomène n’a été plus fort qu’en Turquie, où ces frasques militaires ont tendu l’alliance stratégique des deux pays presque jusqu’à la rupture. 
Il est trop tôt pour parler de la stratégie d’Obama envers la Turquie ; il suffit de dire que sa volonté d’ouvrir un dialogue respectueux avec l’islam montre qu’il est le seul dirigeant occidental à aller dans la bonne direction. Mais les gestes américains positifs à l’égard de la Turquie, membre clé de l’Otan, suffiront-ils à compenser les politiques insensibles, voire irresponsables, d’Israël ? 
Sa cote de popularité y a peut-être gagné quelques points au pays, mais à l’époque de difficultés économiques que nous connaissons, les tentations du populisme facile sont plus dangereuses que jamais. Il ne faut jamais jouer avec des allumettes à côté d’un tas de bois mort. 

À qui profiterait l'impôt uniforme? 
WASHINGTON, DC – Les candidats républicains à la présidence prêtant allégeance à l'impôt uniforme (un système d'impôt sur le revenu des particuliers à taux fixe) à tour de rôle, leurs opposants ont décidé de démontrer la raison pour laquelle le fait d'augmenter les impôts des pauvres pour réduire ceux des riches est une mauvaise idée. Mais si l'impôt uniforme est une si mauvaise idée, pourquoi tant de pays l'ont-il adopté alors ? 
L'étude attentive de ces pays – principalement des pays postcommunistes d'Europe orientale et une poignée de minuscules micro-États dans le monde – suggère qu'ils appliquent cet impôt pour trois raisons. Tout d'abord, certains pays sont relativement pauvres et manquent de capitaux nationaux, à tel point qu'ils choisissent de. baisser leurs taux pour attirer les investisseurs étrangers. 
Les anciens pays communistes d'Europe de l'Est qui se sont convertis à l'impôt uniforme – y compris la Bulgarie, la République tchèque, l'Estonie, la Lettonie, la Lituanie, la Macédoine, la Roumanie, la Slovaquie et l'Ukraine, entre autres – manquent cruellement de capitaux d'investissement. Que ce soit aux portes de l'Union européenne ou en Europe, c'est à qui attirera le plus d'investisseurs directs étrangers, lesquels voient en l'impôt uniforme le message suivant : Vous êtes les bienvenus, nous ne pourrons pas vous voler, et vous pourrez conserver tout ce que vous gagnez. 
Pour les pays développés qui possèdent déjà des capitaux nationaux et étrangers, “l'attrait de l'impôt forfaitaire est par conséquent moindre”, conclut un rapport du Fonds Monétaire International. C'est pourquoi l'impôt uniforme n'a pas été adopté dans tous les pays développés, ou encore en Chine. 
Ici, les partisans de cet impôt ont mis en avant la simplicité des tâches administratives, ce qui a pesé dans balance. Dans un petit pays qui ne sera pas en mesure pas développer une administration fiscale assez efficace pour gérer un système équitable de l'impôt progressif, l'application d'un impôt uniforme aura du sens. 
Par ailleurs, certains petits pays ont d'autres sources de revenus ; ainsi, le bénéfice de la mise en ouvre d'un système d'impôt progressif ne pourra être justifié par son coût. Par exemple, le gouvernement de Tuvalu tire près de 10% de ses revenus de la vente des droits de son nom de domaine Internet “.tv”, qui rapporte environ 2 millions de dollars par an. 
Enfin, si les institutions publiques d'un pays sont sous l'emprise d'oligarques habitués à voler en toute impunité dans les caisses publiques, il se pourrait bien que l'impôt uniforme soit le seul moyen d'inciter les riches à payer des impôts. C'est ainsi qu'en 2001, la Russie est devenue le premier grand état à adopter l'impôt uniforme, faisant passer le taux marginal maximum de 30% à 13%. 
C'est la raison pour laquelle cet impôt est souvent assimilé à une augmentation de la valeur ajoutée des taux d'imposition (comme cela s'est produit dans toute l'Europe). Aux États-Unis, le plan “9-9-9” de Herman Cain, le candidat républicain à la présidentielle, prévoit un taux de 9% pour les impôts sur le revenu des particuliers et des entreprises, ainsi qu'une nouvelle taxe de 9% sur les ventes nationales. 
Le système fiscal d'un pays reflète ses capacités institutionnelles, sa situation économique, et la manière dont le pouvoir politique y est réparti. 
À qui profiterait l'impôt uniforme 

Qui a besoin des sciences humaines ? 
WARWICK, ROYAUME-UNI – De nos jours, les responsables politiques sont obsédés, pays après pays, par la nécessité de renforcer l’enseignement scientifique. Mais qu’en est-il des lettres et sciences humaines – de toutes ces disciplines (littérature, histoire, langues, etc.) dont la pertinence en termes de compétitivité économique n'est pas si évidente ? 
Nous n’avons besoin des sciences humaines que si nous nous sentons concernés par l'idée d'humanité. Si les sciences humaines deviennent obsolètes, il se peut que l'humanité perde de son importance. 
Au contraire, nous vivons une époque où les préoccupations traditionnellement axées sur l'homme, comme les « droits fondamentaux », se sont étendues aux animaux si ce n'est à la nature dans son ensemble. Le problème est plutôt de savoir si le fait d’être humain a quelque chose si particulier au point de devoir l’intégrer dans l’enseignement supérieur. 
Aujourd'hui, il paraît démodé d'affirmer que l'université a pour objectif de « cultiver » les gens, comme s'il s'agissait d'une ultime étape scolaire glorifiée. Pourtant, histoire élitiste de l’université mise à part, il reste un élément criant de vérité dans cette idée, en particulier lorsqu'il s'agit des sciences humaines. 
En se soumettant à un régime commun de parole, d'écriture, de lecture, d’observation et de calculs, le « singe debout » a acquis la capacité à raisonner en publique ; ce qui a d'abord permis à « il » puis à « elle » d’ordonner, quelle que soit son origine – permettant ainsi la constitution de réseaux et même d’institutions dont les avantages ne tiennent aucun compte des lignées. Nous oublions trop facilement que nos sociétés hétérogènes reposent au moins sur une version édulcorée de cette formation pour maintenir un ordre économique et politique. 
Résultat : une mentalité voulant que « plus il y en a, mieux c’est » insistant pour avoir toujours plus de publications, de brevets et de citations. Pourtant, cet objectif est généralement poursuivi sans se préoccuper de savoir comment – ou si – ces mesures s’inscrivent dans une entité d'une plus grande pertinence sociale, culturelle et même économique. 
Le Science Citation Index, conçu à l'origine pour aider les chercheurs à distinguer des tendances regroupées dans des domaines scientifiques de plus en plus complexes, a aidé à mesurer la productivité. Mais maintenant, les tendances se convertissent généralement en des normes par lesquelles la performance de telle ou telle université, département et même chercheur est jugée. 
Pour évaluer correctement cette capacité, il faut s’intéresser à ses effets multiplicateurs. Pensons à l’idée de John Maynard Keynes que les retours sur investissements publics doivent être mesurés comme la conséquence à long terme d'autres investissements qui stimulent l'économie et la société : il en va de même avec le savoir généré par les sciences humaines. 
Cette idée se perd dans la comptabilité analytique des universités, qui traite ce qui se produit entre professeurs et étudiants comme s’il s’agissait de producteurs et de consommateurs sur le marché. Dans les deux cas, on suppose que la valeur du bien échangé est décidée peu après sa livraison selon sa capacité à satisfaire un besoin immédiat. 
De nos jours, il est difficile de croire qu’à l’âge d’or de l'État providence les universités étaient plus élitistes et davantage financées par les fonds publics qu'aujourd'hui. À l’époque, on pensait que les avantages de la formation universitaire profitaient non seulement, voire en premier lieu, à ceux qui la suivaient mais, plus important encore, au reste de la population, dont la vie était améliorée de diverses manières par la mise en pratique des arts et des sciences. 
Bien entendu, cet enrichissement avait des avantages pratiques comme les progrès de la médecine et les technologies facilitant le travail. Mais les bénéfices des sciences humaines ne sont pas moins durables, bien que leur nature subtile les rende plus difficile à détecter. 
Durant leur longue histoire de première forme de savoir universitaire, les sciences humaines ont souvent été critiquées pour leur caractère subversif. Que d’aucuns remettent maintenant en question l’impact des sciences humaines reflète simplement la façon abrupte et peu perspicace dont on mesure et juge le savoir universitaire aujourd'hui. 

Quel président de l’UE nous faut-il ? 
Si elle est de renom international, la présidence revêtira immédiatement une importance mondiale. Mais si la première à créer ce poste n’est pas connue partout, la présidence sera condamnée à compter parmi la pléthore assez floue de responsables de l’Union européenne, dont le poste n’est ni estimé ni compris au-delà de Bruxelles. 
Le fait est que l’Europe ne sera pas en mesure de rehausser le niveau par la suite. S’il échoue à un responsable politique dénué de charisme et de notoriété, ce poste sera pour toujours relégué aux bas échelons de la hiérarchie internationale. 
De la demi-douzaine de candidats au poste de « Président de l'Europe », seul Tony Blair n’a pas besoin d’être présenté. Il faut accompagner tous les autres noms de l’arène d’une description : l’ex-ceci finlandais ou l’Autrichien à la tête de cela. 
Personne ne sait si les premiers ministres actuels de l’Europe des 27 choisiront Blair. Une rancune considérable envers le rôle qu’il a joué dans l’invasion de l’Irak demeure et s’ajoute au fait qu’il vient d’une Grande-Bretagne eurosceptique, et que beaucoup de personnes de gauche considèrent sa « troisième voie » comme une trahison du socialisme, ce qui joue en sa défaveur. 
Le problème de l’Europe est qu’il lui manque un leader facilement identifiable. Par conséquent, en dépit de ses nombreux succès, l’UE s’exprime toujours de manière bien trop polyphonique. 
Ce problème comptait parmi ceux que le si controversé traité de Lisbonne devait résoudre. Il en est désormais aux dernières étapes de sa longue et douloureuse naissance, et devrait apporter, d’ici à l'année prochaine, de nouveaux rouages permettant de simplifier le processus décisionnel européen. 
Maintenant que plus des deux tiers des électeurs irlandais ont inversé leur ancienne aversion au traité de Lisbonne – et que seul Václav Klaus, le président europhobe de la République tchèque, s’y oppose – l'attention se porte sur les personnes qui pourraient occuper ces deux postes. Ce qui, à son tour, a déclenché une série de querelles politiques acerbes, qui menacent d'anéantir l'idée même d'une voix plus puissante pour l'Europe sur la scène internationale. 
Les pays du Bénélux, et d’autres nations de petite superficie, s’opposent au fait que le nouveau président de l’Europe provienne d’un grand pays. D’aucuns craignent aussi que l’apparition d’un poids lourd dans l’arène éclipse le rôle du président de la Commission européenne, l’ancien premier ministre portugais José Manuel Barroso, qui vient de se voir attribuer un second mandat de cinq ans, tout en dévaluant l’autorité du Haut responsable à la politique étrangère que le traité de Lisbonne est sensé renforcer. 
Les relations extérieures de l’UE impliquent deux types de politique bien distincts. Le premier relève de la scène mondiale, sur laquelle une personnalité politique d’envergure internationale fait tout son possible pour rehausser le profil de l’UE et s’assure qu’elle a voix au chapitre dans la réorganisation du règlement économique mondial post-crise. 
L’image de l’Europe est entachée sur le plan international en partie à cause de sa structure institutionnelle complexe que les pays non européen trouvent déroutante. Ainsi, elle est sur-représentée aux sommets du G20, mais la présence de quatre chefs d’état et de gouvernement européens, et de représentants européens tels que Barroso, l'affaiblit plutôt que de renforcer son assise politique. 
De Barack Obama à Hu Jintao, les leaders s’adressent à Berlin, Paris et Londres, plutôt qu’à Bruxelles. Donc, les suggestions politiques de l’UE, qui pourraient contribuer à servir les intérêts économiques et géopolitiques des européens, n’ont pas autant d’influence qu’elles le pourraient. 
La description du poste de président reste vague dans le traité de Lisbonne – une approche qui a permis d’éviter des conflits entre les rédacteurs du traité, mais qui ne fait que retarder les désaccords. En ce moment, les divers gouvernements européens se préoccupent véritablement de l’autorité que leur président devrait avoir. 


A qui appartiennent les richesses de la Bolivie ? 
Pour une grande partie du XXe siècle, les groupes indigènes n’ont eu en pratique ni droit de vote, ni voix au chapitre. Leurs langues, aymara et quechua, n’étaient même pas reconnues pour la conduite des affaires publiques. 
Soucieux de sortir son peuple de la misère, il est conscient que la Bolivie a besoin pour sa croissance des compétences de spécialistes étrangers, dont il faut rémunérer les services à leur juste valeur. En revanche, les bénéfices des propriétaires étrangers ne sont-ils pas disproportionnés ? 
Les initiatives de Morales sont largement encouragées par les Boliviens, pour qui les “ privatisations ” (ou “ capitalisations ”) mises en œuvre sous la présidence de Gonzalo “ Goni ” Sanchez de Lozada sont une escroquerie : la Bolivie n’a perçu que 18 % des recettes ! Les Boliviens se demandent pourquoi des apports d’environ 3 milliards de dollars donnent aux investisseurs étrangers le droit à 82 % des vastes réserves d’hydrocarbures du pays, évaluées aujourd’hui à 250 milliards de dollars. 
Le 2 mai dernier, Morales a tout simplement inversé les pourcentages, en attendant la renégociation des contrats : les entreprises qui exploitent les deux gisements les plus productifs du pays devraient ne garder que 18 % de la production, et la Bolivie devrait obtenir une part plus importante lorsque les prix augmentent. (Pour se protéger en cas de chute des cours, la Bolivie pourrait conclure un accord avec les entreprises étrangères, qui prendraient en charge une partie du risque, en échange de bénéfices potentiels plus importants). 
Pour la plupart des Boliviens, c’est une question de justice : le rendement des capitaux étrangers doit-il être juste, ou disproportionné ? La Bolivie doit-elle recevoir un juste paiement pour ses ressources énergétiques ? 
Il apparaît en outre que de nombreux contrats ont été conclus en secret par les gouvernements précédents, sans l’accord du parlement, pourtant requis par la Constitution bolivienne pour les transactions de ce type. Si les actes de vente n’étaient pas valables, il ne s’agit pas vraiment aujourd’hui de nationalisation : lorsque des chefs d’œuvre du patrimoine national sont subtilisés, puis restitués, on ne parle pas alors de “ re-nationalisation ”, car ils n’ont jamais cessé d’appartenir à leur pays d’origine. 
Des astuces comptables ont-elles été utilisées pour surévaluer les contributions étrangères ? Jusqu’à présent, le gouvernement bolivien s’est contenté de poser des questions délicates, et de déclencher un processus qui devrait permettre d’obtenir des réponses. 
Partout dans le monde, les multinationales qui exploitent les gisements de pétrole et de gaz ne peuvent s’en prendre qu’à elles-mêmes, pour avoir trop souvent refusé d’établir une plus grande transparence. A l’avenir, entreprises et gouvernements devraient s’entendre sur un principe simple, hérité du Président Woodrow Wilson : les contrats doivent être négociés en toute ouverture et en toute transparence. 
Si la Bolivie n’obtient pas un juste paiement pour ses richesses naturelles, ses perspectives seront peu encourageantes. Et même si elle y parvient, elle aura besoin d’une assistance, non seulement pour l’extraction des hydrocarbures, mais aussi pour l’amélioration de la santé et de l’éducation de tous les Boliviens, pour garantir la croissance économique à long terme et la protection sociale. 
Pour le moment, il y a lieu de se réjouir du fait que la Bolivie est dirigée par un homme élu démocratiquement, qui s’efforce de défendre les intérêts des pauvres de son pays. Il s’agit bien d’un moment historique. 

Qui va endosser le coût de la grippe aviaire ? 
Il y a cinquante ans, les fermiers américains qui élevaient des poulets découvrirent qu’en enfermant leur volaille, ils pouvaient produire des poulets de table à moindre coût et avec moins d’efforts qu’avec les méthodes fermières traditionnelles. Cette nouvelle méthode s’est développée et les poulets disparurent de nos champs, enfermés dans de longues étables sans fenêtre. 
Cela ne s’appelle pas « élevage industriel » simplement parce que ces étables ressemblent à des usines. Tout, dans les méthodes de production, est pensé pour transformer ces animaux vivants en machines à conversion de grains en viande ou en œuf au plus bas coût possible. 
Promenez-vous dans une de ces étables, si le producteur vous en laisse le loisir, et vous y découvrirez jusqu’à 30 000 poulets parfois. Le Conseil national du poulet, l’association professionnelle de l’industrie américaine du poulet, recommande une densité de stockage de 548 cm² par oiseau : une surface inférieure à une feuille de format A4. 
Quand ce grain, que les êtres humains pourraient manger directement, est donné aux poulets, ils l’utilisent en partie pour créer des os et des plumes, ainsi que d’autres parties de leur corps que nous ne pouvons pas consommer. Nous recevons ainsi moins de nourriture en retour que ce que nous avons donné à la volaille, et moins de protéines également, et le traitement des déjections concentrées de poulet entraîne une pollution grave de nos rivières et de nos nappes phréatiques. 
Les défenseurs de la protection des animaux s’élèvent contre la forte densité imposée aux poulets, qui les empêche de recréer naturellement leur troupeau, ce qui leur cause du stress, et, dans le cas des poules pondeuses, les empêche même d’étirer leurs ailes. L’atmosphère de ces étables possède une concentration d’ammoniaque élevée, à cause des déjections de poulets, qu’on laisse habituellement s’empiler pendant des mois, et dans certains cas même pendant un an voire plus, avant tout nettoyage. 
Pourtant, malgré ces critiques justifiées, ces vingt dernières années, l’élevage industriel des poulets, mais aussi des cochons, des veaux, des vaches laitières et du bétail en parcs d’engraissement, s’est rapidement étendu dans les pays en développement, en Asie en particulier. On découvre maintenant que les conséquences pourraient être bien plus sérieuses qu’on ne l’a imaginé jusqu’alors. 
Comme l’exposait Earl Brown, virologiste à l’université d’Ottawa, après une poussée endémique de la grippe aviaire au Canada, « l’élevage de volaille à haute densité est l’environnement parfait pour générer un virus de grippe aviaire virulent ». 
D’autres experts rejoignent cet avis. En octobre 2005, un groupe de travail des Nations unies a identifié une des sources principales de l’épidémie de grippe aviaire : « les méthodes d’élevage qui rassemblent un grand nombre d’animaux dans de petits espaces ». 
Pourtant, comme le montrait M. Brown, les virus qu’on trouve chez les oiseaux sauvages ne sont généralement pas dangereux. 
Au contraire, c’est seulement quand ces virus entrent en contact avec l’élevage industriel à forte densité qu’ils mutent pour devenir bien plus virulent. Les oiseaux élevés en méthode traditionnelle montrent par opposition une plus grande résistance à la maladie que les oiseaux génétiquement similaires stressés vivant dans des systèmes confinés et intensifs. 
Jusqu’à présent, un nombre relativement faible d’être humains est décédé de la souche actuelle de grippe aviaire et il semble qu’ils aient tous été en contact avec des oiseaux infectés. Mais si le virus entre en mutation pour prendre une forme transmissible entre humains, le nombre de décès pourrait atteindre les centaines de millions. 
Récemment, le sénat américain a approuvé un budget de 8 milliards USD pour le stockage de vaccins et d’autres médicaments destinés à prévenir une éventuelle épidémie de grippe aviaire. D’autres gouvernements ont déjà dépensé des dizaines de millions pour les vaccins et dans d’autres mesures de prévention. 
L’élevage industriel s’est développé parce qu’il semblait moins coûteux que les méthodes plus traditionnelles. En fait, il ne l’était que parce que certains des coûts étaient renvoyés à d’autres : les personnes vivant en aval ou en vent arrière, par exemple, par rapport aux fermes, et qui de ce fait ne peuvent plus profiter d’un air pur et d’une eau sans pollution. 
L’élevage industriel nous fait passer des coûts – et des risques – bien plus grands. En termes économiques, ces coûts devraient être « internalisés » par les fermiers plutôt que rejetés sur le reste de la population. 
Cela ne sera pas facile à réaliser, mais nous pourrions commencer par imposer une taxe sur les produits de l’élevage industriel pour générer un revenu suffisant pour prendre en charge le coût des précautions prises maintenant par les gouvernements contre la grippe aviaire. On s’apercevrait alors que les poulets issus de l’élevage industriel ne sont pas vraiment moins chers après tout. 

L'Amérique toujours aux commandes de la planète 
De même, dans les années 1980, beaucoup s'attendaient à voir le Japon surpasser rapidement l'Amérique ; un scénario que nul ne peut désormais sérieusement avancer, après deux décennies de stagnation japonaise. Enfin, dans les années 1990, l'union monétaire était censée propulser l'Europe vers un statut mondial prééminent ; si l'économie européenne fait aujourd'hui fréquemment les gros titres de la presse internationale, c'est rarement de manière élogieuse. 
Jusqu'à récemment, et aux yeux de nombreux observateurs, la Chine semblait s'apprêter à endosser un rôle de leadership mondial, si tel n'était pas déjà le cas. Aujourd'hui, l'incertitude entourant les perspectives à long terme de l'économie chinoise vient secouer les marchés boursiers du monde entier (y compris aux États-Unis). 
La Chine revêt bien entendu une importance majeure, et ses politiques économiques, notamment la manière dont elle gère le taux de change, doivent être prises au sérieux. Pour autant, la Chine n'est pas une puissance maîtresse du monde, et elle ne devrait pas y parvenir de sitôt. 
Le meilleur argument à l'appui d'une prise au sérieux de la Chine en tant que puissance planétaire figure dans l'ouvrage à succès d'Arvind Subramanian intitulé Eclipse: Living in the Shadow of China’s Economic Dominance, et publié en 2011. (L'auteur, aujourd'hui conseiller économique en chef du ministère indien des Finances, fut autrefois l'un des mes collègues, et il nous est arrivé de co-rédiger un certain nombre d'écrits auprès du Fonds monétaire international et du Peterson Institute for International Economics.) 
Il faut espérer que le gouvernement indien prêtera attention aux travaux de Subramanian, qui décrit la manière dont la Chine est parvenue à croître via des exportations de produits manufacturés, et au moyen d'améliorations de productivité. La Chine a également su s'intégrer aux chaînes d'approvisionnement mondiales à une échelle inimaginable, en produisant des biens destinés à des sociétés étrangères, les managers chinois ayant par ailleurs appris à concevoir de meilleurs produits. 
La Chine a enregistré un important excédent de balance courante au début des années 2000, et accumulé un immense stock de réserves de change – dont l'équivalent de plusieurs milliers de milliards de dollars de créances auprès du Trésor américain. Bien que ces chiffres apparaissent impressionnants sur le papier, de telles réserves se révèlent pour l'essentiel inutiles lorsqu'elles atteignent une telle magnitude. 
Rétrospectivement, il s'agit pourtant de l'un des principaux non-événements du XXe siècle. De même, les Américains n'esquisseront sans doute qu'un haussement d'épaules lorsqu'ils repenseront un jour à cette accumulation chinoise de dette publique américaine qui les préoccupe aujourd'hui. 
Pour des raisons encore débattues, le renminbi est devenu massivement sous-évalué ; les exportations sont devenues bien supérieures aux importations, et l'excédent de balance courante a atteint plus de 10 % du PIB. Plutôt que de laisser le renminbi s'apprécier, et de progressivement réduire leur dépendance à l'égard des marchés d'exportation, les autorités chinoises ont préféré accumuler des réserves de devises étrangères (dettes du Trésor américain). 
Il s'agit désormais pour la Chine de trouver le moyen de pérenniser la croissance, sur fond de demande apathique dans le reste du monde. Le retour à un taux de change substantiellement sous-évalué provoquerait quasi-certainement une réaction internationale, notamment de la part du Congrès américain. 
Au fil de chaque décennie, d'importants observateurs annoncent la fin de la puissance américaine. Cette inquiétude peut se justifier à plusieurs égards – notamment lorsque certains dirigeants américains refusent d'admettre la nature globale du rôle des États-Unis. 
Pour autant, c'est sont bien les États-Unis qui conduisent actuellement l'effort en direction d'échanges commerciaux plus libres au travers de l'océan Pacifique, et d'une réduction substantielle des barrières au commerce avec l'Europe. Si l'Amérique parvient à élaborer les bonnes règles – en favorisant davantage le citoyen lambda que les grandes entreprises les moins scrupuleuses – ses initiatives en matière commerciale constituent la promesse d'une contribution majeure à la croissance mondiale, ainsi qu'à sa propre prospérité. 
Lorsque les dirigeants monétaires américains se réuniront dans le cadre du conclave annuel de Jackson Hole, ils considéreront certes une infinité d'aspects intéressant l'économie mondiale. Pour autant, le Comité fédéral du marché ouvert, qui est maître dans la fixation des politiques, modifiera les taux d'intérêt presque exclusivement en fonction de la lecture collective qu’il fait de la situation économique purement américaine. 

Qui a peur d'Al-Jazira? 
Il est certain que Al-Jazira, dans le contexte de l'idéal de tous les Arabes de se voir unis et indépendants de tout contrôle étranger, est incontestablement en faveur des Arabes et de leurs aspirations. Pour autant, cela ne veut pas dire que sa manière de présenter les nouvelles ne soit pas honnête. 
En fait, Al-Jazira, que le Secrétaire d'État américain Colin Powell décrit comme " horrible " et " partiale ", est un véhicule essentiel de réforme et de changement, qui répond aux vœux des militants arabes attachés à la démocratie et de la communauté internationale. L'Amérique est cependant tellement outrée qu'elle a créé son propre organe de presse sous la forme de la chaîne de télévision par satellite Al Hourra. 
Elle a prouvé être à la botte des Américains en ne diffusant aucune des images des prisonniers maltraités de la célèbre prison de Bagdad, Abou Ghraib. En ce sens, du moins, Al Hourra remplit parfaitement son rôle au sein de la tradition des diffuseurs d'État arabes. 
L'Amérique, cependant, n'est pas la seule à défier ouvertement Al-Jazira. La BBC, qui diffusa brièvement sa propre chaîne d'informations en langue arabe au milieu des années 1990, avant de la fermer parce que ses investisseurs saoudiens n'étaient pas contents de ses reportages, a annoncé dernièrement vouloir relancer une chaîne de télévision d'informations de langue arabe par satellite. 
Toutefois, au lieu de dénigrer systématiquement Al-Jazira et de chercher à saper la chaîne, les politiciens devraient encourager ce bastion de liberté d'expression et reconnaître que les Arabes devront subir un processus difficile pour parvenir à vivre démocratiquement. Sur ce chemin tortueux, les principales puissances mondiales se verront bafouées, assez régulièrement probablement. 
La télévision dans le monde arabe est depuis des années l'organe porte-parole des présidents, rois et autres émirs au pouvoir qui l'utilisent pour faire uniquement la propagande de leurs positions officielles. Les unités militaires d'élite ont pour habitude de protéger les stations de radio et de télévision, qui sont souvent la cible de choix des coups militaires. 
Du fait de cette tradition, et des appels incessants à la réforme du monde arabe, il est ironiquement triste de voir l'Amérique et l'occident accorder si peu d'attention au monopole des chaînes de télévision arabes terrestres. En effet, les critiques américaines à l'encontre d'Al-Jazira semblent plus relever du plaidoyer spécial du fait du cafouillage inepte en Irak que d'un réel désir de voir naître un média arabe critique, libre et ouvert. 
Mais cela n'est pas plus criminel que le fait que les médias américains reflètent les aspirations américaines et se comportent, en temps de guerre, comme des majorettes pour les armées américaines. La question principale ici est de savoir si Al-Jazira, tout comme les chaînes de télévision américaines, sont honnêtes dans les nouvelles qu'elles diffusent. 
En fait, Al-Jazira ne fut fondée qu'après la fermeture, sous la pression saoudienne, de la chaîne d'informations de langue arabe de la BBC. La devise d'Al-Jazira, " Opinion et contre opinion ", a galvanisé les téléspectateurs arabes à cause des opinions conflictuelles rarement entendues sur les chaînes de télévision arabes terrestres. 
Mais elle n'a jamais monté des faits de toutes pièces, se contentant de refléter l'opinion majoritaire dans le monde arabe. Sur des questions aussi fondamentales pour le consensus arabe, il est simplement illogique d'attendre qu'un diffuseur arabe puisse se montrer impartial. 
En juillet, la chaîne est devenue la première station de télévision arabe à créer un code d'éthique professionnelle. Selon la BBC, ce code définit avec une clarté et une transparence absolue le comportement que les journalistes de la chaîne doivent adopter et définit clairement la ligne de partage entre les informations, les analyses et les commentaires. 
Quand aux performances journalistiques de la chaîne, il est grand temps de juger enfin la station à l'aune de journalistes professionnels respectables et non plus uniquement à l'aune des responsables américains ou autres qui ont plus à cœur de défendre leurs positions politiques. Une école supérieure de journalisme reconnue et qui travaillerait avec des experts arabes du monde des médias pourrait, par exemple, proposer une analyse bien plus honnête du travail de la chaîne. 
Si les responsables américains, britanniques et autres occidentaux veulent s'engager sérieusement dans la transformation du monde arabe, ils devraient soutenir les Arabes et les organisations arabes attachés aux réformes, même si ces organisations leur mènent la vie dure parfois. Si le monde occidental peut adopter cette position, Al-Jazira fera alors partie de la solution plutôt que du problème. 


Interdépendances 
Si le grand économiste argentin Raul Prebisch était vivant aujourd'hui, il ne fait aucun doute qu'il se demanderait si le monde s'est mis à tourner à l'envers. Sa théorie largement influente de la dépendance avançait que si les pays pauvres se reposaient trop sur les exportations de matières premières, ils n'atteindraient jamais le niveau industriel nécessaire pour soutenir une croissance rapide. 
Les gains permanents d'efficacité dans les secteurs de l'agriculture et de l'extraction des ressources naturelles ont fait baisser les prix des matières premières, surtout dans les années 1980 et 1990. À quelques exceptions près, les pays qui se sont concentrés sur les exportations de matières premières n'ont obtenu que de piètres résultats, alors que les pays asiatiques ne disposant que de peu de ressources ont fait des progrès rapides. 
Aujourd'hui cependant, avec les géants asiatiques, l'Inde et la Chine, qui rejoignent l'économie mondiale, les prix de l'essence, de l'or, du blé et de pratiquement toutes les autres matières premières explosent. Certes, il y aura toujours des cycles (le prix du pétrole, par exemple, chutera sans doute à nouveau avant de recommencer son ascension) mais la tendance à long terme de nombreuses matières premières restera clairement à la hausse pour quelques temps encore. 
Ce que de nombreux négociateurs commerciaux et autres décideurs n'ont pas semblé reconnaître encore, alors que Prebisch l'aurait compris tout de suite, c'est que ce brusque retournement de situation comporte d'énormes implications pour l'équilibre mondial des pouvoirs. En effet, aucun autre aspect de la mondialisation économique ne lancera de plus grands défis aux dirigeants du monde au cours des décennies à venir. 
Sont-ils préparés à l'inévitable flux de pouvoirs et d'influence vers les pays producteurs de matières premières à mesure que ceux-ci s'enrichiront ? Comment les deux super-puissances du monde, la Chine et les États-Unis, vont-elles gérer le fait que d'importantes régions exportatrices de matières premières d'Afrique et du Moyen-Orient vers l'Asie centrale soient couvertes d'États-nations mal formés ? 
Certains prophètes autoproclamés exposent le problème comme celui des limites des réserves naturelles et prétendent que les matières premières les plus critiques diminuent à une vitesse alarmante. De nos jours, nombreux sont les adeptes de la théorie “du pic de Hubbert” de la production de pétrole, qui soutient que nous avons atteint les limites supérieures de nos capacités de production, que les puits s'assèchent et que la situation ne peut que se dégrader. 
Cependant, comme l'indique l'éminent historien du pétrole Dan Yergin, les oiseaux de mauvais augure ont clamé que les ressources en or noir étaient sur le point de se tarir au moins quatre fois déjà. À chaque fois, de radicaux progrès technologiques ont fait s'envoler ces menaces. 
En réalité, il se passe que l'intégration de 2,5 milliards de personnes (soit la Chine et l'Inde) dans l'économie mondiale produit un déplacement de la demande susceptible de mettre bien plus de pression sur la hausse des prix des matières premières qu'aucun gain technologique ne sera sans doute capable de contrebalancer. Par conséquent, et ce au moins pour 50 à 75 ans, et peut-être même jusqu'à ce que les humains se mettent à forer sur Mars au cours des siècles à venir, les prix de nombreuses ressources naturelles vont monter. 
La première Guerre mondiale a été en partie déclenchée par l'inquiétude de l'Allemagne devant l'accaparement par les autres puissances coloniales d'une trop grande part du pétrole mondial et des matières premières. De même, pendant la seconde Guerre mondiale, le Japon a craint pour la stabilité de ses fournitures en pétroles et autres ressources naturelles venues de l'étranger. 
Heureusement, cela ne semble pas vraisemblable pour le moment, notamment au vu de l'approche aussi sobre que pragmatique des problèmes de ressources de leur pays manifestée par les dirigeants chinois. Les Chinois se tournent vers des régions comme l'Afrique dans l'espoir de trouver des partenaires commerciaux stables. 
C'est une plaisanterie : suffisants, peut-être, mais auto-suffisants, jamais. Une grande partie du monde arabe pense, et c'est compréhensible, que l'invasion de l'Irak constitue la pierre angulaire de la stratégie américaine visant à se procurer des ressources énergétiques stables. 
En attendant, les prix des matières premières vont continuer d'augmenter, et les exportateurs de pétrole constituer les plus grands contributeurs au déficit commercial béant des États-Unis. Peut-être la vraie stratégie américaine consiste-t-elle à essayer de devoir aux pays exportateurs de pétrole tellement d'argent que ceux-ci deviendront dépendants du bonheur qu'ils procurent à l'Amérique ! 

Qui travaille pour Poutine ? 
MOSCOU – L’ancien chancelier allemand Gerhard Schröder est une légende en Russie. Il sert les intérêts de Gazprom pour la bagatelle de quelques millions d’euros par an, assiste aux séances de l’Académie des sciences russe et écrit des livres sur son amitié loyale avec son « Camarade Vladimir », qui, dans un passé pas si lointain, s’est vu affublé du surnom bien mérité de « Stasi » dans les cercles professionnels de Saint Petersburg infesté de gangsters. 
Tous deux construisent, ou essayent de construire, le gazoduc Nord-stream, un projet extrêmement coûteux qui satisfait un double objectif stratégique. Clairement hostile aux intérêts du Belarus et de l’Ukraine, le gazoduc vise à garantir que ces pays restent sous la houlette énergétique russe, nonobstant les dirigeants de Minsk et de Kiev. 
Avantage supplémentaire, ce gazoduc consolidera aussi le statut de l’économie russe comme l’un des apanages de l'Allemagne – son fournisseur de ressources naturelles. Certains des prédécesseurs de Schröder au poste de chancelier ont cherché à atteindre les mêmes objectifs mais différemment. 
Graham et Simes, éminents spécialistes de la question russe, sont très respectés. Ils rédigent des rapports clé pour l’administration et font la navette entre Moscou et Washington, ajustant les paramètres des efforts de l’administration Obama pour « remettre à zéro » cette relation bilatérale. 
Baker travaille pour Gazprom et Rosneft, les deux sociétés au sommet de l’économie russe. Le groupe de lobby The Kissinger Associates, dont la section russe est dirigée par Graham, s’intègre au groupe de travail Kissinger-Primakov, une initiative du secteur quasi-privé, bénie par Poutine, visant à approfondir les liens entre la Russie et les Etats-Unis. 
Lire leurs recommandations est hautement instructif. Ils transcrivent en effet de manière très discrète les objectifs de leurs clients russes dans un langage familier aux dirigeants américains. 
La dernière contribution de Graham, Résurgence de la Russie et objectifs états-uniens , est très révélatrice à cet égard. 
L’auteur constate que le gouvernement d’« une Russie qui se relève » se compose de modernistes progressifs pleinement conscients des défis auxquels leur pays est confronté tandis qu’il tente de « revenir dans le club des grandes puissances ». Graham poursuit : « Afin de devenir un pays moderne et développé authentique, la Russie aura besoin, dans les décennies à venir, d’investir au moins mille milliards de dollars pour moderniser son infrastructure. 
Outre la technologie et les investissements, Graham suggère une idée de politique étrangère à l’administration Obama qui ne manquera pas de plaire au Kremlin : la « finlandisation » de l’Ukraine. L’auteur du rapport prévient que si ce type d’apaisement n’est pas poursuivi, la Russie continuera de s’opposer aux Etats-Unis « à tout instant et en tout lieu possible ». 
Cette menace tacite aidez-nous-à-nous-developper-ou-nous-laisserons-les-Chinois-le-faire est dans la suite logique de l’homélie du premier ministre Poutine faite au Forum économique européen de Davos, où il a prêché une action décisive pour mettre fin à la crise économique mondiale. Sa recette ? 
Les nations occidentales devraient renoncer à la dette des corporations nationales russes dirigées par ses camarades du KGB à Dresde et par la coopérative de datchas Ozero équivalant à un demi milliard de dollars. Mais aucune somme d’argent de suffira à moderniser le régime kleptocratique de Poutine, qui a déjà dilapidé des milliards de l'argent du pétrole. 
Ce n’est pas son domaine de spécialité. Kissinger travaille personnellement sur le compte chinois. 
Avec son éternel rival Zbigniew Brzezinski, il avance la notion – si séduisante pour une Amérique de plus en plus fatiguée par le poids de l’impérialisme – des Deux Grands mondiaux. Voici un récent exemple de l’art géopolitique de Kissinger : « Le rôle de la Chine dans un nouvel ordre mondial est crucial. 
Cette génération de leaders a la chance de pouvoir former des relations visant à une destinée commune, à l’instar des relations transatlantiques d’après-guerre. » Aucun doute que Kissinger croit à chacun de ses mots, mais ses idées reflètent aussi le véritable souhait de ses clients, qui n’ont pas tout simplement pas les mêmes motifs. 


Qui faut-il aider en priorité ? 
La liste de problèmes que l’humanité doit résoudre de toute urgence est d’une longueur désespérante. Le Sida, la faim dans le monde, les conflits armés et le réchauffement de la planète se disputent le devant de la scène, aux côtés de la mauvaise gouvernance, du paludisme et des catastrophes naturelles. 
Certains sont d’avis qu’il est indécent d’aborder ce sujet en termes de gestion des priorités. Pourtant, les Nations Unies et les gouvernements nationaux dépensent chaque année des milliards de dollars pour essayer d’aider ceux qui en ont besoin, sans jamais se demander explicitement s’ils pourraient faire mieux. 
Les médias occidentaux se polarisent sur le tsunami en Asie, et voici que les dons abondent. Un tremblement de terre ravage le Pakistan avec une couverture médiatique moindre, et le monde développé est beaucoup moins généreux. 
Ce n’est pas une fatalité. Nous pourrions dépenser suivant des priorités, afin d’obtenir le meilleur résultat possible avec l’argent investi. 
Ce mois-ci, je vais demander à des ambassadeurs des Nations Unies comment ils choisiraient de dépenser 50 milliards de dollars pour réduire la souffrance humaine. Ils se livreront à un exercice déjà proposé à certains des meilleurs économistes au monde, dans le cadre d’un projet lancé en 2004 et baptisé le “ Consensus de Copenhague ” : étudier des solutions aux plus grands défis de l’humanité, et établir des priorités. 
Nous devons tous y participer. On peut s’appuyer pour cela sur un ouvrage dans lequel les économistes du Consensus de Copenhague font part de leurs réflexions. 
Prenons les chiffres suivants : le Sida fait chaque mois dans le monde autant de victimes que le tsunami en Asie du Sud-Est. Un programme de prévention complet, avec des préservatifs gratuits ou bon marché, et des informations sur les comportements sexuels sans risque, dans les régions les plus touchées par l’épidémie, coûterait 27 milliards de dollars et permettrait de sauver plus 28 millions de vies. 
En revanche, les mesures visant à freiner les changements climatiques, comme le Protocole de Kyoto, coûtent plus qu’elles n’accomplissent, et ne sont donc pas jugées prioritaires par les économistes du Consensus de Copenhague. 
Parce que c’est difficile ! Les parties intéressées sont nombreuses ; tous les groupes souhaitent voir leurs intérêts triompher, et aucun gouvernement ne peut accepter que les défis auxquels est confronté son pays passent inaperçus. 
Elle témoigne cependant d’une véritable volonté d’attirer l’attention sur la gestion des priorités. Elle devrait aboutir à une liste de choses à faire, pour accomplir le plus possible pour l’humanité, et par voie de conséquence, à une plus grande transparence des processus décisionnels. 
Les principes économiques constituent un fondement solide pour faire des choix rationnels. Mais le débat doit maintenant passer de la sphère théorique à la vie politique. 
Pour réduire la liste des grands problèmes de l’humanité, il faut commencer par débattre de ce qui doit être fait en premier. 

Qui devrait diriger le FMI ? 
Il y a seulement trois ans, beaucoup d’observateurs estimaient que le Fond n’avait plus d’utilité et devait être fermé. Depuis, il est intervenu en Hongrie, en Lituanie, en Islande et en Ukraine, entre autres pays frappés par la crise, et a bénéficié d’importantes nouvelles ressources. 
Ce retour d’affection vis-à-vis du Fond s’explique en partie par sa récente démonstration de flexibilité intellectuelle – une vertu rare pour une bureaucratie imposante et lourde. L’institution est revenue sur son opposition traditionnelle au contrôle de capitaux : elle a suggéré que les banques centrales envisagent des objectifs d’inflation plus élevé afin d’éviter la zone zéro en cas de chocs déflationnistes. 
Le FMI a aussi mis en place une Ligne de Crédit Flexible pour débloquer les fonds plus rapidement – et sans condition financière – aux pays confrontés à des tourmentes financières qui ne sont pas de leur fait. Mais malgré une appellation séduisante, cette nouvelle facilité n’a éveillé que peu d’intérêt, aucun en Asie en particulier. 
Il est en effet révélateur que lorsque la Corée du sud était désespérément en quête de dollars suite à la chute de Lehman Brothers, elle a préféré emprunter à la Réserve Fédérale américaine, plutôt qu’au FMI. Après leur expérience en 1997-1998, les responsables Coréens préfèreraient se jeter du haut d’une falaise plutôt que d’emprunter, même sans condition, au FMI. 
Néanmoins, bien que tout ne soit pas tout rose, les progrès sont là. Il faut donc rendre hommage à la récente gestion rigoureuse et politiquement astucieuse du FMI, des qualités qui lui avaient fait défaut ces dernières années. 
Maintenant cependant, la rumeur gronde autour de son directeur, Dominique Strauss-Kahn, qui pourrait quitter son poste pour s’aligner dans la course aux élections présidentielles de 2012 en France contre Nicolas Sarkozy. La popularité de Sarkozy est au plus bas et les amis de Strauss- Kahn disent qu’il n’a jamais fait mystère de ses ambitions politiques. 
Un directeur de façade paralyserait le Fond. On voit bien à quel point le FMI a du mal à exprimer avec plus de fermeté à l’Europe comment gérer son problème avec la Grèce puisque son directeur doit faire attention à ne pas interférer dans les affaires internes européennes. 
Et pour couronner tout cela, le FMI vient d’annoncer une nouvelle intéressante avec la nomination de Zhu Min, ancien Gouverneur de la Banque Populaire de Chine, comme Conseiller spécial auprès de Strauss-Kahn. Zhu intègre donc le cœur de l’équipe de direction. 
De la à penser que Zhu sera candidat pour le poste de directeur, il n’y a qu’un pas que certains franchissent déjà. C’est au tour d’un non européen de prendre les reines du FMI – l’Europe ayant eu le monopole de ce poste depuis la création du Fond au lendemain de la seconde guerre mondiale. 
Il n’est plus dominé par les économies atlantiques, et elles ne devraient donc plus dicter le nom des personnes qui occupent les plus hautes fonctions de ces deux institutions de Bretton Woods. Il se dit donc que le temps est venu de laisser la place à une autre région. 
Le centre de gravité économique du monde oscille aujourd’hui vers cette région. Si vous demandez aux responsables asiatiques ce qui les feraient envisager un retour vers le Fond après leur expérience traumatisante de « l’aide » du FMI en 1997-1998, ils répondront : un directeur Asiatique. 
La meilleure manière de garantir que le Fond restera réceptif aux idées innovantes est de placer à sa tête la personne qui aura les meilleures idées pour le diriger. La meilleure manière de garantir que les responsables du FMI soient comptables vis-à-vis de l’ensemble des actionnaires gouvernementaux est d’éviter que le poste de directeur ne devienne la chasse gardée d’une région, Europe ou Asie. 
Le prochain directeur exécutif devrait être choisi sur la base de ses mérites, non de sa nationalité. Il devrait y avoir une compétition ouverte au cours de laquelle le ou la meilleur(e) candidat(e) gagnera sur la base de ses idées. 
L’Asie compte parmi ses rangs de nombreuses compétences économiques qui pourraient être envisagées pour ce poste de directeur du FMI. Mais le simple fait d’être Asiatique n’est pas suffisant pour être retenu. 

Préparer les homosexuels à la prophylaxie pré-exposition 
LONDRES – En octobre dernier, deux groupes de chercheurs menant des essais cliniques sur l’efficacité d’un médicament potentiellement révolutionnaire dans la lutte contre le VIH ont pris une décision inhabituelle. 
Les chercheurs ont découvert que les homosexuels qui prenaient régulièrement du Truvada, tout en utilisant des préservatifs lors des rapports sexuels, avaient beaucoup moins de chances de contracter le VIH. Ce fait confirme l’efficacité de la prophylaxie pré-exposition (PrEP) dont le principe consiste à proposer à des personnes non infectées d’utiliser des traitements antirétroviraux pour se protéger du risque de contracter le VIH. 
Les acteurs de la lutte contre la propagation du VIH/sida ont donc un nouvel outil à leur disposition. La question qui se pose maintenant est comment le mettre à la disposition de ceux qui en ont le plus besoin : les homosexuels des pays en développement. 
L’été dernier, l’Organisation mondiale de la santé (OMS) a fait un pas important en ce sens, en recommandant la PrEP à tous les homosexuels et aux hommes ayant des relations sexuelles avec d’autres hommes, la première institution mondiale de la santé à émettre ce genre de recommandation. 
Toutefois, un obstacle important persiste : la périlleuse situation juridique des homosexuels dans les pays en développement. Au Nigeria, par exemple, qui a récemment adopté une législation homophobe, ceux qui suivraient les nouvelles directives de l’OMS en matière de PrEP seraient passibles de peines de prison. 
En 2012, le taux d’infection au VIH avait grimpé à 17 pour cent dans le groupe des hommes ayant des rapports sexuels avec d’autres hommes. Dans le même temps, un nombre croissant d’hommes indique avoir été confrontés à une attitude homophobe dans les centres de soins de santé, les rendant moins enclins à solliciter une assistance médicale. 
Il y a deux ans, un jeune Nigérian séropositif m’avait contacté par Facebook pour me raconter le calvaire qu’il subissait chaque moins à la clinique. L’infirmière passait plus de temps à lui faire la leçon sur les maux de l’homosexualité qu’à l’informer des médicaments qu’il devait prendre et de leurs effets secondaires éventuels. 
Un rapport préliminaire de Solidarity Alliance Nigeria, une coalition d’organisations lesbiennes, gays, bisexuelles et transgenres (LGBT) note un déclin très net de l’utilisation des services liés au VIH de la part des hommes ayant des relations sexuelles avec des hommes dans les six mois qui ont suivi l’adoption de la législation homophobe. Cette baisse va de 40 pour cent à Lagos, la ville la plus cosmopolite du Nigeria, à 70 pour cent à Kano, la capitale de l’État du même nom, à majorité musulmane. 
Les Nigérians qui vivent avec le VIH ne doivent plus seulement lutter contre l’infection, mais faire face à la stigmatisation sociale, à la discrimination de la part des institutions laïques et religieuses et maintenant, être confrontés à d’éventuelles poursuites judiciaires. Dans ce contexte, la promesse présentée par la PrEP commence à perdre de son attrait, puisque les risques encourus par les malades qui cherchent à se faire soigner pèsent plus lourds que les effets bénéfiques potentiels des médicaments. 
La même situation prévaut en Ouganda. Au printemps dernier, dans le cadre d’une escalade de la persécution des homosexuels, les forces de police ont fait une descente dans une clinique qui offrait notamment des soins et un soutien aux hommes séropositifs ayant des relations sexuelles avec des hommes et ordonné sa fermeture. 
En tant qu’Africain militant avec plus de dix ans d’expérience de lutte contre le VIH, j’espère que l’OMS donnera suite à sa recommandation initiale de recours à la PrEP. Il faudra pour cela entamer des discussions avec le Nigeria, l’Ouganda, la Gambie et la Russie sur l’importance de l’inclusion dans la lutte contre le VIH. 
L’OMS doit clairement faire comprendre que si son rôle n’est pas de militer en faveur des droits politiques LGBT, elle n’en est pas moins déterminée à faire en sorte que tous ceux qui peuvent bénéficier de la PrEP aient accès aux médicaments nécessaires, sans crainte des conséquences juridiques. Les chercheurs, les laboratoires pharmaceutiques et les militants des droits humains doivent se mobiliser pour garantir que la PrEp soit disponible – sans risque – pour ceux qui en ont le plus besoin. 



Qui veut vraiment la paix au Moyen-Orient ? 
Quarante ans après la Guerre des Six jours, la perspective d’une paix entre Israéliens et Palestiniens semble toujours aussi lointaine. Israël persiste dans son refus de considérer le nouveau gouvernement d’unité nationale palestinien comme un partenaire de négociations parce que le Hamas en fait partie. 
Au plan politique, le Premier ministre palestinien, Ismail Haniyeh, reste opposé à la reconnaissance d’Israël et au respect des accords existants. Il a déclaré qu’il était en faveur de la poursuite de la résistance, sous toutes ses formes. 
L’UE doit clairement faire comprendre au Hamas qu’elle n’a pas l’intention de financer la terreur, ni de financer un refus de négocier un accord de paix. Si les Palestiniens souhaitent obtenir une aide de l’Union européenne – un principe auquel j’adhère sans réserve – ils doivent être prêts à conclure un accord de paix et non à relancer les hostilités. 
Si le gouvernement palestinien modifiait son attitude, il ne rencontrerait aucune objection de notre part. Nous sommes ouverts aux négociations. 
Si ce droit était reconnu, il y aurait en Israël une majorité palestinienne au lieu d’une majorité juive – ce qui signifie la fin de l’État hébreu. Ce n’est pas une question de religion, mais de démographie : un État arabe est un pays où les Arabes sont majoritaires et un État juif est un pays où les Juifs sont majoritaires. 
Il existe par ailleurs d’autres problèmes dans la région qu’Israël – et le reste du monde – doivent confronter. Le gouvernement palestinien d’union nationale actuel a vu le jour grâce à la médiation de l’Arabie saoudite, une intervention destinée à contrecarrer l’ambition affichée de l’Iran d’accroître son influence, non seulement en Irak, mais aussi au Liban, à Gaza et en Cisjordanie. 
La lutte actuelle dans le monde musulman entre les chiites et les sunnites évoque les guerres de religion entre les catholiques et les protestants en Europe au XVIIe siècle. Il n’est donc pas étonannt que les Saoudiens, les Jordaniens, les Égyptiens et les États du Golfe cherchent à résister aux ambitions hégémoniques de l’Iran dans la région. 
Les enjeux sont toutefois beaucoup plus élevés qu’au XVIIe siècle, parce que l’Iran représente une menace qui associe le fanatisme religieux à la détermination à se doter d’armes nucléaires. L’Iran est par ailleurs le seul pays à déclarer ouvertement qu’il souhaite détruire un autre pays membre des Nations unies. 
Israël n’a jamais ouvertement annoncé un projet d’enrichissement d’uranium pour construire des bombes nucléaires destinées à rayer un autre pays de la carte. Bien au contraire, l’État hébreu a clairement indiqué qu’il ne serait pas le premier à utiliser des armes nucléaires au Moyen-Orient. 
Aujourd’hui, malgré une situation défavorable, la voie de la stabilisation du Moyen-Orient passe toujours par des projets économiques conjoints. Même dans ce contexte, Israël prévoit la construction d’un nouveau « couloir de la paix », auquel participeront les Jordaniens, les Palestiniens et les Israéliens. 
Israël souhaite – ou plutôt a désespérément besoin – de paix et de stabilité au Moyen-Orient, et nous continuerons à faire tout ce qui est en notre pouvoir pour y parvenir. Mais nous ne pouvons pas atteindre seuls cet objectif, et encore moins en négociant avec des interlocuteurs dont la vision d’un Moyen-Orient stable et en paix n’inclut pas Israël. 

Qui nous sauvera? 
SYDNEY – Le sauvetage de 33 mineurs chiliens de ce qui promettait d’être leur tombeau a réjoui le monde entier: en fin de compte, la valeur espoir avait encore cours au vingt-et-unième siècle. Mais où que l’on jette les yeux autour de nous, les raisons d’espérer n’abondent pas. 
Quant à la Chine, avec ses réserves étrangères équivalant à la moitié de sa production, elle affirme sans ciller, ne pas délibérément manipuler la valeur du renminbi. Et son excédent commercial continue à grimper aux dépens des autres pays. 
La solution aux problèmes du changement climatique est encore loin. Quelques semaines de pluie en Australie ont enhardi ceux qui pensent que le réchauffement de la planète n’est qu’un vaste complot monté par les Nations Unies, les scientifiques ou encore les Martiens. 
La guerre en Afghanistan détruit les vies et les trésors de ce territoire inhospitalier et triste, et l’Amérique et ses alliés n’y ont pas, ne serait-ce que sous forme embryonnaire, la moindre porte de sortie. Et les problèmes que pose son voisin, le Pakistan, s’aggravent. 
En Palestine, les colonies israéliennes continuent à s’étendre, tandis que le premier ministre Benyamin Nétanyahou, méprise les efforts de Washington pour obtenir son adhésion au processus de paix. Les Européens, ne pensent qu’à eux-mêmes. 
Le fossé se creuse entre les riches et les pauvres et le Sud appauvri se cherche un toit et un emploi dans le Nord développé. L’immigration légale et illégale déclenche l’hostilité de l’extrême-droite dans des pays qui se targuent de respecter les libertés civiles. 
Alors, pour reprendre la question de Lénine, que faire? 
Pour sortir du bourbier, il nous faudrait des dirigeants d’une trempe exceptionnelle, le courage d’une Margaret Thatcher, le talent d’un Bill Clinton qui parvenait à tisser un récit qui permette aux électeurs de faire coïncider leurs intérêts avec ses objectifs. 
Nous avons besoin de la capacité d’un Helmut Kohl à discerner quelles sont les grandes décisions politiques à prendre et à les prendre correctement. De dirigeants qui ont le sens du détail, comme l’ancien premier ministre Zhu Rongji, qui pouvait non seulement dire comment il allait nous amener d’un point A à un point B, mais qui, de fait, nous y amenait. 
Ou bien, s’ils existent, ils sont paralysés par des systèmes politiques en dysfonctionnement. Leur marge de manouvre est limitée par les conditions politiques actuelles. 
Il a hérité de guerres chaotiques et coûteuses avec l’Afghanistan et l’Irak et d’une crise économique. Ses efforts pour relancer l’économie ne font qu’augmenter le déficit, sans que le moindre rétablissement sur les fronts de l’emploi et du logement ne se manifeste. 
Aujourd’hui, il est sur le point de perdre les élections de mi-mandat face aux républicains, alors que leurs politiques passées sont responsables de beaucoup des problèmes qui l’entravent aujourd’hui. Ils veulent moins de gouvernement, moins d’impôt, moins de déficit, un programme qui ne coûte en apparence aucun effort. 
Le monde a besoin d’une Amérique forte, sûre d’elle-même et résolue. Mais le système politique de l’Amérique est sur le point d’accoucher à Washington d’un équilibre des forces qui ne peut que conduire à l’impasse et à la paralysie. 
Ce que le président Nicolas Sarkozy tente de faire pour régler les problèmes démographiques et budgétaires, en relevant l’âge de départ à la retraite de 60 à 62 ans, soulève une vague de grèves et de manifestations houleuses chez les ouvriers et les étudiants. Quoi de plus déprimant que des jeunes de 18 ans en train de manifester à propos de l’âge de la retraite? 
Peut-être l’espoir se trouve-t-il du côté de l’Asie. Peut-être Kishore Mahbubani, l’expert en stratégie de Singapour, a-t-il raison d’enterrer l’Ouest et de nous dire que l’avenir appartient à son propre continent. 
L’Inde est une grande démocratie, et son gouvernement est très compétent économiquement, avec des niches de vraie réussite économique. Mais l’organisation chaotique des Jeux du Commonwealth a mis en évidence quelques problèmes en l’Inde, dont la corruption et les infrastructures inadaptées ne sont pas des moindres. 
L’autre jour à Bruxelles, le premier ministre Wen Jiabao a reproché aux dirigeants européens de le forcer à réévaluer le renminbi. Ne comprennent-ils pas, disait-il, que cette réévaluation conduira à la fermeture des usines et au désordre social en Chine? 
Il est plus qu’étrange de faire admettre au reste du monde, l’idée qu’il lui faut accepter l’avantage consenti aux exportateurs de Chine, parce le système politique de ce pays non-démocratique ne lui permet aucun changement. Ne nous étonnons pas de ce que l’imposant premier ministre soit favorable à une certaine détente politique. 
Mais peut-être avons-nous de la chance que les choses ne soient pas pire encore. Les mineurs chiliens ont survécu par miracle, et peut-être en ira-t-il de même pour nous autres. 

La fin du leadership américain 
SINGAPOUR – L'élection de Barack Obama survient à un moment où disparaît l'un des piliers de l'ordre international, car c'est la fin du leadership mondial de l'Amérique. 
Le bilan du capitalisme débridé à la manière américaine n'est guère brillant ces derniers temps et la supériorité militaire de l'Amérique n'a pas vraiment permis aux USA d'atteindre leurs objectifs. Dans ces conditions, quel pays a envie de tenir le rôle de leader mondial ? 
L'Europe est trop préoccupée d'elle-même, se demandant quel genre d'entité elle veut devenir. La Chine esquive toute suggestion quant à un leadership mondial de sa part en se réfugiant derrière ses problèmes intérieurs et en mettant en avant sa pauvreté. 
Face à la litanie habituelle des graves problèmes auxquels est confronté le monde – l'instabilité financière, mais aussi le réchauffement climatique, l'insécurité de l'approvisionnement énergétique, les pandémies possibles, le terrorisme et la prolifération des armes de destruction massive – la perspective d'un monde dépourvu de gouvernail est inquiétante. Alors que faut-il faire et qui mettre à la barre ? 
Etant donné que depuis quelques temps les USA n'ont pas tenu le rôle de leader à l'égard de beaucoup de ces questions, cela vaut la peine d'examiner ce qui se passe quand aucun pays n'exerce véritablement un leadership au niveau mondial. L'échec des négociations sur le commerce international et l'incapacité du système international à contrôler la prolifération des armes nucléaires constituent un exemple. 
La récession qui se profile à l'horizon va peut-être freiner ce phénomène temporairement, mais cela ne représentera pas grand chose. Parvenir à l'objectif qu'il est indispensable d'atteindre suppose une transformation radicale de l'industrie, du recours à l'énergie et de l'utilisation de la terre partout sur la planète. 
Comment réagissent les gouvernements ? Ils sont supposés se mettre d'accord en décembre 2009 à Copenhague sur un nouveau traité limitant les émissions, mais il serait étonnant qu'ils y parviennent. 
Le nouveau gouvernement que va constituer Obama n'aura que quelques mois pour apporter des propositions réalistes qui suscitent l'approbation sur le plan intérieur ; par ailleurs il devra se consacrer aux conséquences de la débâcle financière actuelle et à l'Irak. L'Europe met en avant des objectifs ambitieux, mais se débat avec ses propres difficultés. 
Dans le meilleur des cas, la diplomatie parviendra l'année prochaine à un simple accord de façade dépourvu de la moindre efficacité. 
Des acteurs issus de fondations privées, d'entreprises pharmaceutiques ou d'ONG expérimentent des méthodes alternatives pour faire face à des problèmes de santé qui se posent à l'échelle mondiale. Les gouvernements y prennent souvent part, mais sans nécessairement jouer un rôle moteur et les progrès ne dépendent pas de la signature de traités. 
Ainsi que le montrent la campagne de Bono sur le développement de l'Afrique et celle d'Al Gore sur le réchauffement climatique, il y a différentes méthodes pour mettre des problèmes en avant sur la scène internationale. Les accords sur la manière d'améliorer la situation incluent souvent des ONG et des entreprises et excluent parfois les gouvernements. 
Si les sanctions en cas de non-respect des normes reste du domaine des Etats, elles sont rarement appliquées, même dans le cas d'accords intergouvernementaux. Le respect d'un accord par un pays tient davantage aux pressions exercées au niveau international, à un dialogue et à la capacité d'agir – toutes choses à la portée d'une organisation disposant d'un argumentaire solide. 
La grande question aujourd'hui est de savoir si ces approches alternatives de dernière minute ont une réelle efficacité. Le mode de pensée dominant quant aux relations internationales ne prend même pas en compte cette question et la manière habituelle de considérer le monde nous détourne de cette question fondamentale. 
Il existe des centaines de partenariats publics-privés travaillant sur des maux à l'échelle de la planète, mais le bilan de leur action est rarement fait. Le méli-mélo d'initiatives, d'acteurs, de campagnes et d'appels engendre tout autant des opportunités pour réaliser des progrès majeurs que de la confusion de masse. 
Nous devons progresser dans la direction d'une gouvernance mondiale efficace, capable de répondre aux défis sans précédent que représentent le réchauffement climatique et les autres problèmes mondiaux. Pour cela il faut faire bien davantage que rechercher par quoi remplacer l'hégémonie américaine. 

Des champions nationaux ? 
En Russie par exemple, le Président Vladimir Poutine est apparemment obsédé par la création de “ champions nationaux ” dans les secteurs de l’énergie et de l’aérospatiale. Un vent protectionniste souffle de manière générale sur le débat politique sur les entreprises en Europe, en particulier en ce qui concerne les acquisitions transfrontalières. 
La formule “ patriotisme économique ”, lancée par Dominique de Villepin à la suite des rumeurs selon lesquelles PepsiCo aurait tenté en juillet 2005 de racheter Danone, résume avec brio cet impératif politique. Certes, les discours du Premier ministre français sont plus exubérants que ceux de la plupart des dirigeants politiques, mais son sentiment est partagé bien au delà des frontières françaises. 
Ainsi, le “ patriotisme économique ” explique la politique de l’Italie concernant Autostrade, celle de l’Espagne pour Endesa, de la Pologne pour son secteur bancaire et de l’ex-Premier ministre suédois pour Volvo, ainsi que le malaise allemand au sujet des fonds spéculatifs semblables à une “ nuée de sauterelles ” s’abattant sur Deutsche Börse, ou encore l’attitude de plus en plus défensive du Royaume-Uni qui maintient l’indépendance de la bourse de Londres par rapport aux Etats-Unis. 
Les dirigeants politiques sont convaincus que les entreprises dites “ nationales ” (essentiellement les fameux “ champions ”), leurs employés et l’ensemble de la population, partagent les mêmes intérêts. Selon de Villepin, pour défendre les intérêts des employés, il faut défendre ceux des entreprises. 
J’ai effectué pour Bruegel une enquête sur les 100 plus grandes entreprises basées en Europe (classées selon leur capitalisation boursière). J’ai analysé la répartition géographique de leurs revenus, de plus en plus transparente depuis l’adoption l’année dernière des normes IFRS (International Financial Reporting Standards). 
Pour cette étude, nous avons divisé l’Europe en huit grandes zones : des pays comme l’Allemagne, la France et l’Italie, et des groupes de pays plus petits comme le Benelux et les pays nordiques. Nous avons calculé pour chaque entreprise la part des revenus générée dans la zone où elle a son siège, dans le reste de l’Europe, et dans le reste du monde. 
Bien entendu, ces statistiques portent sur des industries et des pays très divers. Par exemple, la moyenne pour les entreprises allemandes (34 %) ou françaises (35 %) est nettement plus basse que pour les entreprises espagnoles (56 %) ou italiennes (65 %). 
Pour un échantillon représentatif de 55 entreprises, depuis 1997 la part du chiffre d’affaires générée dans la zone d’origine a nettement baissé, de 50,2 % à 36,9 % en moyenne. Les ventes réalisées “ dans le reste de l’Europe ” - en 1997 en moyenne moins de 30 % du total des ventes en Europe - ont atteint 43 % en 2005. 
Si l’on extrapole, avant la fin de cette décennie les plus grandes entreprises européennes réaliseront en moyenne dans leur zone d’origine moins de la moitié de leur chiffre d’affaires pour l’Europe, et moins d’un tiers de leur chiffre d’affaires mondial. Ces entreprises “ s’européanisent ” à toute allure, et l’importance relative de leur pays d’origine ne cesse de diminuer. 
Ces répartitions, très différentes dans certaines entreprises, sont en moyenne pratiquement identiques : pour un échantillon de 73 entreprises, en 2005 la zone d’origine représentait 37 % des employés et 35 % des revenus, tandis que le reste de l’Europe représentait 29 % des employés et 28 % des revenus. Ces chiffres indiquent que les emplois “ suivent ” les ventes (ou l’inverse), même si, encore une fois, il s’agit de la moyenne et non pas de toutes les entreprises. 
Les statistiques mettent en évidence une divergence d’intérêts entre les “ champions ” et leur pays d’origine. L’aide que les gouvernements européens apportent à leurs champions nationaux profite de plus en plus à des clients et des employés d’autres pays : un usage discutable de l’argent des contribuables. 
Autre conséquence, la concurrence règlementaire devrait augmenter en Europe, à mesure que les entreprises sont moins attachées à des intérêts locaux et donc plus susceptibles de quitter leur pays d’origine si la fiscalité ou la réglementation deviennent moins favorables. La décision de la Depfa Bank de déplacer son siège de Wiesbaden à Dublin en 2002 n’était peut-être que le début d’une longue série. 
Le plus grand risque est que le décalage croissant entre l’idée d’entreprises “ nationales ” et l’européanisation ne débouche sur des politiques totalement inadaptées à la réalité. Il est grand temps pour le monde des affaires d’être plus franc quant à ses allégeances, et pour les politiciens nationaux de reconnaître qu’ils ne peuvent plus contrôler les géants européens des affaires. 

De la responsabilité sociétale des entreprises 
NEW YORK – Les entreprises sont de plus en plus mises sous pression, souvent par des organisations activistes non gouvernementales, pour assumer certaines “responsabilités sociétales des entreprises” (RSE) spécifiques. Mais le fait que ces responsabilités sociétales soient exigées, et occasionnellement concédées, n’éclaire en rien ni la logique qui les porte, ni la façon selon laquelle elles doivent être appliquées. 
Ces RSE peuvent être classées en deux catégories : ce que les entreprises devraient faire (par exemple, soutenir une ONG pour le droit des femmes ou construire une école de village) et ce qu’elles ne devraient pas faire (comme par exemple rejeter du mercure dans les rivières ou enfouir des produits nocifs). Cette dernière catégorie est tout à fait conventionnelle et sujette à des règlementations (et plus récemment, à débat quant à ce que les entreprises devraient faire lorsque le pays où elles sont implantées ne possède pas de réglementation spécifique). 
Milton Friedman et d’autres commentateurs politiques se posaient souvent la question de savoir s’il était vraiment du ressort des entreprises de pratiquer l’altruisme social. Avant la naissance des sociétés de capitaux, il y avait principalement des empires familiaux, comme celui des Rothschild. 
Les grandes entreprises familiales ont pour la plupart disparu avec la montée en puissance des sociétés de capitaux. Mais cela ne veut pas dire qu’une société de capitaux soit l’entité adéquate pour appliquer l’altruisme – même si différents actionnaires peuvent évidemment dépenser une quelconque fraction des revenus obtenus par le biais de ces sociétés et d’autres sources, de manière altruiste. 
Un autre argument en faveur de la RSP est que le fait d’exiger une RSE devient une façon de ‘se renvoyer la balle’ – de se dérober de sa propre responsabilité à faire le bien. C’est ce qui résulte du fait de blâmer les entreprises pour tout et n’importe quoi, depuis l’obésité jusqu’à une brulure causée par un café renversé – deux cas qui ont fait l’objet de procès récemment. 
Il y a aussi un autre avantage à remplacer la RSE par la RSP : la diversité des approches à l’altruisme est bénéfique. Le Grand Timonier voulait voir éclore cent fleurs, mais uniquement pour pouvoir ensuite les couper à la racine. 
En outre, il semble difficile pour les actionnaires d’une société de capitaux de parvenir à un consensus démocratique sur la manière d’engager sa RSE pour leur compte ; chacun estimant que sa propre conception de la RSE serait la meilleure. 
Tout d’abord la réalité politique est que la société considère les sociétés de capitaux en tant qu’individus, ce qui est aussi une réalité juridique pour d’autres domaines. La société exige de plus en plus de ces « citoyens-entreprises » qu’ils soient altruistes, tout comme les sont les individus. 
Ensuite, de nombreuses sociétés considèrent leur RSE comme une stratégie défensive efficace contre le pouvoir des ONG activistes (tel que Green Peace) qui recourent désormais à l’internet pour lancer des campagnes d’actions, de boycott, et autres formes de « chantage » contre des entreprises ciblées pour qu’elles cèdent aux demandes des activistes. Plus une entreprise répondra à ses RSE, moins les efforts de ces activistes auront de poids ou seront même engagés. 
Les expériences contrastées de Coca-Cola et de Pepsi permettent de constater que Coca-Cola a été pointée du doigt par les ONG pour des manquements en matière d’environnement de législation du travail. Pepsi, par contre, qui s’était à une époque associée à AT&T et à la CIA pour renverser le président Salvador Allende au Chili, s’est refait une virginité aujourd’hui parce qu’elle a distribué avec largesse ses RSE à différentes causes embrassées par des ONG influentes. 
En 2005, l’Union Internationale des Employés des Service a crée l’Observatoire de Wal-Mart, doté d’un budget annuel de 5 millions de dollars. L’objectif était de faire de Wal-Mart un « meilleur employeur, un meilleur voisin et une entreprise citoyenne, » et Wal-Mart a elle aussi fini par capituler sur certaines des demandes spécifiques de l’UIES. 
Un bon exemple est le cas du soutien d’Adidas aux tournois de tennis. Un mauvais exemple est le cas de Philip Morris, et de ses dons financiers en faveur des musées, des orchestres symphoniques et des opéras, cyniquement destinés à acheter les artistes qui pourraient autrement être tentés de militer pour l’interdiction du tabac. 
Toutes ces différentes logiques derrière la RSE suggèrent qu’il devrait être laissé à chaque société de capitaux de déterminer, tout comme la RSP renvoie l’altruisme de chacun à sa propre conscience et à son bon sens, ce qui mérite d’être soutenu. Non seulement la volonté de certaines ONG et de certains activistes d’enfermer la RSE dans un carcan coïncidant avec leurs propres priorités n’est pas une bonne idée, mais elle doit être rejetée. 
Le modèle à suivre devrait plutôt être celui de la Convention Globale, à l’initiative de l’ancien Secrétaire général des Nations Unies, Kofi Annan. K. Annan a établi dix principes directeurs de grande envergure tout en laissant la liberté aux sociétés signataires de choisir parmi cette liste ceux qu’elles préférent soutenir activement. 

À qui appartient la Géorgie ? 
Pour faire face à la propagation du dissentiment populaire et au durcissement de l’opposition, les autorités ont tenté de contrôler les organisations non gouvernementales (ONG) et de renforcer les forces de sécurité. Mais cela ne fera qu’engendrer des protestations massives et compromettra, au bout du compte, la transition démocratique de la Géorgie que Saakachvili prétend défendre. 
Le président géorgien voit une « influence moscovite » dans toute contestation de son autorité, ce qui peut s’expliquer par les relations étroites que son gouvernement entretient avec les États-Unis. Notons pourtant que ceux qui ont été pris dans la dernière rafle contre l’opposition avaient déjà été emprisonnés en 2003, au moment de la « Révolution des roses », par le gouvernement d’Edouard Chevardnadze que Saakachvili a aidé à renverser dans un élan soi-disant démocratique. 
Les récents événements montrent clairement qu’une mentalité tsariste, s’inspirant du modèle byzantin de pouvoir politique — l’empereur et sa cour — et s’appuyant essentiellement sur une autorité présidentielle immodérée, a survécu à la révolution. Avant que les forces de sécurité ne prennent pour cible le bloc d’opposition, les partisans de réformes éducatives faisaient déjà l’objet de poursuites et la quasi-totalité de la presse était sous l’influence du gouvernement. 
En adhérant à ce modèle occidental de parlementarisme, nous sommes donc du côté de la Géorgie et non de la Russie. Il est étrange que Saakachvili, diplômé de la faculté de droit de Columbia, ne puisse remarquer la contradiction entre son propre discours démocratique et les actions autocratiques. 
Contrairement à Saakachvili, nous sommes d’avis que nos liens étroits avec la Russie sont déterminés par l’histoire, la géographie et l’économie. Ce point de vue n’est pas incompatible avec le fait de soutenir les valeurs occidentales, puisqu’en effet, la Russie elle-même (qui est loin d’être parfaite) ne rejette pas les valeurs occidentales. 
Le fâcheux paradoxe de la Géorgie – et de l’ensemble du monde post-soviétique – est que les discours pro-occidentaux intéressés ont souvent conduit au sacrifice des valeurs démocratiques au profit de nouvelles dictatures. Quand l’Occident soutient activement les révolutions populaires, comme celles de Géorgie et d’Ukraine, le nouveau pouvoir s’appuie sur des slogans démocratiques et non sur des comportements démocratiques. 
D’abord avec Chevarnadze et maintenant avec Saakachvili, la désillusion du peuple ne manifeste pas un rejet de la démocratie, mais plutôt une frustration liée à son absence persistante. Saakachvili est visiblement fasciné par les États-Unis et par l’Occident en général, mais à quoi cela peut-il servir s’il n’existe pas à l’heure actuelle de processus politique indépendant et démocratique en Géorgie ? 
Nous partageons l’avis que la Géorgie ne doit pas perdre de vue ses propres intérêts, ce qui ne l’empêche pas de les partager avec l’Europe, la Russie, ou les États-Unis. Il n’est pas dans notre intérêt d’appliquer à la lettre la politique américaine, ni de fonder notre politique nationale ou étrangère uniquement sur un éloignement avec la Russie, comme s’y est efforcé Saakachvili. 
Certains de nos leaders ont adopté le slogan « la Géorgie aux Géorgiens » ; le nationalisme témoigne néanmoins d’un manque de vision cohérente des intérêts du pays. Il importe de revigorer la tradition géorgienne d’État multinational tolérant, qui a été mise à mal ces quinze dernières années. 
Il est essentiel que l’établissement de relations étroites avec la Russie ne se fasse pas au détriment des relations avec les Etats-Unis et avec l’Occident, et inversement. La Géorgie ne doit se prononcer ni en faveur de la Russie, ni des Etats-Unis. 

L'unanimité perdue 
Ce sentiment était partagé par la majorité de l'opinion publique dans le monde musulman, tout aussi épouvantée que le reste de la planète par le carnage dû aux attentats de Washington et New-York. Lorsque les Américains ont réagi, presque personne n'a regretté la chute des Talibans, universellement condamnés pour leur fanatisme. 
Cinq ans après le 11 septembre, deux types de réaction se sont forgés face à la "guerre contre le terrorisme". Ceux qui sont les plus proches des lieux où se déroule l'action ont vu peu à peu le combat qui se dessinait d'un point de vue diamétralement opposé à celui des USA et de l'Occident. 
L'administration Bush ayant proclamé la guerre contre le terrorisme, elle ne s'est pas rendue compte après avoir envahi et occupé des pays étrangers que ces événements étaient liés aux yeux des peuples de la région. Collés à Al Jazeera et à d'autres chaînes de télévision arabes diffusées par satellite, ils considéraient les différents épisodes de la "guerre contre le terrorisme" comme une chaîne unique d'événement dans un grand complot contre l'islam. 
Pire encore, l'Amérique brandissait la bannière de la démocratie en poursuivant ses guerres. Mais pour les peuples concernés, les espoirs de démocratie, qu'elle soit de type laïque ou religieuse, ont été enterrés sous les décombres et les morts de Bagdad, Beyrouth et Kandahar. 
Beaucoup de musulmans comprennent – tout aussi bien que quiconque en Occident, et dans les mêmes termes – les causes radicalisme islamiste et de sa violence. Ils savent que les populations de la région sont écrasées par des dictatures implacables. 
Mais cette libération est au prix d'une aliénation. Aigris, fanatisés, agressifs, ceux qui se rebellent contre le statu-quo ont rejoint la communauté bien plus large de ceux qui appellent à la vengeance, pas seulement contre ceux qui les ont aliénés, mais contre l'Occident qui a soutenu les régimes autoritaires de la région au nom de la "stabilité". 
Beaucoup de musulmans savent aussi que le problème palestinien, en suspens depuis trois générations, va beaucoup plus loin que la souffrance du peuple palestinien. Ils savent que les dictateurs de la région utilisent la Palestine pour se justifier et pour éviter toute libéralisation politique ou économique. 
Alors que les peuples de la région commençaient à espérer une évolution et une libéralisation, les USA ont continué à soutenir les régimes qui les oppressaient. L'Amérique ne respectait pas le projet de défense de la démocratie qu'elle avait elle-même avancée. 
Après le renversement des Talibans en Afghanistan, les USA ont tourné leur regard vers la dictature laïque de Saddam Hussein en Irak. Au lieu de favoriser des réformes du régime wahhabite en Arabie saoudite – un système qui a engendré 15 des 19 terroristes du 11 septembre – le musulman de base a vu l'Amérique lancer une guerre contre un régime qui n'y était pour rien. 
Mais le désastre sanglant de l'occupation américaine a conduit les USA à abandonner leur combat pour la démocratie. Plus l'Amérique s'enfonçait dans le bourbier irakien, plus ils fermaient les yeux sur les autres dictateurs de la région, notamment en Arabie saoudite, en Syrie, en Egypte et au Pakistan. 
Les dictateurs de la région voulaient tout, sauf d'un Irak démocratique. Dès la chute de Saddam Hussein, les jihadistes wahhabites d'Arabie saoudite se sont précipités en masse en Irak presque sans rencontrer aucun obstacle. 
Ainsi, la tentative de démocratisation de l'Irak – en fait l'ensemble du projet américain de démocratisation de la région –soulève de sérieux soupçons, même parmi les musulmans les plus modérés. Ils estiment que l'Amérique ne veut une démocratie que lorsque cela convient à ses intérêts. 
Mais tant que l'Occident considère les bébés morts comme un moyen pour justifier une politique, il ne pourra pas comprendre comment le monde musulman voit l'évolution du monde depuis le 11 septembre 2001. Quand nous changerons de regard, nous comprendrons pourquoi l'unanimité qui existait il y a cinq ans a volé en éclat. 

Une procédure anachronique : la désignation du président de la Banque mondiale 
Avec Kim, un professeur de santé publique qui a dirigé le département VIH/SIDA de l'OMS et qui est actuellement président de l'université de Dartmouth, les USA soutiennent un bon candidat. Mais la nationalité du postulant et le pays qui le présente - qu'il soit petit et pauvre ou riche et puissant& - ne devrait jouer aucun rôle dans sa nomination. 
Les 11 administrateurs de la Banque mondiale issus des pays émergents ou en développement présentent deux excellents candidats& : la Nigérienne Ngozi Okonjo-Iweala et le Colombien Antonio Ocampo. J'ai beaucoup travaillé avec l'un et l'autre. 
Il a été non seulement ministre de l'économie et des finances, mais aussi ministre de l'agriculture - un poste très important, car la grande majorité de la population pauvre des pays en développement dépend de l'agriculture. Et il a des références impressionnantes en matière de protection de l'environnement, l'une des autres préoccupations essentielles de la Banque. 
Okonjo-Iweala et Ocampo comprennent parfaitement le rôle des institutions financières internationales au service de l'intérêt général. Tout au long de leur carrière, ils ont consacré toute leur énergie et leurs compétences au service du développement et de la lutte contre la pauvreté, la mission de la Banque mondiale. 
La spécialité de Kim, la santé publique, joue un rôle important et la Banque soutient depuis longtemps les initiatives innovantes dans ce domaine. Mais la santé ne représente qu'une petite partie du champ d'intervention de la Banque, dans lequel elle travaille le plus souvent avec des partenaires qui apportent leur expertise en matière médicale. 
La rumeur laisse entendre que les USA veulent conserver le processus de sélection pervers qui veut que ce soient eux qui choisissent le président de la Banque mondiale, simplement parce qu'en cette année d'élection, les adversaires d'Obama claironneraient qu'une perte de contrôle sur le choix du président de la Banque mondiale est un signe de faiblesse. Il est plus important pour les USA de conserver ce contrôle que pour les pays émergents et en développement de mettre la main dessus. 
Les pays émergents les plus puissants savent comment se débrouiller au sein du système en place et ils pourraient utiliser ce savoir-faire à leur avantage. Avec la nomination d'un Américain à la tête de la Banque mondiale ils vont effectivement obtenir une sorte de reconnaissance de dette qu'ils utiliseront pour quelque chose de plus important. 
Depuis des années, l'efficacité de la Banque est compromise parce qu'on la considère en partie comme un outil au service des pays occidentaux, de leurs milieux d'affaires et de leurs secteurs financiers. Paradoxalement les intérêts à long terme des USA seraient mieux servis par un engagement (des actes, pas uniquement des& discours) en faveur d'un système fondé sur le mérite et la bonne gouvernance. 
L'accord sur la réforme de la gouvernance des institutions financières internationales (notamment le processus de désignation de leurs dirigeants) est considéré comme une réussite du G20. Comme l'expertise sur les questions de développement se trouve plutôt dans les pays émergents ou en développement (ce sont eux qui vivent le développement) il paraît logique que le président de la Banque mondiale vienne de l'un d'eux. 
La procédure de sélection du président de la Banque mondiale qui laisse de fait sa nomination entre les mains du président américain montre que les déclarations répétées des USA, de la communauté internationale et de la Banque mondiale elle-même en faveur d'une bonne gouvernance relèvent du simulacre. 
Okonjo-Iweala l'a dit clairement lors d'une interview dans le Financial Times& :& ce qui est en jeu est affaire d'hypocrisie. L'honnêteté des pays industriels avancés qui détiennent la majorité des votes à la Banque mondiale va être mise à l'épreuve. 

Europe: le chemin de la désunion 
Celle de l’Union Européenne est « In varietate concordia, » ce qui se traduit officiellement par « Unis dans la diversité. » On ne peut mieux résumer les différences entre les modèles américain et européen. 
Les Etats-Unis sont un creuset, tandis que l’Europe est une mosaïque de peuples et de cultures différents, qui s’est développée au cours de sa longue histoire. 
Mais je n’en suis pas si certain. Après tout, une plus grande intégration européenne et la création d’un système politique unique pourraient offrir des avantages solides et pratiques ne requérant pas forcément une identité ou une langue communes. 
La régulation des banques est le domaine dans lequel l’action collective s’impose. Si les banques sont régulées au niveau national, mais font des affaires à l’international, les autorités de régulation nationales sont incitées en permanence à établir des standards laxistes pour détourner les opportunités afin qu’elles ne se déplacent pas vers d’autres pays. 
La concurrence règlementaire dégénère, nivelée par le bas, puisque les bénéfices d’une régulation laxiste se traduisent par des profits à domicile, tandis que les pertes sont supportées par les créanciers des banques à l’étranger. S’appliquent ici de nombreux exemples similaires, dans les domaines des standards, de la politique de la concurrence, et de la fiscalité. 
Les organes démocratiques ne sont pas non plus immunisés contre ce risque. Au contraire, ils rendent possible le fait que les majorités exploitent les minorités. 
Pour contrecarrer cette menace, les organes démocratiques ont invariablement besoin de réglementations spéciales pour protéger les minorités, telles que l’obligation du vote à la majorité qualifiée ou un système décisionnel à l’unanimité. Les décisions prises par la Banque Centrale Européenne constituent un exemple particulièrement frappant de ce problème, car elles sont adoptées par un organe qui n’est même pas démocratiquement élu, à la majorité simple. 
Les décisions de la BCE entrainent une redistribution massive de la richesse et du risque parmi les états membres de la zone euro, des contribuables des pays stables, qui ont peu d’enjeux dans la crise, aux investisseurs internationaux, directement affectés par celle-ci. La BCE a aussi distribué pratiquement l’ensemble de son crédit de refinancement aux cinq pays de la zone euro frappés par la crise : l’Italie, l’Espagne, le Portugal, la Grèce et l’Irlande. 
Tout l’argent circulant dans la zone euro provenait de ces cinq pays avant d’être utilisé en grande partie pour l’acquisition de biens et d’actifs dans les pays membres du nord et pour le rachat de la dette extérieure dont on les soulage. La Réserve Fédérale américaine ne serait jamais autorisée à mener une politique aussi régionalement déséquilibrée. 
La Fed ne peut même pas proposer de crédit à telle ou telle région en particulier, encore moins à un état au bord de la faillite (la Californie, par exemple). Et voici que le Président du Conseil Européen, Herman Van Rompuy, soutenu par la plupart des pays en difficultés de la zone euro, propose une fois encore des Euro-obligations et des systèmes de mutualisation de la dette. 
Le genre d’intégration budgétaire et de centralisation du pouvoir qu’elles exigeraient ne ressemble en rien à ce qui est mis en place aux Etats-Unis. Les propositions de Van Rompuy sont extrêmement dangereuses et pourraient détruire l’Europe. 
L’Europe n’est pas la zone euro. Elle comprend beaucoup plus de pays que ceux qui utilisent la monnaie unique. 
Aussi utile que puisse être l’euro pour la prospérité de l’Europe si ses défauts, flagrants, étaient corrigés, la voie qu’emprunte la zone euro aujourd’hui divisera l’Union Européenne et compromettra l’idée d’unité dans la diversité. 


Pourquoi l'Amérique ne doit pas réélire le président Bush 
Je n'ai jamais été très impliqué dans la politique politicienne mais nous vivons des moments extraordinaires. Le président George W. Bush met en péril la sécurité des Etats-Unis et du monde entier, tout en sapant les valeurs américaines. 
S'il est réélu, sa doctrine de l'action militaire préventive -et l'invasion de l'Irak- n'en sera que plus appuyée et le monde entier devra en subir les conséquences. En répudiant les politiques de M. Bush par la voix des urnes, l'Amérique aura à nouveau la possibilité de reconquérir le respect et le soutien du reste du monde. 
Les attaques terroristes du 11 septembre 2001 appelaient une réponse vigoureuse. Mais elles ont aussi mené à la mise en suspens du processus critique si essentiel à la démocratie : l'examen accompli et équitable de tous les problèmes. 
En fait, M. Bush est tombé dans le jeu d'Ossama ben Laden. L'invasion de l'Afghanistan était justifiée : ben Laden y vivait et Al-Qaida y tenait ses camps d'entraînement militaire. 
Cela a maintenant fait place partout au ressentiment. Il y a aujourd'hui bien plus de personnes prêtes à risquer leur vie pour tuer des Américains qu'il n'y en avait le 11 septembre 2001. 
M. Bush aime à insister sur le fait que les terroristes haïssent les Américains pour ce qu'ils sont, un peuple épris de liberté, et non pas ce qu'ils font. Cependant, la guerre et l'occupation font des victimes innocentes. 
Par ailleurs, les actes de torture auxquels furent soumis les détenus de la prison d'Abou Graïb n'étaient pas le résultat des agissements d'une poignée de mauvais éléments. Cela faisait partie d'un système de gestion des prisonniers mis en place par le secrétaire de la Défense, Donald Rumsfeld. 
Face au danger, les peuples se rallient à leur drapeau et M. Bush a exploité ce sentiment en entretenant la menace du danger. Sa campagne électorale part du principe que personne ne se soucie vraiment de la vérité et que tout le monde est prêt à tout croire si cela est répété assez souvent. 
Ainsi, quelque 40 % des Américains croient encore que Saddam Hussein était impliqué dans les attentats du 11 septembre, même si la Commission sur le 11 septembre -instituée par M. Bush et présidée par un membre du parti républicain-a établi avec certitude qu'une telle connexion n'existait pas. J'ai envie de hurler : " Américains, réveillez-vous ! 
Les armes de destruction massive n'ont jamais été trouvées pas plus que ne furent établis les liens avec Al-Qaida. M. Bush a alors déclaré que l'Amérique était partie en guerre pour libérer l'Irak. 
Cependant, l'Amérique avait obligation de maintenir la loi et l'ordre et au lieu de cela, nous avons assisté sans rien faire au pillage de Bagdad et d'autres villes. Si nous étions vraiment attachés au bien-être du peuple irakien, nous aurions déployé plus de troupes dans le cadre des forces d'occupation. 
Pire encore, quand les soldats américains ont été confrontés à la résistance, ils ont employé des méthodes -envahir les habitations, maltraiter les prisonniers-qui aliénèrent et humilièrent les populations, générant le ressentiment et la rage. 
Après avoir dissolu l'armée irakienne dans un premier temps, l'Amérique a ensuite essayé de la reconstituer. Après avoir essayé d'éliminer le parti Baas dans un premier temps, l'Amérique s'est ensuite tournée vers ce parti pour se faire aider. 
En dépit des efforts de campagne de M. Bush pour contrôler tout cela, la situation en Irak est désespérée. Une grande partie de la région occidentale du pays a été cédée aux insurgés et la perspective d'organiser des élections libres et démocratiques en janvier est en net recul, la guerre civile menace. 
La guerre de M. Bush en Irak a fait un tort incalculable à l'Amérique également, affaiblissant son pouvoir militaire et sapant le moral des forces armées. Avant la guerre, l'Amérique pouvait engager une force militaire incroyable. 
Le gouvernement de M. Bush peut être critiqué pour bien d'autres politiques mais aucune n'est aussi importante que l'Irak. La guerre a coûté près de 200 milliards USD et la facture continuera de s'allonger, car il fut bien plus facile d'entrer en Irak qu'il ne le sera d'en sortir. 
Il a étouffé toute démarche critique en arguant du fait que toute critique du chef des armées mettait les troupes américaines en danger. Cependant, c'est la guerre de M. Bush et il devra en répondre. 
Et cet instant de réflexion devrait faire naître une autre question : la démarche texane arrogante de M. Bush le qualifie-t-il pour rester à la tête des armées américaines ? 

Syrie : les USA doivent changer de politique 
NEW-YORK – Alors que le Congrès américain va se prononcer sur une intervention militaire en Syrie, ses membres devraient avoir présent à l'esprit une vérité fondamentale : le président syrien Bachar Al-Assad a certes eu recours de manière répétée à une violence extrême pour conserver le pouvoir, mais les USA - et d'autres pays du Moyen-Orient et d'Europe - ont aussi une part de responsabilité dans les événements sanglants qui s'y déroulent. 
Sans leur implication, son régime répressif aurait probablement perduré sans difficulté majeure ; avec leur implication, la Syrie est devenue une terre de massacres et de destructions. Plus de 100 000 personnes y ont perdu la vie et un grand nombre de trésors culturels et archéologiques y ont été détruits. 
Quand le Printemps arabe a éclaté en Tunisie et en Egypte en janvier 2011, des manifestations ont eu lieu également en Syrie. On y trouvait les motifs de protestation habituels sous un régime brutal, mais le pays subissait également une grave sécheresse et les prix de l'alimentation montaient en flèche. 
Les manifestations ont donné naissance à une rébellion militaire quand des éléments de l'armée ont rompu avec le régime pour établir l'Armée syrienne libre. La Turquie voisine a sans doute été le premier pays à soutenir la rébellion sur le terrain en lui offrant un sanctuaire le long de ses frontières avec la Syrie. 
Lors d'une réunion des ministres des Affaires étrangères à Istanbul le 1° avril 2012, les USA et d'autres pays se sont engagés à apporter un soutien financier et logistique à l'Armée syrienne libre. Mais surtout, Hillary Clinton qui était alors secrétaire d'Etat a déclaré : "Nous estimons qu'Assad doit partir". 
Cette déclaration qui ouvrait la porte à toutes les initiatives pour parvenir à cet objectif, mais sans les préciser, a beaucoup contribué à l'escalade militaire et à l'augmentation du nombre de victimes en Syrie, tout en incitant les USA à défendre leur "crédibilité" par rapport à une ligne rouge qui n'aurait pas dû voir le jour. 
Les USA considèrent la Syrie essentiellement dans le cadre de leur politique iranienne, car ils cherchent à faire tomber Assad pour priver l'Iran d'un allié important dans la région, qui est également frontalier d'Israël. On comprend mieux la politique américaine en Syrie si l'on considère que les USA mènent une guerre contre l'Iran par alliés interposés - une stratégie cynique qui a contribué à la montée considérable de la violence en Syrie. 
La transformation mal inspirée des USA de médiateur potentiel et porteur de solution en soutien actif à l'insurrection syrienne a été comme on pouvait s'y attendre une terrible erreur. Les USA ont ainsi contrarié l'initiative de paix de l'ONU conduite par l'ex-secrétaire général de l'organisation, Kofi Annan dont la stratégie consistait à appeler à un cessez-le-feu qui serait suivi de négociations en vue d'une transition politique. 
Même si tel était l'objectif final des USA, la brutalité de leur stratégie a conduit à ce qu'Assad se crispe sur ses positions, de même que ses deux alliés au Conseil de sécurité, la Russie et la Chine. Au-delà de la défense de leurs intérêts dans la région, ces deux pays ne voulaient évidemment pas d'un changement de régime en Syrie qui se fasse sous la houlette des USA. 
A ce moment là la Russie jouait un rôle qui aurait pu être constructif, même si elle voulait qu'Assad reste au pouvoir durant la période transitoire, voire indéfiniment. Elle avait une politique pragmatique destinée à protéger ses intérêts commerciaux, ainsi que sa base navale dans le port de Tartous, tout en mettant fin au bain de sang. 
Maintenant, après l'utilisation d'armes chimiques par le gouvernement syrien (et peut-être par l'opposition), les USA font à nouveau monter l'enjeu. Soi-disant pour empêcher l'utilisation de ces armes dans l'avenir, ils déclarent leur intention de bombarder la Syrie en court-circuitant une fois de plus l'ONU. 
Bien au contraire, beaucoup d'entre elles sont semble-t-il leur allié proche. Alors pourquoi continuent-ils à soutenir une rébellion meurtrière dans une guerre civile qui s'intensifie dangereusement, ainsi que le montre maintenant le recours aux armes chimiques ? 
L'idée dominante aux USA et chez leurs proches alliés est que c'est à eux de choisir qui gouverne la région. Assad doit s'en aller, non parce qu'il est autoritaire, mais parce que c'est un allié de l'Iran - ce qui du point de vue des USA, d'Israël, de la Turquie et de plusieurs Etats du Golfe en fait une menace régionale. 
Les USA ont probablement été manipulés pour servir les intérêts propres de ces pays, qu'il s'agisse de la vision peu convaincante qu'a Israël de sa sécurité ou de l'opposition des pays sunnites à un Iran chiite. Mais sur le long terme, une politique étrangère américaine qui fait fi du droit international ne peut qu'intensifier et multiplier les conflits. 
Les USA devraient changer de politique. Une attaque américaine contre la Syrie sans le soutien de l'ONU risque d'enflammer la région plutôt que de résoudre la crise - un point de vue qui est bien compris au Royaume-Uni où le Parlement s'est opposé au gouvernement en rejetant toute participation britannique à une frappe militaire. 
Au lieu d'une action militaire, les USA devraient fournir à l'ONU la preuve de l'utilisation de l'arme chimique, demander au Conseil de sécurité d'en condamner les auteurs et transmettre le dossier à la Cour pénale internationale. Par ailleurs, ils devraient collaborer avec la Russie et la Chine pour veiller au respect de la Convention sur l'interdiction des armes chimiques. 
Plus largement, les USA devraient arrêter d'instrumentaliser les pays comme la Syrie pour lutter contre l'Iran, mettre fin à leur aide financière et logistique à la rébellion et demander aux autres pays d'en faire autant. Cela ne résoudrait ni le problème de l'autoritarisme en Syrie ni la question des relations des USA avec l'Iran, mais cela mettrait fin ou réduirait les massacres et les destructions en Syrie. 
Cela permettrait aussi de reprendre le processus de paix de l'ONU, cette fois avec les USA et la Russie travaillant de concert pour réduire la violence, de contenir Al Qaïda (un intérêt commun) et trouver une solution pragmatique aux fractures au sein de la société syrienne. La recherche d'un modus vivendi des USA avec l'Iran - où l'arrivée d'un nouveau président pourrait se traduire par un changement en politique étrangère - se ferait alors sur une nouvelle base. 
Il est temps que les USA contribuent à arrêter les massacres en Syrie. Cela passe par l'abandon de l'idée qu'ils peuvent ou doivent décider de la distribution du pouvoir au Moyen-Orient. 

Diplomatie et double langage 
CANBERRA – A partir de quel moment réalisme politique et prudence diplomatique se transforment-ils en un renoncement injustifiable aux valeurs morales ? Seuls quelques responsables de politique étrangère se posent cette question, et ils sont alors souvent confrontés à des choix inconfortables. 
Il arrive que stabiliser une situation volatile suppose de faire silence sur des comportements condamnables. Prendre la bonne décision est plus difficile dans le monde réel que palabrer dans une classe de philosophie. 
Mais à trop s'affranchir des principes moraux, les conséquences peuvent être potentiellement dévastatrices. Le maintien au moins jusqu'à présent de l'aide militaire américaine à l'Egypte après le massacre par le régime de centaines de partisans des Frères musulmans dans les rues et dans les prisons en est un exemple récent. 
Si les Frères musulmans avaient refusé qu'elles ne se tiennent ou par la suite n'avaient pas reconnu leur défaite, une action plus dure aurait alors pu être envisagée. Tel qu'il a été, le coup d'Etat de l'armée est indéfendable et le massacre de manifestants sans armes pour la plupart est comparable à celui de la place Tien An Men en 1989 et à ceux perpétrés par Kadhafi en Libye alors qu'il était au pouvoir et par Bachar al-Assad en Syrie. 
Ce fut peut-être le cas dans le passé, mais cette somme n'est pas grand chose par rapport aux 12 milliards de dollars d'aide économique d'urgence que l'Arabie saoudite, le Koweït et les Emirats arabes unis ont accordée récemment aux généraux. Il est vrai que le régime égyptien n'apprécierait pas la suppression de cette aide, et il en serait de même de la plupart des civils opposés aux Frères musulmans. 
Les USA risquent de renforcer l'impression qu'ils pratiquent le double langage. Pour un pays dont le leadership sur la scène internationale dépend autant de son rayonnement moral que de sa puissance militaire, c'est de la dynamite. 
Or depuis quelques années, avec à l'appui de multiples exemples, presque partout on accuse les USA de ne pas se comporter conformément aux principes qu'ils affichent. Il y a d'abord eu l'invasion de l'Irak en 2003 : ils se réclament du Conseil de sécurité de l'ONU quand il va dans leur sens et le court-circuitent quand ce n'est pas le cas - une pratique qui ne favorise pas l'établissement d'un ordre international basé sur la coopération. 
Il y a eu ensuite l'élection palestinienne de 2006 : pour les USA soutenir la démocratie frise le ridicule quand ce soutien se limite aux élections qui produisent les résultats qui leurs conviennent - ce qui n'a pas été le cas avec la victoire du Hamas à Gaza. Autre exemple au Moyen-Orient, depuis des années ils ferment les yeux sur l'armement nucléaire que possède Israël, une attitude à comparer avec leur position face au moindre soupçon d'un mouvement de l'Iran dans cette direction. 
Soyons équitables : les exemples de double langage abondent également chez les autres grandes puissances. A l'étonnement général, la Russie a invoqué la "responsabilité de protéger" pour justifier son invasion de la Géorgie en 2008, une invocation qui apparaît d'autant plus cynique que depuis 2011 elle refuse résolument de condamner le régime syrien pour les atrocités et les crimes de masse commis contre sa propre population. 
En réalité, le "Faites ce que je dis, ne faites pas ce que je fais", est une attitude commune aux pays détenteurs de l'arme nucléaire qui appellent tous à la non-prolifération tout en évitant de s'engager sérieusement en faveur du désarmement. 
Un bon exemple en est l'idée selon laquelle la "responsabilité de protéger" est un principe intrinsèquement erroné. Cette allégation repose sur le constat que les grandes puissances sont à l'abri d'une intervention du fait de leur puissance militaire et aussi parce que cinq d'entre elles détiennent le droit de veto au Conseil de sécurité. 
Mais c'est ignorer que le principe de la non-intervention militaire est toujours légitime, si ce n'est à respecter entre autre critère, celui de diminuer - et non d'augmenter - la souffrance humaine. Or lancer une action militaire contre une grande puissance pour protéger une minorité déclencherait certainement une déflagration de grande ampleur. 
Les valeurs morales ont leur importance dans les relations internationales, mais il est facile de taxer d'hypocrisie les Etats qui s'en réclament. Un pays qui veut obtenir le soutien ou la coopération d'autres nations n'y réussira pas s'il donne l'impression de pratiquer le double langage ou pire encore, de manquer de fermeté à l'égard de ceux qui, tel les militaires au pouvoir en Egypte, commettent des atrocités contre leur propre population. 



Le problème de cash-flow d’Apple 
CAMBRIDGE – J'ai récemment examiné le problème du court-termisme des entreprises selon deux points de vue non habituels. Le premier était de se rendre compte qu’un certain degré de court-termisme peut être judicieux. 
Les partisans de ce point de vue mettent en évidence les échanges effrénés à New York et à Londres, et la diminution au cours des dernières décennies de la durée moyenne de détention des principales actions. En fait, le changement pourrait être causé par une minorité de transactions rapides, et non par une diminution de la durée de détention par les actionnaires principaux. 
Ses produits, des iPhones aux iPads en passant par les MacBooks, ont capturé l'imagination des consommateurs, redéfini les marchés et valu à l'entreprise et à ses actionnaires d'énormes sommes d'argent. La capitalisation boursière d'Apple a grimpé en flèche, pour devenir la première entreprise à un billion de dollars. 
Avec l’augmentation de ses profits, Apple a accumulé 137 milliards de dollars en cash, selon un décompte récent – plus que ce que la compagnie peut utiliser de manière profitable (au moins pour l'instant) dans ses opérations. Ainsi, la société a sagement laissé son argent investi dans des comptes financiers mondiaux, au lieu d’opérations commerciales. 
Arrive l’actionnaire activiste David Einhorn, dont le hedge fund Greenlight Capital a fait pression sur Apple pour distribuer une fraction substantielle de cet argent. Beaucoup de commentaires sur son incursion ont été négatifs : la proposition de Einhorn est une idée d'ingénierie financière à court terme pour une entreprise qui est allé de succès en succès, a-t-on dit – le summum du court-termisme boursier américain. 
Peut-être que les investisseurs sont trop rapides pour faire pression sur une grande entreprise. Mais, aussi étrange que cela puisse paraître, dépenser sa trésorerie pourrait être une bonne stratégie à long terme pour Apple. 
Il existe depuis longtemps un cycle de vie pour les entreprises : les jeunes entreprises innovent, sont avides de cash et se cherchent désespérément des financements. Certaines y parviennent, vendent leurs produits et se retrouvent à gagner plus d'argent qu'elles n'en ont besoin. 
De nouvelles technologies, plus brûlantes, prennent leur place, et l'entreprise n'attire plus les meilleurs travailleurs, parce que, justement, elle ne représente plus la prochaine chose à la mode. Les nouveaux produits connaissent une perte de vitesse, les vieux produits ne sont plus aussi rentables que par le passé (car les concurrents comprennent comment faire quelque chose de mieux), et les marchés et les consommateurs passent à autre chose. 
Les entreprises qui atteignent ce point, et qui se connaissent, se mettent à distribuer une plus grande part de leur trésorerie à leurs investisseurs, qui investissent ailleurs. Dans les années 1980 et 1990, de larges pans de l'industrie américaine – en particulier l'industrie pétrolière nationale – se sont retrouvés face à ce problème, décrit par l'économiste Michael Jensen comme le défi de gestion de la bonne manipulation du cash flow libre. 
Est-elle d’un certain âge, mais agile et capable de se réinventer, comme elle l'a fait à plusieurs reprises pendant le mandat de Steve Jobs ? A-t-elle besoin de 137 milliards de dollars pour concevoir et financer une Apple TV à grande échelle qui sera encore plus fructueuse que les iPhones et iPads ? 
Est-ce que le retour en arrière à l'automne dernier sur les Apple Maps de moins bonne qualité, qui ont guidé des gens vers la mauvaise destination – occasionnant une gêne publique sévère et conduisant à un remaniement de direction – pourrait laisser présager une époque où les plus beaux jours d'Apple sont passés ? La société pourrait se trouver à un plateau élevé et y rester pendant des années, voire des décennies, mais a-t-elle vraiment besoin de 137 milliards de dollars en cash pour de nouveaux investissements ? 
Est-ce que le succès de ces produits était le résultat d'un atout unique d’Apple, à savoir Steve Jobs, ou est-ce que la société est bien placée pour produire le prochain produit révolutionnaire ? Est-ce que détenir 137 milliards de dollars à la banque pourrait être trop tentant pour la direction d'Apple à court terme, de sorte qu'elle soit poussée à dépenser une partie ou la totalité de cette somme à des investissements voués à l’échec à long terme? 
Il est au moins possible – peut-être même probable – que la meilleure décision à long terme d'Apple soit de libérer une grande partie de sa trésorerie inutilisée au profit de ses actionnaires, qui l’injecteraient ensuite dans l'économie. En attendant, elle peut financer ses prochaines innovations à partir de l'argent que ses grands produits continueront à générer. 

Pourquoi de bonnes politiques font-elles une piètre politique ? 
BERKELEY – Suite à l’effondrement de la banque Lehman Brothers l’année dernière, les politiques adoptées par le Trésor américain, ainsi que par les administrations des présidents George W. Bush et Barack Obama ont été saines et utiles. L’autre alternative, consistant à ne rien faire et à laisser les marchés gérer la situation, aurait entrainé plus de chômage aux Etats-Unis et dans le monde que ce n’est le cas actuellement. 
Chaque point de chômage supplémentaire qui persiste pendant deux ans coûte 400 milliards de dollars. Une récession deux fois plus profonde que celle que nous venons de traverser aurait coûté environ 2 billions de dollars aux américains et près de quatre fois plus au reste de la planète. 
En comparaison, les bonus de Goldman Sachs sont une grossière erreur. Et toute volonté de faire d’avantage souffrir les banquiers d’investissement au cours de l’automne et de l’hiver dernier aurait fait peser un risque trop important sur l’ensemble des plans de sauvetage. 
Le plan de relance de l’administration Obama a aussi considérablement aidé l’économie. Même si il est difficile de déterminer quels seront les effets de la baisse des impôts, l’aide aux états a permis de sauver des emplois ; et les fonds publics versés en faveur d’un grand nombre de projets utiles devraient relancer la production et l’emploi de la même manière que la consommation relance la production et l’emploi. 
Et le coût de l’alourdissement de la dette est extraordinairement bas : 12 milliards de dollars par an de taxes supplémentaires seraient suffisants pour financer le plan de relance aux taux d’intérêts actuels. Pour ce prix, les contribuables américains bénéficieront d’1 billion de dollars supplémentaires en biens et en services, avec un marché du travail de quelques 10 millions d’emplois par an. 
Une des seules critiques que l’on puisse faire sur la politique budgétaire depuis ces 14 derniers mois n’est pas le fait qu’elle ait contribué à alourdir la dette tout en récompensant les princes de Wall Street, mais plutôt qu’elle ait été si modeste. Nous aurions du faire plus. 
C’est assez étrange car généralement lorsque quelque chose fonctionne, l’instinct naturel est de le répéter. Les bonnes politiques qui relancent la production et l’emploi sans entrainer d’inflation ne devraient-elles pas être politiquement populaires ? 
En ce qui concerne le plan de relance d’Obama, il me semble que la droite américaine a démontré une profonde malhonnêteté politique et intellectuelle que la presse refuse de reconnaitre. 
Parfois, les dépenses augmentent parce qu’il y a plus de liquidités disponibles dans l’économie, et parfois parce que des changements de trajectoires – le coût induit par le choix de renoncer à telle ou telle action telle que l’épargne, par exemple – donnent envie de dépenser cet argent rendu plus facilement accessible. Parfois, et jusqu’à un certain point, ces augmentations se traduisent par une hausse des prix et parfois, et jusqu’à un certain point, par une augmentation de la production et des emplois. 
Mais, quels qu’en soient les causes ou les effets, les dépenses augmentent toujours lorsque des groupes décident de dépenser plus – et les raisons pour lesquelles un gouvernement décide d’augmenter les dépenses sont aussi bonnes que celles de n’importe quel autre individu. 
Les opposants républicains d’Obama, qui prétendent que le plan de relance budgétaire ne peut fonctionner, s’appuient sur des arguments qui sont au mieux incohérents et généralement tout simplement erronés, pour ne pas dire mensongers. Il faut se souvenir qu’en 1993, lorsque l’administration Clinton, après analyse, avait résolu de resserrer les budgets et de réduire les déficits, les républicains avaient alors prétendu que cela aussi détruirait l’économie. 
De telles affirmations étaient aussi fausses à l’époque qu’elles ne le sont aujourd’hui. Mais combien d’articles de presse en font l’analyse, même de manière superficielle ? 
L’argument un peu plus solide consiste à dire que le plan de sauvetage booste effectivement l’emploi et la production, mais pour un coût trop important à long terme car il entraine un fort alourdissement de la dette nationale américaine. Si les taux d’intérêts des titres du Trésor américain étaient élevés, avec une croissance élevée et concomitante à celle de la dette, je serais d’accord. 
Ceux qui prétendent que l’Amérique a un problème d’endettement, et qu’un tel problème ne peut être résolu par un accroissement de cet endettement, ignorent (parfois de façon délibérée) que depuis le début de la crise financière, l’endettement privé et celui du Trésor américain sont deux choses biens différentes, évoluant dans des directions différentes et se comportant de façon différentes. 
Ce que dit le marché n’est pas que l’économie est trop endettée mais que l’endettement privé est trop élevé, ce qui explique que les obligations des sociétés soient basses et que les entreprises estiment que l’argent est trop cher. Le marché dit aussi, de façon aussi claire que répétée, que l’endettement public de l’état américain est trop faible, ce qui explique pourquoi tous veulent le maintenir. 

Pourquoi les gouvernements sont-ils paralysés ? 
MILAN - Que l'économie mondiale soit en difficulté n'est un secret pour personne. L'Europe est en pleine crise, dont la cause profonde est une union monétaire et économique structurellement déficiente. 
Pendant ce temps, parmi les grandes économies émergentes, le processus de réforme en Chine est en attente d'une transition à la direction du parti cet automne, qui permettra de clarifier les objectifs et les relations de pouvoir entre les divers intérêts internes. Quant à l'Inde, qui a perdu son élan de réforme, elle fait face à un ralentissement économique et une perte potentielle de la confiance des investisseurs. 
Les effets négatifs de ces problèmes sont désormais entrés en interaction, s’alimentant l’un l’autre, et se propagent au reste de l'économie mondiale. Et pourtant, malgré un sentiment palpable de forte préoccupation par rapport à la situation actuelle, le pronostic d’un changement significatif à venir est de plus en plus sombre. 
Comment expliquer l'apparente absence d'action politique efficace dans un grand nombre de pays et de régions ? 
Une ligne de pensée accuse un « manque de leadership » - un diagnostic commun en ce qui concerne l’Europe. Ailleurs, en particulier aux Etats-Unis, on considère souvent que la polarisation et l’horrible jeu politique à somme nulle découragent des dirigeants politiques potentiellement capables. 
Toutefois, en l'absence d'analyse plus approfondie, le manque de leadership devient une explication fourre-tout. Ce qui est important à comprendre, c'est pourquoi le nouveau leadership politique dans des démocraties comme la France, la Grande-Bretagne, le Japon et les États-Unis a produit aussi peu de changement. 
Pour les politiciens professionnels et les décideurs, dans de telles circonstances, il sans doute préférable de ne pas trop en faire. Selon ce point de vue, l'aversion au risque reflète et renforce la divergence entre les incitants individuels (le désir d'être réélu, reconduit dans ses fonctions voire promu à de nouvelles) et les besoins collectifs (la résolution des problèmes). 
Les attentes peuvent perdre tout lien avec la réalité sous-jacente. Pourtant, l'absence de solution rapide ne veut pas dire que rien ne peut être fait pour améliorer la vitesse et la qualité de la récupération. 
Les intérêts particuliers peuvent également jouer un rôle. L'innovation technologique et les forces du marché mondial ont produit une forte réorientation des revenus en faveur du capital et des 20% les plus riches de la population, souvent au détriment des groupes à revenu moyen, des chômeurs et des jeunes. 
Il y a aussi des explications structurelles à l'inaction politique. Les systèmes de gouvernance et les structures constitutionnelles diffèrent en fonction de la mesure dans laquelle ils nécessitent un large consensus en vue d’une action officielle, ou pour changer de direction politique en réponse à des chocs ou des conditions changeantes. 
Certains estiment que les systèmes politiques plus contraignants fonctionnent bien en période stable, mais sont beaucoup moins efficaces dans des conditions volatiles telles que celles qui prévalent aujourd'hui. D'autres soutiennent au contraire que les contraintes protègent tout le monde du gaspillage de ressources, la recherche de rente et l'interférence avec la liberté de choix, et que, en cas de besoin, un leadership inspiré peut construire le consensus nécessaire pour tenir compte des circonstances changeantes. 
Il s’agit d’une tâche par nature difficile à réaliser, au moment où les changements rapides dans l'économie mondiale laissent de nombreuses personnes à la recherche d’une vaine compréhension de la situation et des ses conséquences pour la croissance, la stabilité, la répartition des revenus et l'emploi. Face à une telle complexité, il n'est pas surprenant que les désaccords politiques véritables conduisent à de longs débats et relativement peu d'action. 
Dans toute société, des individus disposant de formations et expertise spécifiques sont nommés pour exercer des fonctions techniquement complexes. Leur liberté d'action est limitée par les délais et les procédures de renouvellement de mandat qui déterminent la nature et le degré de leur responsabilité face aux élus et au public. 
L'équilibre nécessaire peut varier selon les conditions locales. Par exemple, de nombreux observateurs de la Chine estiment que la responsabilité devrait augmenter à ce stade de l'évolution économique, sociale et politique du pays. 
Ceci nous amène à un obstacle majeur: le manque de confiance dans les élites, qu’elle soient gouvernementales, managériales, financières ou académiques. Il est probablement sain de garder un certain sens critique face aux élites, mais de nombreux sondages indiquent que la confiance est en déclin rapide, ce qui augmente certainement la réticence des citoyens à déléguer le pouvoir de naviguer dans un environnement économique mondial incertain. 
Mais une cause plus importante est le soupçon que les élites placent leurs propres intérêts au-dessus des valeurs sociales communes. 
Les allégations selon lesquelles notre leadership, les institutions, les analyses, ou les instruments de politique sont insuffisants face à la tâche à accomplir contiennent sans aucun doute un fond de vérité. Mais le problème plus profond est justement une dégradation de ces valeurs et objectifs - c’est à dire, un affaiblissement de la cohésion sociale. 

Le long mystère des faibles taux d’intérêt 
CAMBRIDGE – Alors que les décideurs et les investisseurs continuent à s'inquiéter des risques posés par les taux d'intérêt mondiaux ultra-faibles actuels, les économistes universitaires continuent à débattre sur les causes sous-jacentes. A l'heure actuelle, tout le monde se range désormais sous l’une ou l’autre version de la déclaration de 2005 de Ben Bernanke, président de la Réserve fédérale américaine, selon laquelle un « excès d'épargne mondiale » est à la racine du problème. 
Dans les deux cas, les taux d'intérêt devaient baisser pour équilibrer les marchés obligataires mondiaux. Il expliquait que la crise financière asiatique de la fin des années 1990 avait fait s’effondrer la demande vorace d'investissement de la région, tout en poussant les gouvernements asiatiques à accumuler des actifs liquides à titre de couverture contre une autre crise. 
Comme la plupart des économistes, il estime que, si les décideurs tentent de maintenir les taux d'intérêt à des niveaux artificiellement bas pendant trop longtemps, la demande et l'inflation finiront par monter en flèche. Donc, si l'inflation est faible et stable, on ne peut pas reprocher aux banques centrales de maintenir des taux de long terme trop bas. 
En fait, je soupçonne fortement que, si l'on interrogeait les investisseurs, la politique monétaire ne serait pas absente mais figurerait bel et bien en tête de liste des causes de la faiblesse des taux d'intérêt de long terme mondiaux. Le fait que tant d'investisseurs soient de cet avis devrait nous faire réfléchir à deux fois avant d'absoudre la politique monétaire de toute responsabilité. 
La crise financière est passée par là, et certains des facteurs cités par Bernanke se sont sensiblement inversés. Par exemple, l'investissement asiatique est de nouveau en plein essor, tiré par la Chine. 
Un point de vue considère que les risques sur la croissance à long terme ont augmenté, ce qui a élevé la prime sur les actifs qui sont perçus comme relativement sûrs et augmenté l'épargne de précaution en général. (Bien sûr, personne ne devrait penser qu’une obligation d'état, quelle qu’elle soit, ne comporte aucun risque, en particulier par rapport à l’inflation et la répression financière.) 
Etant donné que les économies émergentes ont des marchés d'actifs relativement faibles, leurs citoyens cherchent refuge dans les obligations d'état des pays avancés. Une théorie connexe veut que les citoyens des économies émergentes éprouvent une difficulté à diversifier le risque énorme inhérent à leur environnement à croissance rapide mais volatile, et se sentent particulièrement vulnérables en raison de la faiblesse des filets de sécurité sociaux. 
Ces explications ont un certain mérite, mais il faut reconnaître que les banques centrales et les fonds souverains, non pas les citoyens privés, sont les acteurs les plus directement responsables des larges excédents d'épargne. Or, il est difficile de croire que les gouvernements répondent aux mêmes motivations que les citoyens privés. 
En outre, si l’on y réfléchit de manière plus approfondie, l'explication des marchés émergents, bien que pratique, n'est pas aussi convaincante qu’elle n’y paraît. Les économies émergentes se développent beaucoup plus vite que les pays avancés, ce qui, selon les modèles de croissance néoclassiques, devrait pousser les taux d'intérêt mondiaux à la hausse, non pas à la baisse. 
De même, l'intégration des pays émergents dans l'économie mondiale a apporté un flot de travailleurs. Selon la théorie classique du commerce, une surabondance de main-d'œuvre au niveau mondial devrait impliquer une augmentation du taux de rendement du capital, ce qui à nouveau devrait pousser les taux d'intérêt à la hausse et non à la baisse. 
Certes, toute explication doit inclure le resserrement global du crédit, en particulier pour les petites et moyennes entreprises. Une réglementation plus stricte des normes de crédit a exclu une source importante de la demande d'investissement mondiale, exerçant une pression à la baisse sur les taux d'intérêt. 
Ma meilleure supposition est que, lorsque l'incertitude mondiale s'estompera et que la croissance mondiale se redressera, les taux d'intérêt mondiaux commenceront à augmenter, eux aussi. Mais il est difficile de prévoir le moment de cette transition. 

Pourquoi les comportements d’épargne sont-ils si différents ? 
Cependant, tandis que les déséquilibres mondiaux ont préoccupé de nombreux observateurs, peu de gens ont cherché à expliquer la divergence des comportements d'épargne mondiaux. 
Pourtant, en 2007, le taux d’épargne des ménages chinois était passé à pas moins de 30%, contre seulement 2,5% aux États-Unis. D’autres pays industrialisés ont connu des évolutions similaires par rapport aux marchés émergents au cours des deux dernières décennies (voir le graphique 1). 
Les comportements d'épargne réagissent toujours aux variations des taux d'intérêt, qui ont chuté de façon constante au cours des deux dernières décennies jusqu’à atteindre les niveaux historiquement bas observés actuellement. Mais comment se fait-il que les comportements d'épargne soient si différents – et souvent opposés – dans des économies mondialisées qui sont bien intégrées aux marchés financiers mondiaux? 
La réponse pourrait se trouver dans le fait que les marchés du crédit sont plus développés dans les pays avancés qu'ils ne le sont dans les pays émergents, en particulier concernant la capacité des ménages à emprunter. Evidemment, on pourrait arguer que l'épargne asiatique et la prodigalité américaine ne font que refléter des demandes de crédit asymétriques : les Asiatiques sont intrinsèquement plus réticents à emprunter. 
Une explication plus plausible consiste à dire que les différences institutionnelles dans la capacité d'emprunter déterminent dans une certaine mesure l'écart entre les taux d'épargne des différents pays. L'argument est simple: toutes les économies ont à la fois des emprunteurs et des épargnants ; des changements du coût de l’emprunt (ou du rendement de l’épargne) les affectent différemment. 
Au niveau macro, une économie qui présente moins de contraintes de crédit (détenant une masse importante d'emprunteurs effectifs) pourrait dans ce cas connaître une baisse du taux d'épargne suite à l’augmentation des emprunts. Par contre, dans un pays avec une masse importante d’épargnants effectifs, le taux d'épargne pourrait augmenter au lieu de diminuer. 
Les jeunes sont normalement confrontés à un faible revenu salarial présent, mais à une croissance plus rapide des revenus futurs : idéalement, ils devraient emprunter sur leur revenu futur pour augmenter leur consommation actuelle et investir dans l'éducation. Par contre, les personnes d’âge moyen, se préparant à la retraite, sont susceptibles d'être les épargnants de l'économie. 
Et effectivement, on a observé un contraste remarquable dans le comportement d'épargne des différents groupes d'âge en Chine et aux Etats-Unis durant la période 1992-2009. 
Une autre implication de ce point de vue est que la forte hausse de l'épargne en Chine est principalement due à une hausse du taux d'épargne des chinois d'âge moyen (plutôt qu’à une baisse du taux d'emprunt des jeunes). A l'inverse, la baisse de l'épargne aux États-Unis est en grande partie attribuable à l'augmentation des emprunts par les jeunes (au lieu d’une baisse du taux d'épargne des Américains d’âge moyen). 
En effet, la cohorte d'âge moyen a contribué plus de 60% de la hausse de 20,2 points de pourcentage de l'épargne agrégée des ménages (en pourcentage du PIB) observée en Chine entre 1992 et 2009 (le reste étant en grande partie attribuable aux personnes âgées). Aux États-Unis, qui ont connu une baisse de 1,8 point de pourcentage de l'épargne agrégée en pourcentage du PIB, le ratio épargne-sur-PIB parmi les jeunes a diminué de 1,25 point de pourcentage, tandis que la même statistique pour les épargnants d'âge moyen a en fait augmenté d'environ 1,5 points de pourcentage. 
Cela signifierait que les efforts très médiatisés de la Chine afin de stimuler la consommation intérieure pourraient en fait nécessiter des réformes appropriées du marché du crédit. 
La notion développée par le président de la Réserve fédérale américaine Ben Bernanke, selon lequel il existerait un excédent d'épargne mondiale (« global saving glut »), est souvent invoquée pour expliquer la baisse des taux d'intérêt mondiaux. Les contraintes de crédit dans les économies en développement à forte croissance pourraient expliquer l’émergence de l’excédent d’épargne en premier lieu. 

Austérité et démoralisation 
NEW HAVEN – Le chômage élevé que nous connaissons aujourd’hui en Europe, aux Etats-Unis, et ailleurs est une tragédie, non seulement par la perte de production agrégée qu’il implique, mais aussi par le poids personnel et émotionnel que subissent les chômeurs du fait de ne pas participer à une société au travail. 
L’austérité, selon certains de ses partisans, est supposée remonter le moral. Le Premier ministre britannique David Cameron, partisan de l’austérité, prétend que son programme réduit la « dépendance à la protection sociale, » restaure la « rigueur, » et encourage les « hommes et les femmes d’action, les créateurs, et les porteurs d’un message de vie. » 
Certains types de programmes d’austérité peuvent en effet avoir une incidence positive sur le moral. Les moines trouvent le sens de leur existence dans les environnements les plus austères, et les camps d’entrainement militaire sont sensés forger le caractère. 
Mais le genre d’austérité budgétaire pratiqué actuellement a pour effet immédiat de mettre les gens au chômage et de remplir leur vie avec rien si ce n’est un sentiment de rejet et d’exclusion. Il est tout à fait imaginable que le sortilège du chômage puisse être un temps de réflexion, de rétablissement des liens personnels, et de retour aux valeurs fondamentales. 
Il nous reste encore 17 ans devant nous, mais il semble bien que Keynes se soit profondément trompé. Tout comme Robert Theobald qui dans son ouvrage publié en 1963, Free Men and Free Markets (Hommes libres et économie de marché, ndt) interroge l’aversion de l’opinion pour le chômage élevé. 
Il y affirmait que « nous pouvons avoir des temps de loisir significatifs plutôt qu’un chômage destructeur, » et que nous n’avons pas besoin « d’une économie tourbillonnante dépendante d’une consommation compulsive. » Mais chercher à faire quelque chose de satisfaisant avec son temps semble inévitablement impliquer d’avoir une quelconque activité : la notion de « loisir qui ait du sens » finit par s’user avec le temps. 
Le chômage est un produit du capitalisme : les gens qui ne sont plus nécessaires sont simplement licenciés. Il n’y avait pas de chômage dans une ferme traditionnelle familiale. 
L’austérité expose au grand jour le manque de relation interpersonnelle dans l’économie moderne et les coûts moraux que cela induit. Il se peut que le partage du travail maintienne marginalement plus d’individus en poste en période de recul économique, préservant ainsi leur estime de soi. 
Certains pays, notamment l’Allemagne, ont encouragé cette approche. Mais le partage du travail peut poser des problèmes techniques s’il est soudain appliqué de manière généralisée pour gérer une crise économique telle que celle que nous traversons. 
Ces problèmes écartent tout élan vers l’idéal d’une société de loisir proclamé par les penseurs tels que Keynes et Theobald. L’un des problèmes est que les travailleurs ont des charges fixes, comme les transports au travail et l’assurance santé, qui ne baissent pas lorsque les heures (et donc le salaire) sont réduites. 
Ils auraient pu acheter une maison plus petite s’ils avaient su que leurs heures allaient être réduites, mais il est désormais difficile de réduire celle qu’ils ont achetée. 
Dans son livre Why Wages Don’t Fall During a Recession, (Pourquoi les salaires ne baissent pas en période de récession, ndt), Truman Bewley de l’Université Yale analyse un ensemble exhaustif d’entretiens avec des gestionnaires impliqués dans l’établissement des salaires et les licenciements. Il en a conclu que ces derniers prévoient un sérieux problème de confiance si les heures et les salaires sont diminués en période de récession. 
Il ressort de ses entretiens avec les gestionnaires qu’il serait préférable (du moins du point de vue de l’employeur) que cette délicate réduction des heures de travail ne concerne qu’un groupe réduit de personnes, dont les récriminations ne seront pas entendues par le reste des employés. Les employeurs s’inquiètent de l’ambiance sur le lieu de travail, et non du moral des employés qu’ils licencient. 
Leur état de démoralisation déteint très certainement sur les autres comme une sorte d’externalité, ce qui peut être très inquiétant; mais cela n’inquiète pas l’entreprise qui les a licencié. Nous serions peut-être tous heureux de travailler moins d’heures si cette diminution se faisait dans le cadre d’un progrès social progressif. 
Mais nous ne pouvons nous satisfaire d’un chômage imposé par une crise budgétaire soudaine. C’est la raison pour laquelle une politique d’austérité soudaine ne peut contribuer à remonter le moral. 
Pour ce faire, il faut un pacte social qui donne une raison d’être à chacun, un moyen de montrer que chacun de nous fait partie de la société en y contribuant par le travail, de quelque manière que ce soit. Et pour cela, il nous faut procéder à une relance budgétaire – idéalement un plan de relance favorable à la dette qui autorise une hausse fiscale et des dépenses égale. 
L’augmentation du fardeau fiscal pour tous ceux qui travaillent serait analogue à la réduction des heures pratiquée dans le partage du travail. Mais si la hausse fiscale n’est pas politiquement opportune, les responsables politiques devraient opter pour la bonne vieille voie du déficit. 

Il faut mettre fin à l'austérité ! 
EDINBOURGH – Depuis quelques semaines on parle de plus en plus d'un début de reprise dans la zone euro, avec à l'appui des indices clés indiquant une amélioration dans les pays au centre de la zone, comme preuve que l'austérité porte ses fruits. Les fonds du marché monétaire américains recommencent, lentement il est vrai, à financer les dettes des banques européennes. 
Les cyniques rappellent que l'on attendait la reprise en Europe dès le quatrième trimestre 2010 et que depuis toutes les projections du FMI prédisent la reprise pour "la fin de l'année". En réalité le PIB s'est écroulé, et selon les prévisions du FMI l'économie de l'Espagne et de l'Italie devraient subir une contraction proche de 2% cette année, pour le Portugal elle devrait être supérieure à 2%, tandis que la production de la Grèce devrait baisser de plus de 4%. 
Par ailleurs le chômage dans la zone euro atteint des sommets, avec un taux moyen de 12% et la moitié des jeunes sans emploi dans les pays de la périphérie, ce qui entraîne à long terme un gaspillage de talents inutilisés et une érosion de la base fiscale. Et malgré la hausse du chômage, la productivité est orientée à la baisse au sein de la zone euro. 
Encore plus significatif, l'année dernière la dette publique a augmenté de 7 points de pourcentage par rapport au PIB en Italie, de 11 points en Irlande et de 15 points au Portugal et en Espagne. Si la stabilisation et la réduction de la dette sont les conditions sine qua non de la reprise par l'austérité, les cyniques ont probablement raison. 
En ce qui concerne le jeu avec la Bourse de Goldman, << les mots "acheter bon marché, vendre un peu plus cher à la hausse, puis laisser tomber et s'enfuir" viennent à l'esprit >>, ainsi que l'a formulé le gourou des marchés obligataires, Bill Blain. 
Ainsi, selon les estimations officielles, la dette publique espagnole qui représentait seulement 36% de son PIB au début de la crise a presque triplé - et le chiffre exact pourrait être beaucoup plus élevé. Plus révélateur, ce sont les pays qui ont coupé le plus dans les dépenses qui ont connu le plus grand pic de rendement obligataire et dont la dette a le plus augmenté. 
Elles sont de ce fait très vulnérables à des chocs de liquidité comme celui qui a déclenché la crise du système bancaire européen en 2010-2011. Ne pouvant pas imprimer de la monnaie pour sauver les banques ou dévaluer pour stimuler les exportations, l'Etat n'a que deux options : le défaut de paiement ou la déflation (autrement dit l'austérité). 
La logique sous-tendant cette logique est qu'en réduisant le fardeau de la dette et en restaurant la confiance, les coupes budgétaires vont finalement favoriser la stabilité et la croissance. Mais quand plusieurs pays qui entretiennent des échanges commerciaux suivis appliquent simultanément l'austérité, la demande totale chute, ce qui entraîne la contraction de leurs économies et en conséquence l'augmentation de leur ratio dette/PIB. 
Mais le problème avec l'austérité dans la zone euro est plus fondamental : les responsables politiques essayent de résoudre la crise de la dette souveraine, alors qu'ils sont avant tout confronté à une crise bancaire. 
Les détenteurs d'actifs libellés en euro ayant eu conscience de cette situation, ils se sont tournés vers la BCE pour qu'elle joue le rôle d'assureur (ce qu'elle ne pouvait faire précédemment sous la présidence de Jean-Claude Trichet qui donnait la priorité au maintien de la stabilité des prix). Les investisseurs ont donc intégré dans leur stratégie le risque d'un effondrement de la zone euro - et non le volume des dettes souveraines - ce qui a provoqué un bond des rendements obligataires. 
La tempête sur les marchés financiers a paniqué les dirigeants de la zone euro, les conduisant à poser un mauvais diagnostic et à prescrire un mauvais traitement - ce qui n'a fait qu'engendrer de nouveaux symptômes. La promesse de Draghi traduite par le programme de rachat de titres de dette (ainsi que par une opération de refinancement à long terme et la fourniture de liquidités d'urgence) a permis de gagner du temps tout en baissant les rendements. 
Les dirigeants de la zone doivent reconnaître que les coupes dans les dépenses ne permettront pas de stabiliser le bilan des banques des pays du cœur de la zone qui sont surexposées à la dette souveraine des pays de la périphérie. En attendant que l'Europe abandonne l'austérité au profit d'une politique orientée vers la croissance, tous les signes de reprise seront illusoires. 

Pourquoi Bannon a dû s’en aller 
WASHINGTON – Nombre d’administrations américaines, sinon la plupart, voient émerger un personnage qui parvient à convaincre la presse que le président ne pourrait rien faire sans lui (le rôle n’a pas encore été tenu par une femme). Ce collaborateur indispensable est assurément la figure de rhétorique la plus courue de la présidence contemporaine. 
La plupart du temps la métaphore est encouragée, et même distillée par l’indispensable personnage lui-même. Les journalistes adorent généralement ce genre d’histoire, fondée ou non : elle clarifie tout et leur donne un bon sujet. 
Quant à l’indispensable, il n’est que trop heureux de révéler quelque anecdote théâtrale où l’on comprend qu’il a redressé la situation, lancé une idée particulièrement pertinente ou évité une erreur colossale. Mais la plupart du temps, ce soi-disant crucial personnage en fait trop. 
Tous les présidents ont des egos solides – si les autres sont si intelligents, pourquoi ne sont-ils pas présidents ? Lorsqu’il est avisé, le président élu sait reconnaître les paons et soigneusement, dès le début, en éviter l’espèce, ou les empêcher de faire la roue. 
Nul n’eut l’idée de l’éclipser. En tant que collaborateur de la Maison-Blanche, Stephen Bannon ne s’est pas montré particulièrement avisé – il n’a pu contenir le paon qui sommeillait en lui –, et l’ego de Donald Trump est éminemment fragile. 
Un mur – fantasmé ou réel – maintiendrait à l’écart les « gens mauvais » que « nous envo[yait] » le Mexique. Précisément, de tout l’entourage de Trump, c’était Bannon qui partageait le mieux ces vues. 
Et quelqu’un comme Bannon – le puits de science qui confirme vos brillantes intuitions – c’est quelqu’un que vous souhaitez avoir à vos côtés. Trump, quant à lui, ne recule devant rien, « du moment que ça marche ». 
Une fois élu, il a pris des milliardaires pour peupler son cabinet et jusqu’à présent, ses partisans ne semblent pas lui tenir rigueur d’avoir changé son scénario et de leur raconter depuis qu’il faut pour diriger le pays des gens vraiment riches. Bannon, d’un autre côté, se drape dans ce qu’on pourrait abusivement qualifier de philosophie et qui consiste en une rage nihiliste contre toute institution et toute élite, quelles qu’elles soient. 
Mais son populisme sonne faux : s’il défend politiquement les ouvriers, il vit sur les millions acquis lors de son passage chez Goldman Sachs et grâce à un bon investissement dans la série télé Seinfeld. Il n’a pas eu non plus à se plaindre du soutien que lui a manifesté la famille du milliardaire Mercer. 
Les Mercer, qui doivent leur fortune au génie de la high-tech qu’était le patriarche Robert Mercer et au fonds d’investissements spéculatifs qu’il a dirigé, ont fondé Breitbart News, le site web d’extrême-droite dont Bannon était le rédacteur en chef, prônant l’ultranationalisme et la suprématie blanche, non sans quelques relents antisémites. Les conceptions ostensiblement radicales de Bannon sont habillées d’un ensemble alambiqué de principes, brodés d’une litanie de noms où reviennent ceux de penseurs plus ou moins extravagants. 
C’était une erreur de considérer Bannon comme le Pygmalion d’une Galatée nommée Trump, ou, comme certain l’on fait, comme le Raspoutine de la présidence. Bannon renforçait les penchants nationalistes qui ont conduit Trump à rejeter les avis de sa fille Ivanka et de ses conseillers économiques et à se retirer de l’accord de Paris sur le climat. 
(On pense que Bannon était derrière la récente campagne appelant à la démission de McMaster en laissant entendre, notamment, qu’il était « contre Israël ».) Mais son rôle de génie-sans-portefeuille – que Trump lui avait dévolu, avant que Kelly n’arrive et clarifie les chaînes de commandement – causa la perte de Bannon. 
Il passait beaucoup de temps à livrer des batailles internes en alimentant les journalistes d’anecdotes sur ses rivaux à la Maison-Blanche, quoiqu’il ait aussi su renverser ses inimitiés et se laisser saisir par une brusque amitié (ce fut le cas avec l’ancien chef de cabinet Reince Priebus), selon ce qui l’arrangeait. Plus qu’un responsable politique, Bannon était un provocateur – et les deux rôles ne s’accordent pas. 
Trump commençait aussi à le considérer comme un « mouchard », dans une aile Ouest où les fuites viennent de toutes parts : beaucoup de ceux qui y travaillent font savoir aux journalistes qu’ils éprouvent, au mieux, des sentiments mitigés sur leur service auprès de Trump, mais croient que pour l’essentiel le courage est de rester et de protéger le pays de sa présidence. Les rodomontades de Bannon l’ont amené sur le terrain le plus dangereux qui soit pour une confrontation avec Trump : l’obsession du président pour sa victoire électorale. 
C’est pour cette raison qu’il a inventé des millions d’électeurs « illégaux » et s’est fait imprimer des cartes montrant les États qu’il a gagnés en rouge – couvrant la plupart du territoire des États-Unis – et a suggéré au moins une fois à un journaliste de la faire imprimer en une. Lorsque Bannon laissait entendre qu’il avait joué un rôle essentiel dans la victoire électorale de Trump, il versait du poison sur la relation entre les deux hommes. 
Cet inadapté à la Maison-Blanche a donc dû, finalement, s’en aller. Maintenant que Bannon est parti, pourtant, il lancera ses missives depuis son ancien-nouveau perchoir de Breitbart, qu’il a retrouvé le jour même où son départ fut annoncé. 

Pourquoi les grandes banques vont s’enrichir davantage 
Les leçons tirées immédiatement après une crise n’ont pas beaucoup de rapport avec le résultat final. La question de savoir à qui s’en prendre est de suite résolue par des réponses évidentes, qui ne correspondent que rarement au nouvel aspect revêtu par le paysage financier en fin de compte dessiné. 
La crise, qui démarra en 2007 dans le secteur des « subprimes » aux Etats-Unis et au sein des banques américaines qui étaient « trop grosses pour tomber », incita bon nombre de spécialistes à prédire d’emblée la fin du capitalisme financier américain. Or, les banques les plus touchées se trouvaient ailleurs, et, sur le long terme, les gagnants seront une poignée de banques américaines – y compris certaines comptant parmi les plus faibles et de manière notable – que la crise aura fini par enrichir. 
Le caractère singulier de la finance justifie le fait que les leçons les plus évidentes d’une crise ne soient pas retenues. Le système bancaire est par nature compétitif ; mais c'est une industrie où la compétition n'a jamais très bien fonctionné. 
Aux fondements de la finance sont la réputation, les réseaux d’information et la capacité à créer des marchés tout en les négociant. Par conséquent, être gros comporte à la fois des avantages indiscutables mais aussi des inconvénients, devenus évidents lors de ces deux dernières années. 
Dans le passé, lorsque les opérations bancaires étaient stables et régulées en toute sécurité dans un cadre national, trois ou quatre banques majeures avaient tendance à former un oligopole : Barclays, Lloyds, Midland et National Westminster au Royaume-Uni ; Commerzbank, Deutsche et Dresdner en Allemagne. 
Dans les années 1990 et 2000, l’internationalisation a eu pour effet d'esquisser un nouveau paysage dans lequel une petite poignée de banques se partageait à nouveau le marché unique mondial. Les banques ont manœuvré pour décrocher la meilleure place et profiter au mieux de la mondialisation financière, ce qui revenait en général à s’implanter là où le mode de surveillance était le moins restrictif. 
Il leur était difficile, durant leur croissance, de gérer la multiplicité de leurs activités si diverses. Elles étaient en proie à l’incompatibilité de certains logiciels et systèmes informatiques, à des employés peu recommandables et devaient par surcroît prendre en compte les cultures différentes des pays dans lesquelles elles opéraient désormais. 
Conséquence quasi inévitable : les plus grosses banques au monde ont eu des problèmes. Dans les années 1990, la majorité des grandes banques étaient japonaises. 
La leçon la plus évidente que les banques ont retenu porte sur la nécessité d’un gouvernement national fort, capable de supporter l’éventuel coût d’un sauvetage. Désormais plutôt que d’être le sujet d’un régime de surveillance très avantageux, il vaut mieux, pour une banque, se trouver là où l'état a les plus grandes poches. 
Tandis que les très grandes banques établies sur de petits territoires dotés de gouvernement à vocation locale sont vulnérables, les Etats-Unis sont assez forts pour gérer des colosses tels que Bank of America ou Citigroup. La Chine aussi peut s’occuper de ses grandes banques, même si elles possèdent un vaste portfolio de maigres crédits. 
L’Irlande et l’Islande illustrent très bien le cas dans lequel le secteur financier souffrant de métastases a détruit son pays d’accueil. Même en France et en Allemagne, le potentiel des grandes banques internationales en activité surpasse la capacité du gouvernement à pouvoir les renflouer. 
Voilà pourquoi les grandes institutions transnationales exercent une forte pression en faveur d’une méthode de supervision et de régulation bancaire paneuropéenne (et implicitement en faveur de rachats fiscaux dans le cas où la supervision et la régulation échoueraient). 
Les banques qui ont eu besoin d’être renflouées par l’état ont dû se soumettre au règlement européen sur la concurrence imposant une cession et une réduction en taille. Des institutions telles que la Royal Bank of Scotland, qui était un temps durant en 2009 en tête de liste des plus grandes banques internationales au monde, se voient désormais élaguées par la Direction générale de la concurrence de l’Union européenne. 
Même les banques les plus fortes sont fortement exhortées à augmenter leurs réserves de capital. Dans la plupart des cas, cela signifie qu’elles doivent continuer à réduire les prêts, ce qui renforce les répercussions que la crise financière a eu sur le reste de l’économie. 
En revanche, aux Etats-Unis, le gouvernement a poussé les grosses banques à racheter des banques plus petites et plus faibles. Et ce dernier fait désormais tout son possible pour les encourager à prêter davantage. 
Plus nous insistons sur le fait qu’un système bancaire devrait être concurrentiel, plus les banques individuelles prennent de risques. Plus les gouvernements sont prêts à entrer en scène, et plus ils possèdent de ressources, plus les grandes banques et les économies fortes sont favorisées. 
Ces vingt dernières années de mondialisation ont vu de petites économies ouvertes se faire une place parmi les leaders mondiaux. Les vingt prochaines années verront un autre type de mondialisation dans lequel les gagnants seront les économies lourdes et puissantes qui mobilisent les ressources du gouvernement dans l’intérêt de gagner la course à la suprématie financière. 

Du bon aloi du «�bipartisanisme�» 
LONDRES – Il semblerait que le «�bipartisanisme�» ait pris une grande claque à Washington depuis que le Président Barack Obama est arrivé à la Maison Blanche. 
Comme la plupart des derniers présidents en date des Etats-Unis, Obama a promis durant sa campagne de travailler avec ses adversaires politiques pour le plus grand bien du pays. Bill Clinton a dit plus ou moins la même chose avant d’être élu. 
George W. Bush aussi a dit qu’il tendrait la main à ceux qui n’étaient pas d’accord avec lui. Soutenu par son vice-président Dick Cheney, il est ensuite devenu le président le plus partisan et le plus idéologue des temps modernes. 
Ses sympathisants ont froncé les sourcils lorsqu’il a choisi de placer des républicains aux postes clés, y compris en conservant Robert Gates comme secrétaire d’Etat à la Défense. Mais il s'est surtout efforcé de s'attirer le soutien des républicains dans sa tentative d'empêcher l'économie de disparaître dans le puits sans fond de la récession. 
Seuls trois sénateurs républicains rebelles ont accepté la proposition d'Obama de suivre ses projets. En revanche, les républicains de la Chambre des Représentants ont unanimement rejeté tout amendement, compromis et amabilité de la part d'Obama. 
Il a tout d’abord vu sa promesse de collaboration entre partis essuyer de violents refus. Puis, il était si affairé à élaborer un consensus avec son administration qu’ils ont noyé quelques ingrédients indispensables à la relance et n’ont pu défendre vigoureusement leur recette face aux attaques républicaines. 
Nous voyons aujourd’hui des républicains critiquer l’augmentation du déficit du budget des Etats-Unis alors que la dette nationale états-unienne a doublé au cours des huit années de présidence Bush. En outre, croire comme les républicains que se contenter de réduire les taxes et non les dépenses publiques aidera le pays à se relever est un triste exemple d’idéologie bornée. 
Pourtant les efforts de «�bipartisanisme�» d’Obama reposent sur de bonnes raisons. Dans tout système démocratique subtilement équilibré, les dirigeants ont généralement besoin d’une coalition pour obtenir ce qu’ils veulent. 
La plupart des électeurs – surtout l'électorat flottant, en général décisif pour les élections – n’apprécie pas les affrontements partisans autant que certains hommes politiques et leurs sympathisants. Après tout, l’électorat avisé, modéré et sans allégeance n’allume pas son poste de radio pour écouter les présentateurs archiconservateurs tels que l’américain Rush Limbaugh. 
En cas de rude situation politique, comme ce sera le cas à l’échelle de la planète tandis que nous nous démenons face aux conséquences de la récession mondiale, tout gouvernement sensé s’évertue à obtenir le bénéfice du doute. C’est l’attribut le plus important en politique. 
Mais il l’a fait, semble-t-il, sans jamais s’attirer le mépris de ses adversaires ni même les dénigrer. Les assistants d’Obama ont avoué que ce dernier avait façonné son propre programme sur l’optimisme radieux du respectable acteur républicain. 
La courtoisie en politique n’est pas qu’une simple friandise. Il est nettement plus probable qu’un dirigeant sera respecté, s’il respecte ses adversaires plutôt que s’il met en doute leur patriotisme et ne supporte pas leurs critiques. 
Jawaharlal Nehru était très populaire, car il était connu pour adorer la liberté d’expression, prendre l’avis de ses détracteurs au sérieux et défendre leur droit à l’opposition. Il est devenu l’une des figures dominantes du vingtième siècle en établissant durablement la démocratie en Inde, malgré les tensions entre castes, régions et groupes ethniques et religieux. 
Je nourris donc l’espoir qu’Obama ne soit pas dissuadé de travailler avec ses adversaires, d’établir un consensus et de réagir avec courtoisie même avec ceux dont il abhorre les idées. A mon humble avis, ceux qui, en pensée, déplorent l’idée même d'un gouvernement, sauf à attendre de lui le rachat des banques et des entreprises, et qui prétendent offrir un meilleur avenir en ravaudant les oripeaux de mesures qui ont contribué au désastre économique actuel, ne seront pas plus respectés ou soutenus par leurs électeurs. 

C'est la faute aux banquiers ? 
NEW-DELHI – Peu de secteurs de l'activité économique américaine sont aussi politisés que celui du financement immobilier. Pourtant la gauche intellectuelle a fait tout son possible pour dégager de toute responsabilité les régulateurs, les organismes de crédit immobilier semi-publics et les agences comme Fannie Mae et Freddie Mac en ce qui concerne la formation de la bulle immobilière et son éclatement. 
La raison en est claire : si les responsables politiques et les organismes en cause avaient à rendre des comptes, la réforme ne se limiterait plus à surveiller de plus prés les banquiers avides et le montant de leurs primes. Les agences semi-publiques ont-elles contribuées aux errements des acteurs privés ? 
Il a été facile à la gauche de dominer le débat, car la droite intellectuelle s'est largement décrédibilisée en essayant de faire porter au gouvernement toute la responsabilité de la crise. Il est bien plus proche de la vérité de dire que tous - les banquiers, les ménages, les régulateurs et les dirigeants politiques - ont contribué au boom (et en ont revendiqué la paternité) tant qu'il a duré, et se sont ensuite accusés les uns les autres lorsque la bulle a éclaté. 
Mais la surdité politique des banquiers après la crise (qui après avoir bénéficié de plans de sauvetage grâce à l'argent public se sont versé d'énormes primes, comme si rien ne s'était passé) a fait qu'ils ont été les premiers à être pris pour cible, tous les autres acteurs prenant la pose de victime. Aussi, l'explication la plus courante des dirigeants politiques a été de dire que "c'est la faute aux banquiers", avec le risque que cette analyse sommaire se traduise par des mesures inefficaces. 
Il est donc rafraîchissant de voir une étude économétrique sérieuse réfuter l'assertion de Paul Krugman, sans doute l'économiste de gauche le plus influent aux USA, selon laquelle la loi sur le réinvestissement dans la collectivités (Community Reinvestment Act) de 1977, le CRA, n'a été pour rien dans le boom des prêts immobiliers à risque. Selon cette loi, les agences fédérales de contrôle doivent encourager les institutions qu'elles supervisent à aider en matière de crédit la population qui les entoure, ceci dans le respect des normes reconnues. 
La gauche a nié que le CRA ait joué un rôle dans la bulle de l'immobilier en soulignant qu'il a été adopté en 1977, alors que la bulle due aux prêts à risque a commencé à se former au début des années 2000. Mais elle ne prend pas en considération la possibilité que les régulateurs n'aient réellement contrôlé que bien plus tard l'application du CRA. 
Conformément à la loi, les régulateurs vérifient périodiquement si les banques respectent le CRA. Pour évaluer l'effet de la loi, l'étude récente mentionnée ci- dessus compare dans un territoire donné le comportement des banques contrôlées par le régulateur (durant plusieurs trimestres) à celui des banques qui ne le sont pas. 
Comparées aux banques qui ne sont pas contrôlées, le volume des prêts accordés par les banques contrôlées pour l'application du CRA est 5% plus élevé (volume enregistré lors des un ou deux semestres qui précédent et qui suivent le contrôle). Par ailleurs la probabilité que ces prêts donner lieu à des problèmes de remboursement un an après avoir été émis est supérieure de 15% à la moyenne. 
Pour pousser les banques à appliquer le CRA, les régulateurs peuvent refuser les demandes d'ouverture de succursales ou de fusion de la part des banques qui ne respectent pas la loi. Durant le boom des prêts immobiliers à risque, ce sont surtout les grandes banques qui voulaient encore s'étendre, elles étaient donc les plus motivées pour appliquer la loi. 
Au maximum de la frénésie de prêt (entre 2004 et 2006), l'étude a mis en évidence que lorsqu'elles faisaient l'objet de vérification, les banques prêtaient encore davantage, avec un résultat encore plus désastreux. Les auteurs font l'hypothèse qu'une titrisation plus facile des prêts a donné l'impression que les prêts accordés dans le cadre du CRA étaient moins risqués. 
Elle s'intéresse particulièrement à la différence d'impact du CRA entre les banques soumises à des contrôles et les autres. En réalité, toutes les banques ont peut-être accru leurs prêts dans le cadre du CRA, mais l'étude ne peut mesurer cette augmentation. 
La science économique laisse une place importante à la spéculation - à partir de l'intuition, du bon sens et de l'idéologie. Si les économistes attendaient le résultat d'études approfondies avant de formuler un avis, ils n'auraient jamais rien à dire au moment voulu. 
Mais l'opinion publique risque de prendre une spéculation pour la vérité pour la seule raison que celui qui s'y livre est bardé de diplomes et fait preuve d'une belle assurance. Des études telles que celle-ci permettent de rétablir la réalité. 
Les ménages, les dirigeants politiques et les régulateurs ont eux aussi leur part de responsabilité. Alors que nous nous engageons sur la voie des réformes, souvenons-nous qu'il y a encore pire qu'être en retard d'une guerre, c'est se tromper de combat. 

Pourquoi les murs frontaliers sont un échec 
Cette année, l’Estonie, la Hongrie, le Kenya, l’Arabie saoudite et la Tunisie ont annoncé la construction, ou ont déjà commencé à construire, des murs le long de leurs frontières. Nous vivons peut-être à une époque de mondialisation, mais de nombreux pays semblent surtout soucieux de restreindre la libre circulation des personnes. 
Aujourd’hui, selon Elisabeth Vallet de l’université du Québec à Montréal, il y en a 65, dont les trois quarts ont été construits ces 20 dernières années. Aux États-Unis, les candidats présidentiels républicains en ont promis de nouveaux. 
Pourtant, les murs existants ne sont ni bon marché, ni efficaces. La barrière de séparation érigée par Israël en Cisjordanie coûte quelques 700.000 dollars par kilomètre. 
Évidemment, les prisons démontrent que des murs relativement courts et bien gardés peuvent être très efficaces pour limiter la liberté de mouvement. Mais même les murs de prisons ne sont efficaces que si les gardes chargés de leur surveillance le sont et les gardes sont sensibles aux pots-de-vin. 
En fait, la fortification des frontières sert surtout à stopper les migrants et les réfugiés pauvres. Et même dans ce cas, plutôt qu’empêcher les migrants d’entrer, les clôtures les rabattent vers des points de passage plus dangereux, avec pour conséquence une augmentation de décès prévisibles. 
L’Organisation internationale pour les migrations estime qu’entre 2005 et 2014, quelques 40.000 personnes sont décédées en tentant de franchir une frontière. Contrairement aux périmètres des prisons, les frontières peuvent être longues de milliers de kilomètres et de ce fait, difficiles à surveiller adéquatement. 
Les États-Unis emploient plus de 20.000 gardes-frontières ; mais même s’ils étaient tous à leur poste en même temps, chacun d’entre eux devrait surveiller plus de 500 mètres de la frontière. Bien entendu, les caméras de vidéosurveillance, les détecteurs de mouvement, les drones, hélicoptères et véhicules permettent aux patrouilles d’inspecter des tronçons importants de la frontière. 
Le Mur de Berlin est tombé 30 ans après avoir été construit. En fait, les gardes-frontières et leur équipement peuvent être tout aussi efficaces sans barrières physiques. 
Les missiles et les avions peuvent les survoler et les tanks les réduire à néant. Et pourtant, malgré leur coût élevé et leur manque d’efficacité, les législateurs et les politiciens continuent à préconiser l’érection de murs frontaliers, preuve impressionnante et tangible qu’ils agissent en matière de migrations. 
Une surveillance au moyen d’équipement de pointe et des patrouilles sur le terrain peuvent être plus efficaces pour empêcher les migrants de franchir les frontières, mais les murs peuvent servir à des fins politiques. Si Trump a un jour l’occasion de construire le mur qu’il projette, il faudrait qu’il soit vraiment beau, comme la Grande Muraille de Chine. 

La Fureur du Football 
Ils étaient là, les Brésiliens, à protester à la sortie des stades de foot contre l’organisation de la Coupe du Monde en 2014 par leur pays – et ce, au moment même où leur équipe nationale était en train de donner une correction à l'Espagne en finale de la Coupe des Confédérations. C'était comme si les catholiques se mettaient à manifester devant le Vatican contre le choix d'un nouveau pape. 
Indépendamment de leurs différences économiques, raciales ou politiques, tous les Brésiliens s’enorgueillissent d’avoir la meilleure équipe au monde, qui a remporté la Coupe du Monde à de nombreuses reprises et qui ne cesse d'inventer et de réinventer « le beau jeu ». Organiser la prochaine Coupe du Monde au Brésil, ainsi que les Jeux Olympiques en 2016, semble une démarche logique, même si le tournoi de football coûtera à lui seul jusqu'à 13 milliards de dollars. 
Dès lors, qu’est-ce qui a pris à ce jeune homme brésilien de 19 ans qui a déclaré : « Nous n'avons pas besoin de la Coupe du Monde. Nous avons besoin d'éducation, de meilleurs services de santé, d’une police plus humaine. » 
Est-ce que des millions de Brésiliens ont soudainement perdu leur passion pour le jeu ? 
Si tel est le cas, ce n'est pas le jeu lui-même qu'ils ont abandonné, mais plutôt le genre de jeu que le football est devenu : une entreprise d'un milliard de dollars, un objet de prestige pour des ploutocrates louche et une pièce maîtresse extravagante pour des gouvernements et des organisations sportives internationales corrompus. Le football était autrefois un sport populaire, enraciné dans les communautés locales. 
Le chauvinisme footballistique comportait toujours une part de violence, car il comprenait souvent une composante ethnique, religieuse ou de classe : les protestants contre les catholiques (en Ecosse); les clubs « juifs » (à Amsterdam, Berlin, Londres et Budapest), raillé par les fans qui étaient contre les « youpins » ; les clubs huppés (comme Galatasaray à Istanbul) et résolument prolétariens (West Ham à Londres) ; les clubs qui ont fait leur fierté d'une identité régionale forte (Barcelone) ; et les clubs proches des centres de pouvoir (Real Madrid). Certains clubs étaient financés par des sociétés industrielles afin de promouvoir la loyauté parmi leurs travailleurs : Philips a parrainé le club néerlandais du PSV Eindhoven, par exemple, tandis que Fiat a joué le même rôle pour la Juventus en Italie. 
Ils faisaient partie de « l'identité » de la population. Cela est encore vrai dans une certaine mesure, mais quelque chose de crucial a changé : le football, comme les autres types de commerce, a pris une dimension mondiale. 
Les équipes de football sont maintenant comme des franchises multinationales, avec des entraîneurs et des joueurs de partout dans le monde. Mais ce fait ne peut à lui seul expliquer la sorte d’éloignement du jeu exprimé par les manifestants brésiliens. 
La portée mondiale du football a été précédée par celle des Jeux olympiques, et c'est là que nous devons nous tourner pour comprendre la corruption des sports mondialisés. Contrairement au football, les Jeux olympiques ont toujours été étroitement associés aux élites : les athlètes amateurs étant recrutés dans les universités, et ainsi de suite. 
Son objectif pour les Jeux olympiques était d'incarner un noble idéal de paix et de fraternité mondiales à travers la compétition sportive. 
Cependant, même en l’absence de jeux politiques infects, l'énorme quantité d'argent nécessaire pour organiser les Jeux olympiques – les contrats de construction pour les stades, les infrastructures de transport et les hôtels, ainsi que tous les autres tape-à-l’œil commerciaux – était appelée à produire une culture de corruption et de pots de vin. 
Une élite internationale de responsables olympiques vit le jour, vivant dans une bulle autonome de richesse et de privilèges. Une fois, j'ai eu l'occasion d’observer ces hommes entrer et sortir de leurs hôtels de première classe dans une capitale asiatique, figures épurées en blazers à boutons dorés. 
Le football ressemble aujourd’hui aux Jeux olympiques (ou la Formule 1), sauf qu’il y a encore bien plus d'argent en jeu. Les clubs de foot sont devenus des symboles de statut pour les nouveaux magnats de Russie et du Moyen-Orient. 
Cela ajoute à leur pouvoir, richesse et prestige. Mais une fois qu'ils ont mis en scène leurs spectacles, à grands frais pour le pays hôte, ils s’en vont et passent à autre chose. 
Ils ne sont pas tombés en désamour avec le football. 

Les BRIC sans mortier 
Les cinq discours des dirigeants ont mentionné l’évolution de l’équilibre mondial et le président chinois Xi a même déclaré que « le potentiel de développement des pays du BRIC est infini ». 
Tout semble indiquer que les pays du BRIC arrivent finalement à maturité. Il y a trois ans, je faisais partie des sceptiques à l’égard des pays du BRIC. 
Il y a presque 12 ans, Jim O’Neill, à l’époque économiste en chef de Goldman Sachs, a consacré le terme « BRIC » pour décrire les « marchés émergents » du Brésil, de la Russie, de l’Inde et de la Chine. De 2000 à 2008, la part de ces quatre pays dans la production mondiale s’est fortement accrue, de 16 % à 22 % (en termes de parité du pouvoir d’achat) et leurs économies ont eu de meilleurs résultats en moyenne pendant la récession mondiale subséquente. 
Comme O’Neill a récemment déclaré au quotidien China Daily, « L’Afrique du Sud a beaucoup de chance de faire partie du groupe, car, économiquement, elle a un poids bien moins important que les autres pays ». De plus, sa performance économique est peu convaincante, présentant l’an dernier une croissance limitée à 2,3 %. 
Aussi, même si les États autocrates de la Russie et de la Chine se plaisent à narguer diplomatiquement les Américains, les deux ont des relations différentes, mais vitales avec les États-Unis. Les deux nations ont cherché à nuire aux efforts de l’Inde, du Brésil et de l’Afrique du Sud de devenir des membres permanents du Conseil de sécurité des Nations unies. 
Comme je l‘écrivais il y a trois ans, sur le plan analytique, il est peu logique de mettre la Russie, l’ancienne grande puissance, dans le même panier que des économies en développement. Les exportations de la Russie sont peu diversifiées, le pays est confronté à de graves problèmes de démographie et de santé publique. 
Pourtant, depuis les trois années de mon analyse précédente, les résultats économiques du Brésil ont fait faux bond : la croissance économique annuelle est passée de 7,5 % en 2010 à 1 % l’année dernière, avec un taux attendu de 3,5 % en 2013. 
Comme le Brésil, l’Inde a connu une poussée de croissance de sa production après avoir libéralisé son économie dans les années 1990 ; en fait, il y a déjà quelques années, la croissance du PIB frôlait les taux connus par la Chine. Or, cette année, la croissance au ralenti de la production ne devrait pas dépasser 5,9 %. 
Est-il alors nécessaire de prendre la zone BRIC actuelle plus au sérieux que celle d’il y a trois ans ? 
Fait révélateur, la réunion de Durban n’a pas réussi à dégager la structure détaillée de la nouvelle banque de développement projetée, ce qui laisse croire que peu de progrès ont été accomplis au cours de l’année après la dernière conférence des pays du BRIC à New Delhi, où le projet a été annoncé. En réalité, en dépit de l’engagement de lancer des « négociations officielles » pour fonder la banque, des différends quant à la taille et la répartition du capital de la banque n’ont pas encore été réglés. 
Sur le plan politique, la Chine, l’Inde et la Russie se disputent l’influence en Asie. Et, sur le plan économique, le Brésil, l’Inde et l’Afrique du Sud s’inquiètent des conséquences de la sous-évaluation de la monnaie chinoise sur leurs économies. 
Il y a trois ans, j’écrivais que « le bloc du BRIC ne formerait probablement pas une coalition politique d’États soudés par une même perspective ». La toute dernière assemblée des pays du BRIC ne m’a donné aucune raison de revenir sur ma position. 

Pourquoi les capitaux se dirigent en amont 
Les comptes courants des pays émergents sont en surplus, pendant que les économies avancées connaissent des déficits. On s’attendrait à ce que les pays en voie de développement, qui connaissent une croissance rapide et une rareté relative de capital (et sont relativement jeunes), importent du capital en provenance reste du monde en vue de financer leurs consommation et investissement. 
Avec un surplus courant de 5,5% en moyenne entre 2000 et 2008, la Chine est devenue un des plus gros prêteurs mondiaux. Malgré sa croissance rapide et ses opportunités d’investissements prometteurs, le pays a envoyé de manière persistante une portion significative de son épargne outremer. 
D’autres marchés émergents – dont le Brésil, la Russie, l’Inde, le Mexique, l’Argentine, la Thaïlande, l’Indonésie, la Malaisie et les exportateurs pétroliers du Moyen Orient – ont fortement augmenté leur surplus courant depuis le début des années 1990. De manière collective, les pays en développement relativement dépourvus de capital prêtent aux économies avancées, où le capital est pourtant relativement abondant. 
De nombreux observateurs pensent que ces déséquilibres globaux reflètent l’intégration financière des économies en développement, combinée au sous développement de leur marché financier domestique. Selon ce point de vue, la demande en actifs de ces pays ne peut pas être satisfaite – à la fois en termes quantitatif et qualitatif – de manière domestique, ce qui les pousse à utiliser leur épargne dans des pays tels que les USA, qui peuvent offrir une panoplie plus diversifiée d’actifs de qualité. 
Bien que plausible, cet argument suggère que, avec le développement progressif des marchés financiers dans les pays en voie de développement, les déséquilibres globaux devraient tendre à se réduire. Or, rien ne laisse entrevoir un tel renversement. 
Pour la Chine, le commerce extérieur en pourcentage du PIB est passé de 25% en 1989 à 66% en 2006. Cette explosion est due en grande partie à son admission à l’Organisation Mondiale du Commerce en 2001. 
En échange, cette situation a permis aux économies avancées de produire et d’exporter des produits plus intensifs en capital et à plus haute valeur ajoutée. La mondialisation du commerce a permis aux pays de réaliser les gains d’efficience liés à une spécialisation dans leurs secteurs où ils disposent d’un avantage comparatif. 
Puisque le processus de production requiert peu de capital, il n’existe pas de demande d’investissement domestique – et donc pas de produits d’épargne. Au contraire, la seule manière d’épargner est d’acheter du capital à l’étranger – dans des économies qui ont une production intensive en capital et une demande d’investissement. 
Il s’agit peut-être d’un exemple extrême, mais qui illustre bien l’idée générale selon laquelle le commerce peut influencer les flux financiers. Les pays qui augmentent leurs production et exportations de biens intensifs en main d’œuvre – par exemple grâce à une diminutions des barrières commerciales ou une augmentation de la croissance de la force de travail et de la productivité, ou encore grâce à une combinaison de tous ces facteurs comme en Chine – connaîtront une augmentation de leur épargne, mais une augmentation moins que proportionnelle de leur demande en capital. 
Les pays riches, par contre, sont capables d’exporter davantage de biens intensifs en capital et ont donc un besoin en investissement plus important. En conséquence, ils importeront sans doute davantage de capital – accroissant de la sorte le déficit de leur compte courant – simplement parce qu’ils produisent des biens plus intensifs en capital. 
En effet, la plupart de cette force de travail était absorbée par des industries intensives en main d’œuvre qui produisaient des produits en fin de compte destinés à l’exportation vers le reste du monde. C’est d’ailleurs cette addition massive de travailleurs qui a poussé à la baisse le prix relatif des biens intensifs en main d’œuvre, une chute d’environ 15% entre 1989 et 2008. 
Lorsque les pays en voie de développement ont augmenté leur production et leurs exportations de biens intensifs en main d’œuvre, leur surplus courant a augmenté – de près de 3,6 points de pourcentage en moyenne au cours des années 1989-1993 et 2002-2006. Le surplus courant de la Chine a gagné pratiquement 11 points de pourcentage au cours de la même période, celui de l’Inde 2,5 et celui de la Russie 7 points de pourcentage. 
Cette situation contraste avec celle des Etats Unis et de nombreuses autres économies avancées, qui ont connu une détérioration de leur balance courante suite à l’augmentation de la part du capital dans leur production et exportations. 
Sans doute, de nombreuses personnes seront sceptiques quant au fait que la Chine exporte davantage de biens intensifs en travail, au lieu de promouvoir l’intensité en capital et technique de ses exportations. Mais les données commerciales suggèrent le contraire, sans doute parce que l’accession de la Chine à l’OMC a impliqué des réductions de tarifs douaniers qui ont déclenché plus de production intensive en main d’œuvre. 
La Chine a connu une croissance rapide de son industrie de transformation : assemblage de produits intermédiaires – importés de pays comme les USA et le Japon – qui ont une forte valeur ajoutée. Ainsi, bien que les exportations de ces biens finaux peuvent rentrer en compte dans le contenu capitalistique et technique du commerce de la Chine, le rôle que le pays a réellement joué s’est en fait limité au processus intensif en main d’œuvre d’assemblage. 
En conclusion, la structure de production d’un pays peut effectivement déterminer son offre et sa demande de capital. Dès lors, le fait que le capital puisse se déplacer vers les pays riches qui produisent et exportent des produits plus intensifs en capital ne devrait pas nous surprendre autant, après tout. 

Pourquoi la Chine ne peut s’adapter 
CALIFORNIA – Bien des raisons peuvent expliquer le ralentissement de la croissance chinoise : la tourmente financière en Europe, la reprise chaotique aux Etats-Unis, et la faiblesse des investissements intérieurs, pour ne nommer que les facteurs les plus cités. Dans la mesure où les exportations et l’investissement contribuent respectivement pour 30% et 40% du PNB de la Chine, son économie est particulièrement vulnérable au fléchissement de la demande externe et à l’accumulation des prêts non performants provoqués par des dépenses excessives et dispendieuses en actifs fixes. 
Mais la vulnérabilité de la Chine à ces facteurs, aussi sérieux qu’ils puissent être, est symptomatique de problèmes institutionnels plus profonds. Tant que ces problèmes sous-jacents ne seront pas traités, les discussions autour d’un modèle fondé sur la consommation en Chine, mentionné dans le douzième plan quinquennal récemment voté, ne seront que vaines paroles. 
Les principaux partenaires commerciaux de la Chine, les institutions financières comme la Banque Mondiale et le Fonds Monétaire International, et les principaux dirigeants chinois eux-mêmes, n’admettent-ils pas de longue date les vulnérabilités structurelles engendrées par des investissements excessifs et une faible consommation des ménages ? Par ailleurs et depuis près de dix ans, la Chine se voit opposer des pressions pour mettre en place des réformes afin de redresser ces modèles économiques, qui ont porté atteinte au bien-être du citoyen chinois ordinaire et tendu le système des échanges globaux. 
La caractéristique la plus connue des déséquilibres macroéconomiques chinois est une dépendance trop forte de la croissance sur les exportations, généralement attribuée à une faible demande intérieure : en tant que pays au revenu moyen, la Chine manque de pouvoir d’achat pour les produits qu’elle fabrique. Avec un accès quasi illimité aux marchés des pays avancés, la Chine peut compter sur la demande globale et augmenter le potentiel de croissance de son PIB, comme elle le fait depuis vingt ans. 
Si cette approche est bonne, la solution est évidente : la Chine peut corriger ces déséquilibres en augmentant le revenu de ces citoyens (par une réduction des impôts, une augmentation des salaires ou un accroissement des dépenses sociales), de manière à encourager la consommation intérieure et donc réduire sa dépendance sur les exportations. La plupart des principaux économistes prescrivent en effet cette approche pour la Chine. 
Mais il y a une autre explication pour la trop forte dépendance de la Chine sur les exportations, une explication qui concerne plus la faiblesse des institutions économiques et politiques du pays. Plus précisément, la dépendance sur les exportations est en partie le reflet de la grande difficulté à faire des affaires en Chine. 
Par contre, si les entreprises privées chinoises vendent à des multinationales occidentales, comme Wal-Mart, Target, ou Home Depot, ils n’ont pas à s’inquiéter pour ce qui est d’être payé. Ils évitent tous les casse-têtes auxquels ils sont confrontés chez eux, parce que les institutions économiques bien établies et les pratiques commerciales de leurs marchés d’exportation protègent leurs intérêts et réduisent grandement les coûts de transaction. 
Dans son rapport de juin 2011, la Chine se classait en 91ème position, derrière la Mongolie, l’Albanie et le Belarus. Il est particulièrement difficile de démarrer une entreprise en Chine (151ème place), de payer ses impôts (122ème), d’obtenir un permis de construire (179ème) et l’électricité (115ème). 
Face à un environnement aussi hostile, les entrepreneurs privés chinois ont été forcés de pratiquer un « arbitrage institutionnel » - en tirant avantage des institutions économiques occidentales efficientes pour développer leurs affaires (la plupart des entreprises tournées vers l’exportation appartiennent à des entrepreneurs privés et à des compagnies étrangères.) 
Malheureusement, dans la mesure où la Chine compte déjà pour une part importante des marchandises d’exportation dans le monde (10,4% en 2010) et du fait de la stagnation économique en Occident qui limite la demande externe, cette stratégie ne peut plus fonctionner. Il faudra bien plus que de simples politiques gouvernementales visant à enrichir les consommateurs pour réorienter leurs entreprises vers le marché intérieur chinois. 
Pour pouvoir profiter des mêmes coûts de transaction peu élevés que ceux dont ils jouissent à l’exportation, les entrepreneurs chinois ont besoin d’un bien meilleur environnement : un système juridique efficace, un cadre règlementaire sain, un gouvernement qui protège leurs marques en s’attaquant au vol de la propriété intellectuelle, des réseaux logistique et de distribution fiables, et une bureaucratie résistante à la corruption. 
Par essence, le gouvernement chinois doit transformer un état prédateur en un état générateur, et traiter les entrepreneurs privés en tant que créateurs de richesses plutôt qu’en cibles d’extraction. Dans presque tous les autres pays, c’est bien l’établissement de l’autorité de la loi et/ou le passage d’une autocratie à la démocratie qui a permis d’accomplir une telle transformation. 
L’impossibilité de soutenir la croissance en l’absence d’autorité de la loi et de responsabilité politique pose un dilemme existentiel au Parti Communiste chinois. Depuis qu’il a écrasé le mouvement pro-démocratie sur la place Tiananmen en 1989, le parti s’est refusé à rendre son monopole politique. 
Donc dans un sens, la bulle chinoise – une bulle intellectuelle et politique autant qu’économique – a éclaté. Au fur et à mesure que le ralentissement économique exposera plus encore ses vulnérabilités structurelles et ses politiques biaisées, la notion tant louée « d’exception chinoise » – une Chine qui continue à croitre sans autorité de la loi ni aucune des autres institutions présupposées d’une économie de marché moderne – s’avèrera n’être rien d’autre qu’une illusion. 

La Chine fait la bonne politique monétaire 
BERKELEY – On peut affirmer aujourd’hui que les Etats-Unis et la Chine sont sortis d’une phase de fortes tensions commerciales, alors qu’au début du mois, un bras de fer menaçait encore. En fin de compte, lentement mais sûrement, la Chine s’apprête à amorcer une remontée très progressive du renminbi, qui devrait, comme entre 2005 et 2007, s’apprécier vis-à-vis du dollar. 
Certains seront soulagés, notamment de l’inquiétude d’une guerre commerciale, tandis que d’autres, pour qui un renminbi très sous-évalué est largement destructeur d’emploi aux Etats-Unis, seront très déçus de cette appréciation, qu’ils auraient espérée plus rapide et moins modérée – sans doute autour de 20% – car elle aurait entraîné une réduction visible du taux de chômage américain. 
Si la Chine accuse un excédent extérieur, c’est que l’épargne y est supérieure à l’investissement. Le déficit extérieur américain, quant à lui, serait dû à l’insuffisance de l’épargne publique, qui a pu être naguère le fait d’une dépense inconsidérée des ménages, mais dont les incompétences du gouvernement seraient comptables aujourd’hui. 
Il n’y a aucune raison, selon eux, pour que le taux de change RMB-USD ait un quelconque impact sur l’épargne ou sur l’investissement en Chine, a fortiori aux Etats-Unis. Aucune raison non plus, par conséquent, pour qu’il ait un impact sur l’équilibre bilatéral de la balance courante, ou sur le chômage, lié à ce même comportement en matière d’épargne et d’investissement. 
En se gardant d’adopter un rythme saccadé, elle fait le bon choix. L’économie chinoise est proche de son potentiel: son rythme de croissance, établi à 10% pour 2010, affiche 11,9% au premier trimestre, ce qui montre qu’il est au maximum de ce que peut tolérer une économie saine. 
Elle a réussi à éviter la récession en mettant l’accent sur la dépense publique. Mais cela a eu pour pour effet de freiner toute progression en matière de consommation et d’investissement publics. 
Il est certain que si l’on procédait à l’élargissement de la couverture sociale, au développement des marchés financiers et à une gestion renforcée des sociétés, qui pousserait les entreprises d’Etat à débourser leurs gains, la consommation des foyers chinois se porterait mieux. Mais ce sont des réformes qui peuvent prendre des années et d’ici à leur réalisation, la progression des dépenses aura été loin d’être spectaculaire. 
Du coup, les responsables chinois attendent de voir si la reprise, aux Etats-Unis, est bien réelle. Si elle se confirme, l’exportation chinoise augmentera plus rapidement. 
Sans cet ajustement du taux de change, l’accélération de l’exportation risque d’exposer l’économie chinoise à une surchauffe. Mais grâce à cet ajustement, la dépense des consommateurs chinois se portera sur les produits importés, plutôt que sur les marchandises domestiques. 
La reprise américaine semble devoir se confirmer. Comme toujours dans ce domaine, rien n’est jamais acquis, mais les données les plus récentes sur les ventes de véhicules légers, ainsi que celles qui proviennent de l’indice manufacturier ISM (Institute for Supply Management) et du Bureau des statistiques de Travail aux Etats-Unis, témoignent toutes dans ce sens. 
Comme la hausse de la dépense américaine en matière d’exportation chinoise sera graduelle, il est logique de modifier le taux de change RMB-USD de façon graduelle. Si la Chine se jetait dans une réévaluation du taux de change à 20%, comme le recommandent certains experts étrangers, cela conduirait à une dégringolade de la dépense intérieure et ralentirait la croissance. 
La croissance américaine sera entraînée par une reprise de l’investissement, qui a connu une baisse marquée durant la crise. Mais tandis que l’investissement remonte aujourd’hui par rapport à l’épargne, le déficit américain, passé de 6% du PIB en 2006 à 2,5% à peine l’an dernier, risque encore de se creuser. 
L’appréciation du renminbi oriente la dépense chinoise vers les marchandises étrangères, y compris vers les exportations américaines, et conjurera cette tendance. Les entreprises américaines se verront offrir des gains accrus, qui auront pour effet d’augmenter leur épargne. 
Les autorités chinoises ont été bombardées d’un tas de conseils hasardeux. Elles ont bien fait de ne pas en tenir compte. 

Le capitalisme d'État est-il un modèle gagnant ? 
CAMBRIDGE – Dans la lutte séculaire des modèles économiques de croissance, le capitalisme d'État a semblé l'emporter haut la main au cours des dernières années. 
Les problèmes du capitalisme d'État sont essentiellement politiques, pas économiques. N'importe quelle économie réelle est grevée par les déficiences du marché, donc un gouvernement bienveillant et omnipotent peut intervenir de façon sensée et assez souvent. 
Pour comprendre la logique du capitalisme d'État, il est utile de rappeler quelques exemples canoniques : non pas ceux des économies dirigées socialistes ni des sociétés modernes qui cherchent à lutter contre les déficiences du marché, mais ceux des civilisations antiques. En effet, il semble que comme l'agriculture ou la démocratie, le capitalisme d'État ait été inventé indépendamment de nombreuses fois dans l'Histoire. 
Considérons l'Age du Bronze en Grèce, pendant lequel de nombreux États puissants, organisés autour d'une ville abritant l'élite politique, se sont formés dans tout le bassin méditerranéen. Ces États n'avaient pas de monnaie et pratiquement pas de marchés. 
Mais l'Etat a mené des recensements décennaux, a construit environ 40 000 km de routes, a géré un réseau de coureurs à pied pour envoyer des messages et recueillir des informations et a consigné le tout sur des cordelettes à nœuds appelés quipus, dont la plupart ne sont pas déchiffrées de nos jours. Tout cela faisait partie de leur contrôle de la terre et du travail, fondé sur la répartition planifiée des ressources et de la coercition. 
Comment se fait-il que des sociétés aussi disparates que les cités grecques de l'Age du Bronze de Knossos, Mycènes ou Pylos, l'Empire des Incas, la Russie soviétique, la Corée du Sud et maintenant la Chine se soient toutes retrouvées confrontées au capitalisme d'Etat ? 
La réponse est que le capitalisme d'Etat ne réside pas tant dans l'allocation efficace des ressources économiques, que dans la maximisation du contrôle politique sur la société et l'économie. Si les dirigeants de l'Etat peuvent saisir toutes les ressources productives et contrôler leur accès, cela maximise le contrôle, même si cela se produit aux dépends de l'efficience économique. 
Bien sûr dans de nombreuses régions du monde le capitalisme d'État a contribué à consolider et à centraliser l'autorité des États, au titre des conditions préalables au développement des sociétés et des économies modernes. Mais le contrôle politique de l'économie devient généralement problématique, parce que ceux qui dirigent l'Etat n'ont pas en tête la protection sociale ni l'affection optimale des ressources. 
À un niveau plus profond, la vraie dichotomie n'est pas entre le capitalisme d'Etat et les marchés de libre concurrence, mais entre des institutions économiques extractives et inclusives. Les institutions extractives créent des inégalités économiques, des rentes et des avantages étroitement concentrés sur ceux qui détiennent la puissance politique et les relations. 
Mais c'est là que réside le problème pour le capitalisme d'Etat : les institutions inclusives ont besoin d'un secteur privé suffisamment puissant pour contrebalancer et contrôler l'Etat. Ainsi, la propriété de l'Etat tend naturellement à éliminer l'un des principaux piliers d'une société inclusive. 
La croissance économique moderne, même dans des institutions ouvertes, crée souvent des inégalités profondes et exerce une influence sur les inégalités, mettant en grand danger la survie de ces institutions. L'État de réglementation et de redistribution moderne peut dans certaines limites aider à résoudre ces problèmes. 
Oui, la Corée du Sud a connu une croissance rapide sous le capitalisme d'Etat et la Chine fait de même aujourd'hui. Mais le capitalisme d'Etat a émergé non pas parce qu'il n'y avait pas d'autre moyen d'assurer la croissance économique dans ces pays, mais parce qu'il a permis la croissance sans déstabiliser la structure du pouvoir. 
Une croissance économique pérenne présuppose des institutions inclusives, parce que l'innovation (ainsi que la destruction créatrice et l'instabilité qu'elle assouvit) en dépend. Les institutions extractives en général et le capitalisme d'Etat en particulier peuvent soutenir la croissance économique pendant un certain temps, mais seulement le genre de croissance de rattrapage que la Corée du Sud a connu des années 1960 aux années 1980, avant de commencer à transformer sa société et son économie d'une façon plus radicale. 
Comme les fruits mûrs de la croissance de rattrapage sont consommés, la Chine à son tour est forcée de choisir entre d'une part la liberté économique et sociale, l'innovation et l'instabilité que seules les institutions inclusives peuvent sous-tendre, et d'autre part le maintien du contrôle économique, politique et social au service des élites qui contrôlent l'État. 

En finir avec les quotas 
HONG KONG – Le premier mars, le Conseil d'état chinois a annoncé un nouveau lot de restrictions visant à juguler la flambée des prix immobiliers en freinant la demande spéculative. Ces mesures comprennent des limites plus strictes sur les achats de maisons par des non-locaux dans les villes connaissant des hausses de prix excessives, une taxe sur les plus-values renforcée à 20%, des acomptes obligatoires de 70% et une prime de référence de 30% pour les taux d'intérêt sur les deuxièmes emprunts hypothécaires. 
Alors que le round précédent de restrictions dans le secteur du logement, mis en place il y a moins de deux ans, avait temporairement refroidi l’humeur du marché, il n'avait pas réussi à enrayer la hausse des prix de l'immobilier. De même, bien que les dernières mesures pourraient avoir un certain impact, pour calmer durablement le marché immobilier turbulent de la Chine, il sera nécessaire de s'attaquer aux faiblesses sous-jacentes de la politique monétaire – en particulier le crédit bon marché. 
Afin de contrôler la masse monétaire, la Banque populaire de Chine (PBOC) a longtemps utilisé des quotas de crédit en tant que limites directrices (« window guidance ») pour les banques. La politique puise son origine dans la planification centrale, qui, voici trente ans, avait conduit à des prix artificiellement bas et, partant, à des pénuries de produits de première nécessité et de facteurs de production clé, tels que le grain et l'acier. 
Dix ans plus tard, en réponse à la crise financière mondiale, la Chine a desserré les quotas de crédit et les contrôles de planification sur les projets d'infrastructures des gouvernements locaux gérés par des SOEs. Entre novembre 2008 et juin 2009, les banques chinoises ont accordé plus de 8,6 trillions de yuans (1,3 billions de dollars) de nouveaux prêts. 
Les taux d'intérêt excessivement bas ont généré un décalage entre les prix des logements et l'offre disponible, parce qu'ils servent de subventions cachées pour ceux qui peuvent emprunter – par exemple, les riches et les SOEs – et stimulent ainsi la demande pour les propriétés de luxe. Afin d'enrayer cette tendance, les décideurs sont revenus à l’utilisation des quotas en tant qu’outil macroéconomique, mais cette fois dans le domaine du crédit au logement. 
Toutefois, l'élimination des quotas afin de laisser les prix atteindre les niveaux d'équilibre du marché n'est cette fois pas une option, en raison de la complexité et de la compétitivité des marchés de l’immobilier et du crédit bancaire. 
Tout d'abord, les groupes d'intérêts nationaux qui bénéficient des faibles coûts de l’emprunt sont devenus un obstacle à leur libéralisation. Il y a un « consensus de bon sens » parmi les emprunteurs – en Chine, ainsi que dans les économies avancées très endettées – sur le fait qu’augmenter les taux d'intérêt saperait la croissance du PIB, l'emploi et les prix des actifs. 
Deuxièmement, beaucoup estiment que le relèvement des taux d'intérêt entraînerait un afflux de capitaux spéculatifs à faible rendement dans les économies avancées. Parce que la PBOC serait incapable de stériliser les entrées de capitaux, la pression à la hausse sur le taux de change du renminbi pourrait menacer la compétitivité. 
Enfin, une compréhension insuffisante de l'inflation structurelle (la croissance des prix des actifs non échangeables) a généré la fausse croyance que la Chine peut maintenir des niveaux d'inflation et une stabilité du taux de change similaires aux économies de l'OCDE. En conséquence, au cours de la dernière décennie, la cible implicite des autorités chinoises pour l'inflation annuelle et l’appréciation de la monnaie n'a été que d'environ 3%. 
Pourtant, la Chine connait une croissance du PIB beaucoup plus élevée que les pays de l'OCDE, en grande partie grâce aux gains de productivité rapides qui caractérisent la phase de « rattrapage » initiale du processus de développement des marchés émergents. Alors que la Chine continue à mettre en œuvre des réformes de marché, les prix des biens non échangeables – tels que les biens immobiliers, les ressources naturelles, les services publics, les services et les salaires – vont continuer à augmenter beaucoup plus rapidement que dans les pays de l'OCDE, jusqu'à ce qu'ils finissent par converger. 
Des taux d'intérêt nominaux inférieurs au rendement réel de l’investissement – combinés à un PIB en croissance – engendrent une situation de répression financière et une augmentation des inégalités de revenus et de richesse. Pour éviter cette conséquence, tant que la croissance du PIB chinois dépasse celle des pays de l'OCDE, ses taux d'intérêt nominaux doivent également être plus élevés, son taux de change doit être plus souple et le pays doit tolérer une inflation structurelle plus élevée. 
En effet, en dépit de la résistance intérieure, la banque centrale doit relever les taux d'intérêt nominaux afin qu'ils soient en ligne avec l'inflation structurelle. Une telle démarche découragerait l'investissement excessif en capacités productives et faciliterait la mise en œuvre d'un régime de change plus souple. 
L'alternative à cette approche axée sur les prix – une dépendance continue à un système de quotas – engendrerait d'importantes dépenses administratives, des pertes d'efficacité et des coûts sociaux découlant de la recherche de rentes et la corruption. Tout comme le système de quotas d'il y a trente ans, la dépendance actuelle aux quotas n'est pas viable à long terme. 
Afin de gérer la demande exorbitante pour les actifs financiers et physiques, les dirigeants chinois doivent aborder ses causes profondes : le faible coût du capital. Ce faisant, il faudra maintenir un certain contrôle du compte de capital, tout en augmentant les taux d'intérêt à des niveaux d'équilibre du marché. 



Pourquoi il ne suffit pas de réduire les émissions de carbone 
Il y a 20 ans, des gouvernements adoptaient le protocole de Montréal, traité visant à protéger la couche d'ozone contre les émissions de produits chimiques destructeurs. Rares sont ceux qui auraient pu prévoir la portée d’une telle décision. 
Le protocole entendait expressément faire disparaître peu à peu des substances comme les chlorofluorocarbones (CFC) – que l'on trouvait dans les réfrigérateurs, les mousses et sprays pour les cheveux, etc. – afin de réparer la fine couche gazeuse qui filtre les ultraviolets, rayons nocifs du soleil. D'ici 2010, près de 100 substances nuisibles à la couche d'ozone, y compris les CFC, auront été supprimées la planète. 
Sans les décisions prises il y a 20 ans, les niveaux atmosphériques de ces substances seraient 10 fois supérieurs en 2050 et causeraient 20 millions de cancer de la peau et 130 millions de cataractes oculaires supplémentaires, sans parler des dommages au système immunitaire humain, à la faune et à la flore ainsi qu’à l'agriculture. 
Mais ce n'est là qu'une partie de l'histoire que nous célébrons le 16 septembre à l'occasion de la Journée mondiale pour la protection de la couche d'ozone. Ces deux dernières années, on a découvert que le protocole de Montréal avait aussi épargné à l'humanité un degré élevé de changement climatique, puisque les gaz qu’il interdit contribuent également au réchauffement planétaire. 
En effet, selon une étude de 2007, les bénéfices de l'atténuation climatique du traité sur l'ozone atteignent au total 135 milliards de tonnes de C02 depuis 1990, ce qui représente un retardement du changement climatique de 7 à 12 ans. 
Les scientifiques estiment maintenant que le changement climatique est dû à 50 % aux gaz et polluants autres que le C02, notamment aux composés d'azote et à l'ozone troposphérique formé par la pollution et par le carbone noir. Bien entendu, un degré d'incertitude scientifique plane sur la contribution précise de certains de ces polluants au réchauffement. 
En attendant, il faut limiter une grande quantité de ces gaz en raison de leur impact environnemental plus vaste sur la santé publique, l’agriculture et les écosystèmes de la planète, y compris les forêts, qui représente plusieurs milliers de milliards de dollars. 
Le carbone noir, qui absorbe la chaleur du soleil, représente également de 10 % à plus de 45 % du réchauffement planétaire ; il est aussi lié à l'accélération des pertes de glaciers en Asie, les dépôts de suie noircissant la glace et la rendant plus vulnérable à la fonte. 
Selon une étude, 26 % des émissions de carbone noir proviennent de poêles utilisés pour le chauffage et la cuisine, dont plus de 40 % sont issues de la combustion du bois, environ 20 % du charbon, 19 % des résidus de récolte et 10 % du fumier. 
Des fabricants ont mis au point des poêles qui utilisent les flux d'air passif, une meilleure isolation et 60 % de bois en moins pour réduire les émissions de carbone noir d'environ 70 %. L'arrivée en masse de ce type de poêles présenterait de multiples avantages pour l’économie verte. 
En outre, tandis que le C02 reste dans l'atmosphère durant plusieurs siècles, d'autres polluants, dont le carbone noir et l'ozone, s’y retrouvent pour des périodes relativement courtes en comparaison – des jours, des semaines, des mois, voire des années. 
Les promesses de réduction et d'élimination de ces émissions auraient donc des retombées quasi immédiates sur le climat. La communauté internationale devrait avoir pour grande priorité de sceller un accord sérieux et lourd de sens au sommet des Nations unies sur le climat, qui se tiendra en décembre prochain à Copenhague, en vue de réduire les émissions de C02 et d’aider les pays vulnérables à s'adapter. 

La nature humaine et l’éthique 
La question importe à tous ceux qui se soucient d’éthique. Alors que la période historique actuelle se définit par une direction politique amorale et des valeurs sociales qui s’effritent, il n’a peut-être jamais été aussi important de se poser la question de l’essence de l’humanité. 
Dans la culture occidentale, son examen à commencé avec Socrate, au Ve siècle avant notre ère, mais c’est Aristote qui affirma que cette nature humaine se caractérisait par des attributs uniques – notamment le besoin de mener une vie sociale et notre capacité à parler, à nous servir de notre raison. Pour les stoïques de la Grèce hellénistique, la nature humaine était ce qui donnait son sens à la vie, enjoignait au cosmopolitisme et fondait l’égalité. 
Certains philosophes de la Chine ancienne comme Confucius ou Mencius pensaient que l’être humain était bon par nature tandis que pour Xun Zi, il était par nature mauvais et dépourvu de sens moral. Pour les traditions judéo-chrétiennes-musulmanes, la nature humaine est profondément corrompue par le péché, mais peut s’en racheter par la foi en Dieu, à l’image de qui nous avons été créés. 
Les philosophes occidentaux modernes, écrivant aux XVIIe et XVIIIe siècles, ont développé ces idées. Le philosophe anglais Thomas Hobbes affirmait que notre état naturel conduisait à une vie « solitaire, pauvre, obscène, brutale et courte » (solitary, poor, nasty, brutish, and short), raison pour laquelle nous avions besoin d’une autorité politique forte et centralisée (qu’il nomma Léviathan). 
Il en conclut que le décalage entre notre condition originale et la civilisation moderne est à la racine de notre peine et plaide pour un retour vers la lettre de la nature. David Hume, toujours sensible et modéré, propose de caractériser les humains par une combinaison d’altruisme et d’égoïsme, et que cette combinaison peut être modifiée pour le meilleur (ou pour le pire) par la culture. 
L’idée selon laquelle les humains partageraient entre eux seuls un ensemble restreint de caractéristiques contredit le rythme lent et graduel de l’évolution darwinienne. Si l’homo sapiens a évolué en tant qu’espèce primate particulière, on ne peut pas déterminer de fracture nette entre notre biologie et celle des autres espèces. 
Ainsi le débat philosophique sur la nature humaine fait-il rage, actualisé par les découvertes de la biologie. Aujourd’hui, certains philosophes concluent de Rousseau et de Darwin l’inexistence en tant que telle d’une nature humaine, et que si la biologie peut contraindre le corps, elle ne peut restreindre nos pensées ou notre volonté. 
Les psychologues évolutionnistes et même certains neuroscientifiques affirment que c’est un non-sens. Le message qu’ils retiennent de Darwin (et en partie de Rousseau) est que nous sommes mal adaptés au contexte actuel – fondamentalement, nous sommes des singes du pléistocène munis de téléphones portables et d’armes nucléaires. 
Je considère quant à moi, en tant que biologiste évolutionniste et philosophe des sciences, que la nature humaine existe bien, mais qu’elle ne se fonde sur aucune « essence ». En revanche, notre espèce, comme toute autre espèce biologique, répond à un ensemble de caractéristiques dynamiques en évolution, définissant statistiquement notre lignée, mais qui ne sont ni présentes dans chacun de ses membres ni absentes chez toutes les autres espèces. 
En quoi tout cela pourrait-il intéresser quelqu’un qui n’est ni scientifique ni philosophe ? J’y vois au moins deux grandes raisons. 
Premièrement, la façon dont nous interprétons la nature humaine a d’importantes conséquences sur l’éthique, au sens de l’examen de la façon dont nous devons vivre nos vies, où l’entendaient les anciens Gréco-Romains. Quelqu’un qui a de la nature humaine une conception judéo-chrétienne-musulmane va naturellement adorer Dieu et se conformer aux commandements religieux. 
Une récente étude menée aux États-Unis décrit la présidence de Donald Trump comme « la moins conforme à l’éthique » de toute l’histoire américaine, tandis que l’enquête annuelle réalisée par Gallup sur les façons de percevoir les questions morales aux États-Unis suggère une lente érosion des mœurs sociales. Si nous prenions chacun le temps d’examiner notre position dans le débat sur la nature humaine, nous en tirerions des enseignements précieux sur nos propres croyances – et par extension, sur celles des autres. 
Personnellement, j’incline à l’éthique naturaliste des stoïques, pour lesquels la nature humaine restreint et indique – mais sans déterminer radicalement – ce que nous pouvons et devons faire. Mais quelle que soit la religion professée ou les penchants philosophiques des uns et des autres, réfléchir à qui nous sommes – d’un point de vue biologique ou non – apparaît comme une bonne façon d’acquérir sur nos actes une plus grande maîtrise. 

Les Centristes n’ont aucune chance 
Mais les démocraties développées sont généralement caractérisées par une concurrence entre un grand parti de centre droit et un grand parti de centre gauche. Alors que doivent faire les vrais centristes comme Mario Monti, Premier ministre technocrate de l’Italie ? 
Bien sûr, les allégeances régionales et ethniques jouent un rôle plus important dans certaines régions d’Europe – en Ecosse, en Belgique, ou en Catalogne par exemple – mais bien plus encore dans les pays émergents où les clivages politiques reflètent aussi des contextes post-coloniaux spécifiques ainsi que l’héritage d’un régime à parti unique. Néanmoins, même dans les démocraties des « marchés émergents » comme le Chili, le Mexique, la Corée du Sud et l’Inde, le clivage gauche-droite joue un rôle important – tandis que ceux qui revendiquent le centre politique sont généralement en retrait. 
Les Libéraux Démocrates britanniques par exemple, tentent depuis des décennies de devenir un troisième pari centriste fort – sans succès. Le vocabulaire politique est différent aux Etats-Unis mais le parti Démocrate est véritablement, depuis la présidence de Franklin Roosevelt, une force de centre-gauche tandis que le parti Républicain occupe la droite, et aucun autre parti n’a véritablement de poids significatif. 
La vie politique est encore dominée par un grand parti de centre gauche et un grand parti de centre droit, mais des groupes plus petits – certains se revendiquant du centre et d’autre des extrêmes, à droite ou à gauche – les défient à différents degrés. Dans certains pays, les « Verts » ont leur propre identité ; mais en dépit d’une remarquable progression en Allemagne, ils ne parviennent pas à atteindre le poids électoral des grands partis de centre gauche et de centre droit. 
La situation est particulièrement intéressante en Italie, où Monti, ayant décidé de se présenter aux élections législatives, a du se positionner à droite (comme l’a indiqué sa participation à une réunion des responsables des partis de centre droit européens). Lui et l’ancien Premier ministre Silvio Berlusconi sont désormais en concurrence à droite, alors que les démocrates de centre gauche sont en tête dans les sondages. 
Il existe au moins quatre différences entre les approches de centre droit et celles de centre gauche pour faire face aux défis sociaux et économiques. 
La gauche par contre considère que les marchés, et particulièrement les marchés financiers, ont profondément besoin de régulation et de supervision gouvernementale pour bien fonctionner ; elle favorise les biens publics (par exemple des parcs, un environnement propre et des systèmes de transports publics) ; elle cherche à réduire les inégalités sociales, estimant que celles-ci fragilisent la démocratie et le sentiment de justice si important au bien-être, et elle est plus encline à poursuivre la coopération internationale comme outil pour assurer la paix et garantir les biens publics comme la protection climatique. 
Lorsque l’on étudie les politiques économiques actuelles et leur évolution depuis quelques décennies, on constate qu’elles combinent toujours des éléments de centre gauche et de centre droit. Les crises financières répétées ont même ébranlé la foi de la droite dans les marchés non régulés, tandis que la gauche est devenue plus réaliste et plus attentive en matière de planification publique et de processus bureaucratique. 
Néanmoins, le centre droit et le centre gauche s’opposent sur le degré de redistribution, et non sur le besoin d’une forme de progressivité en matière fiscale et de transferts. Les deux côtés s’accordent sur le besoin de coopération internationale dans un monde de plus en plus interdépendant, avec cependant des différences concernant surtout les efforts à consentir pour y parvenir. 
Donc, dans la mesure où ces différences politiques ainsi qu’elles sont mises en œuvre sont principalement subtiles, comment expliquer la faiblesse des partis centristes ? Pourquoi ne sont-ils pas parvenus à rassembler l’ensemble des modérés de part et d’autre de la fracture idéologique ? 
Les membres actifs d’un parti politique soutiennent – avec plus de conviction – des vues idéologiquement plus solides que la plupart de ceux qui sont politiquement moins engagés, ce qui donne une influence disproportionnée aux activistes dans le processus politique. Et il est vrai que les idées et les propositions politiques plus nuancées sont relativement difficiles à propager de manière suffisamment efficace pour soulever un large et enthousiaste soutien populaire. 
Mais il y a aussi des différences fondamentales en termes de valeurs et de philosophies économiques, ainsi qu’en matière d’intérêts économiques, ce qui explique le positionnement relativement constant des électeurs à droite ou à gauche. Les désaccords peuvent aboutir à des compromis, mais cela ne change rien aux différences sous-jacentes dans les fondamentaux. 
Ceux, comme Monti, qui veulent relever un défi à partir du centre, quelque soit leur envergure personnelle, devront surmonter d’importants obstacles, et pour de bonnes raisons. 

La démocratie a besoin d’experts dignes de confiance 
J’y remarquais que de nombreux électeurs, au Royaume-Uni et ailleurs, étaient en colère contre ces mêmes experts, qui avaient à leurs yeux échoué à prévoir la crise financière de 2008, n’avaient à la bouche que l’efficacité et ne cherchaient guère à savoir comment les perdants des politiques économiques qu’ils préconisaient pourraient être dédommagés. Je plaidais pour l’humilité et une plus grande attention aux questions de redistribution. 
Leurs réactions confirment pour l’essentiel la colère que j’avais signalée. Les économistes et autres experts y sont dépeints comme coupés des réalités, indifférents aux préoccupations des gens ordinaires et animés par des motivations étrangères à celles des citoyens. 
Dans des domaines comme l’énergie, le climat, la génétique et la médecine, les scientifiques sont de plus en plus souvent confrontés au rejet de leurs analyses. Ainsi, aux États-Unis, une enquête du Pew Research Center établit que 67% des adultes jugent que les scientifiques ne comprennent pas clairement les effets sur la santé des organismes génétiquement modifiés. 
Idéalement, les délibérations et les votes doivent se traduire par des décisions rationnelles qui s’appuient sur l’état des connaissances pour permettre aux décisions politiques d’améliorer le bien-être des citoyens. Un tel fonctionnement requiert des experts à la compétence et à l’honnêteté reconnues capables d’informer les décideurs sur les options dont ils disposent pour répondre aux préférences exprimées par les électeurs. 
En partie parce que tous les pays ont connu des scandales retentissants touchant à la santé ou à la sécurité publiques. Des experts se sont rendus coupables de négligences ou bien se sont laissés prendre au piège de conflits d’intérêts. 
Mais les critiques ne reconnaissent généralement pas que la science est plus exigeante et plus rigoureuse que, par exemple, les affaires ou l’action publiques. La science est en vérité le parangon des bonnes pratiques pour ce qui touche à la validation des analyses qu’à la discussion de leurs implications pour les politiques publiques. 
Le problème pourrait être, en fait, plus profond que les doléances habituelles contre les experts ne le laissent entendre. Voici seulement quelques décennies, on considérait généralement que la massification de l’enseignement comblerait peu à peu le fossé entre le savoir scientifique et les croyances populaires, par conséquent qu’elle contribuerait à une démocratie plus sereine et plus rationnelle. 
Au contraire, des citoyens mieux éduqués supportent moins bien que les experts aient le monopole de la vérité scientifique. Ayant eu accès au savoir, ils se sentent plus autorisés à critiquer les sachants et à développer leur propre point de vue. 
Selon une enquête menée en 2015 par le Pew Research Center, les trois pays où il suscite le moins d’inquiétudes sont les États-Unis, l’Australie et le Canada, alors que les trois pays où l’opinion en est la plus préoccupée sont le Brésil, le Pérou et le Burkina-Faso. Dans le premier groupe, la durée moyenne de fréquentation d’un établissement scolaire est de douze années et demie, tandis que dans le second elle n’est que de six années. 
La rigueur intellectuelle qui caractérise la recherche fait souvent défaut dans les débats sur les politiques publiques. L’humilité, des procédures rigoureuses, la prévention des conflits d’intérêt, la capacité à reconnaître ses erreurs et, aussi, la répression des comportements frauduleux sont nécessaires pour regagner la confiance publique. 
En second lieu, il convient de réexaminer les programmes scolaires afin qu’ils fournissent mieux aux futurs citoyens les outils intellectuels dont ils auront besoin pour distinguer le vrai du faux. La société a tout à gagner à ce que les citoyens soient moins suspicieux et plus critiques. 
Les revues d’intérêt général, les magazines et les journaux remplissaient traditionnellement un espace située entre l’éther des revues à comité scientifique et la vaste mer des impostures. Cette presse doit aujourd’hui se battre pour survivre à la révolution numérique. 

Résilience des pays émergents 
NEW-YORK – L'attention de l'opinion publique étant focalisée sur l'instabilité économique et la croissance anémique des pays avancés, on ne s'est guère intéressé aux pays en développement, à l'exception peut-être de la Chine. Pourtant, considérés dans leur ensemble, les pays émergents ont subi les conséquences du récent ralentissement dans les pays développés. 
Après l'éclatement de la crise financière en 2008, ils sont devenus le principal moteur de la croissance, et ils le sont encore dans une certaine mesure. Mais leur résilience a toujours été fonction de leur capacité à générer une demande agrégée incrémentale pour soutenir leur croissance, sans avoir à compenser un effondrement de la demande des pays développés. 
L'Europe est la destination principale des exportations de nombre de pays émergents, elle constitue aussi le premier marché extérieur de la Chine. Et cette dernière est un marché de toute première importance pour les produits finis, les biens intermédiaires (dont ceux utilisés pour produire des produits finis destinés à l'exportation) et les matières premières. 
Le secteur exportateur japonais est très vulnérable à un ralentissement de la Chine, et le récent conflit autour des îles Senkaku/Dioyu conduit à envisager un découplage économique. Par ailleurs, l'économie du Japon ne va sans doute pas se redresser car son secteur non exportateur n'est pas un moteur de croissance suffisamment puissant. 
La question clé pour l'économie mondiale est donc de savoir quel sera le niveau et la durée de la baisse de croissance. Avec des mesures appropriées, son impact pourrait être limité et de courte durée. 
Les banques européennes, qui ont longtemps joué rôle majeur en la matière, ont largement retiré leurs billes du jeu du fait d'un manque de fonds propres (dû à des pertes de capitaux liées aux dettes souveraine et dans certains cas au crédit immobilier). Ce vide en lui-même pourrait entraîner une réduction des échanges commerciaux, même si la demande est là. 
Bien que le secteur exportateur chinois soit très dépendant des pays développés, le gouvernement chinois paraît disposé à accepter un ralentissement à court terme, plutôt que d'adopter des mesures de stimulation susceptibles de fausser la situation. Etant donné le risque de susciter une nouvelle bulle des actifs, il ne faut pas s'attendre à un relâchement spectaculaire du crédit, comme celui qui a suivi le ralentissement de 2008. 
Un programme accéléré d'investissement public pourrait être envisagé en faveur de projets à haut rendement. Mais la meilleure politique, celle qui sera probablement choisie, consiste à donner un coup de fouet à la consommation intérieure en augmentant le revenu des ménages, à utiliser efficacement les revenus tirés des actifs de l'Etat et à renforcer le système de protection sociale pour réduire l'épargne de précaution. 
Les grandes réformes systémiques chinoises sont en suspens, en l'attente du changement de l'équipe dirigeante à la tête du pays, probablement en novembre. De l'avis général, le rythme des réformes destinées à accroître la part de l'économie de marché doit accélérer rapidement pour que la Chine atteigne les objectifs économiques et sociaux du plan quinquennal. 
Certains pays ne suivent pas la tendance générale. L'Indonésie par exemple bénéficie d'une croissance accélérée, la confiance des entreprises et des consommateurs portant les investissements à hauteur de presque un tiers du PIB. 
Ses résultats économiques masquent un fait important : le taux de croissance est nettement plus élevé parmi les pauvres et le chômage diminue. Le taux de croissance agrégé ne montre pas le caractère intégratif de la croissance et de ce fait minimise le rythme des progrès sociaux-économiques. 
Le principal défi du Brésil est d'augmenter son taux d'investissement de 18% du PIB aujourd'hui à prés de 25%, ce qui lui permettrait de parvenir de manière durable à une croissance rapide et de diversifier son économie. Sa dépendance à l'égard des matières premières reste élevée, malgré la création d'une valeur ajoutée importante sur le plan intérieur. 
Malgré les difficultés économiques de l'Europe et des USA, les taux de croissance d'autres pays importants comme la Turquie ou le Mexique est satisfaisant. Beaucoup de pays africains connaissent eux aussi de bons fondamentaux macroéconomiques : une hausse de la croissance qui a un caractère durable, une diversification économique et la confiance des investisseurs. 
Après avoir atteint des sommets, la croissance y a notablement fléchi en raison de la faiblesse économique des pays développés, du ralentissement du rythme des réformes et de la baisse de confiance des investisseurs - une tendance qui semble maintenant se renverser après les mesures correctives énergiques prises récemment par le gouvernement. La principale question est de savoir si le Parlement va voter certains textes d'importance cruciale ou rester paralysé par des conflits internes partisans exacerbés, alimentés par des scandales. 
Si l'on examine cette situation dans le cadre de la tendance générale des pays en développement - revenus à la hausse, croissance rapide des classes moyennes, intensification des échanges commerciaux et investissements à la hausse, accords de libre échange bilatéraux et régionaux et augmentation de leur part dans le PIB mondial (environ 50%) - on voit que les pays émergents devraient retrouver prochainement (sous un an ou deux) un rythme de croissance élevé. 
Un nouvel effondrement de la demande des pays avancés ou un problème lié au changement d'équipe dirigeante en Chine qui bloquerait les réformes systémiques et affecterait la croissance du pays pourrait menacer la croissance des pays émergents. Malgré les prévisions de faible croissance pour l'ensemble des pays développés, considérés isolément ou dans leur ensemble, ces risques systémiques paraissent diminuer, même s'ils ne sont pas négligeables. 
Globalement, les différents niveaux de croissance de la décennie précédente vont sans doute subsister. Tandis que les pays développés traversent une longue période de faible croissance, les pays émergents resteront un moteur important pour la croissance. 

Pourquoi les économistes n’ont-ils pas anticipé la crise ? 
CHICAGO – Au plus fort de la crise financière, la Reine d’Angleterre posât une question simple à mes amis de la London School of Economics, mais pour laquelle il n’y a pas de réponse simple : pourquoi les économistes n’ont-ils pas su prévoir la crise ? 
L’une d’elle est que les économistes manquaient de modèles pour expliquer les comportements qui ont conduit à la crise. Une autre est que les économistes étaient aveuglés par une idéologie selon laquelle un marché libre et sans entrave ne pouvait pas faire de mal. 
La vérité est ailleurs selon moi. 
Il n’est pas vrai que nous, universitaires, n’avions pas de modèles utiles pour expliquer ce qui s’est passé. Si vous estimez que la crise a été provoquée par une pénurie de liquidité, nous avions nombre de modèles pour analyser les pénuries de liquidités et leurs effets sur les institutions financières. 
Les économistes ont même analysé l’économie politique de la régulation et de la dérégulation, donc nous aurions pu comprendre pourquoi certains responsables américains ont encouragé le secteur privé à financer l’habitat abordable, tandis que d’autres procédaient à la dérégulation de la finance privée. Pourtant, on ne sait comment, nous ne sommes pas parvenus collectivement à traduire cette compréhension en avertissements. 
Peut-être, la raison était d’ordre idéologique : nous étions trop attachés à l’idée que les marchés sont efficaces, que les participants des marchés sont rationnels, et que les prix élevés sont justifiés par les fondamentaux économiques. Mais une part de cette critique du « fondamentalisme du marché » reflète un malentendu. 
Nous ne pouvons pointer du doigt une seule Cassandre, comme Robert Shiller de l’Université Yale qui déclarait régulièrement que les prix de l’immobilier étaient insoutenables, comme preuve que la vérité était ignorée. Il y a toujours des défaitistes, et ils se trompent souvent. 
Mais il y a une meilleure raison d’être sceptique à propos des explications fondées sur l’idéologie. En tant que groupe, ni les économistes comportementaux, qui pensent que l’efficacité du marché est une blague, ni les économistes progressistes, qui se méfient de l’économie de marché, n’ont su prévoir la crise. 
Cette partialité pourrait être implicite : notre vision du monde est façonnée par ce que nos amis de l’industrie croient. Ou elle pourrait être explicite : un économiste pourrait écrire un rapport influencé par ce qu’un sponsor désire entendre, ou donner un témoignage purement mercantile. 
Mais si les économistes étaient confinés dans une tour d’ivoire, nous serions peut-être impartiaux, mais nous serions aussi dans l’ignorance des détails pratiques – et donc encore moins capables de prévoir les problèmes. Une façon de restaurer la confiance pourrait être l’obligation pour les économistes de divulguer leurs éventuels intérêts pécuniaires par rapport à une analyse spécifique et, plus généralement, d’expliquer qui nous rémunère. 
Mais je crois que la corruption n’est pas la raison principale pour expliquer pourquoi la profession a manqué la crise. La plupart des économistes ont très peu d’interactions avec le monde des affaires, et ces économistes « impartiaux » n’ont pas fait mieux pour prévoir la crise. 
Je dirais que trois facteurs expliquent notre échec collectif : la spécialisation, la difficulté de faire des prévisions, et le détachement d’une grande partie de la profession du monde réel. 
Tout comme en médecine, l’économie est devenue très comportementaliste – les macro économistes ne payent généralement aucune attention à ce sur quoi travaillent les économistes de la finance ou de l’immobilier, et vice versa. Pourtant, prévoir la crise aurait nécessité quelqu’un qui connaissait ces deux domaines – de la même manière qu’il faut un bon généraliste pour reconnaître une maladie exotique. 
Le principal avantage que possèdent les économistes universitaires sur les prévisionnistes professionnels pourrait être une plus grande conscience des relations établies entre les facteurs. Ce qui est le plus difficile à prévoir, cependant, sont les changements – lorsque les vieilles relations se brisent. 
Les maigres récompenses professionnelles d’une étude approfondie, couplées aux risques liés à l’inexactitude et à l’atteinte à la réputation associés à la prévision, entrainent un désengagement de la plupart des universitaires. Et il se pourrait bien que les économistes universitaires aient peu à dire sur les mouvements économiques de court terme, et qu’il faille donc mieux laisser aux prévisionnistes professionnels la tâche de faire des prévisions, avec toutes les erreurs qu’elles peuvent comporter. 
Le danger est que le fait de ne pas s’intéresser aux développements à court terme fait que les économistes universitaires se désintéressent des tendances à moyen terme, qu’ils sont pourtant en mesure d’étudier. Si c’est le cas, la véritable raison pour expliquer que les économistes n’ont pas su prévoir la crise pourrait être bien plus triviale que l’inadaptation des modèles, l’aveuglement idéologique ou la corruption, et donc bien plus inquiétante ; beaucoup n’ont tout simplement pas fait attention ! 

Une cure par la parole pour la Syrie 
Bien qu'il semble difficile en vue d'un résultat tangible de faire asseoir à la même table toutes les parties concernées à Genève, la diplomatie reste pourtant le seul choix possible. Contrairement à ce que l'on pourrait croire, toute autre option politique sollicitée jusqu'à présent est par principe mauvaise, non viable dans la pratique, a peu de chances d'être efficace, ou est forcée d'augmenter plutôt que de diminuer les souffrances. 
Après deux ans de guerre civile sans victoire militaire décisive dans les deux camps en présence, la situation ne peut pas être plus désespérée. Selon les estimations actuelles des Nations Unies, plus de 80 000 Syriens sont morts et 6,8 millions (soit un tiers de la population du pays) ont besoin d'une aide humanitaire d'urgence. 
Les forces du gouvernement et les rebelles ont commis des crimes atroces. Beaucoup d'autres sont craints, alors que la violence s'intensifie parmi les principaux groupes sectaires. 
La paralysie internationale qui perdure est indéfendable. L'inaction risque d'embraser tout le Moyen-Orient et de contrevenir à la responsabilité de protéger (IRCP) de la communauté internationale, par son action collective opportune et décisive, en faveur des populations menacées de génocide, d'épuration ethnique et d'autres crimes de guerre ou de crimes contre l'humanité. 
Ce principe unanimement reconnu par l'Assemblée générale de l'ONU en 2005, a été appliqué avec succès ailleurs, notamment lors de l'intervention diplomatique au Kenya en 2008. Il également a soutenu des interventions militaires mandatées par le Conseil de sécurité en Libye et en Côte d'Ivoire en 2011 et plus récemment au Mali. 
Les problèmes de la livraison abondent dans les zones de guerre, mais pas partout. Pourtant, les bailleurs de fonds internationaux traînent les pieds, aussi bien pour respecter leurs engagements existants que pour en contracter de nouveaux. 
Mais qu'en est-il des possibilités de réponse militaire que de nombreux responsables politiques et experts semblent encore préférer ? Le problème est que toutes les propositions concrètes dans cette direction sont pour l'instant absentes. 
Il est peu probable qu'une intervention militaire directe pour renverser le régime du Président syrien Bashar el-Assad ne gagne jamais l'approbation du Conseil de sécurité, et elle n'a de toute façon aucun partisan parmi les puissances militaires compétentes, bien que dans la plupart des cas en raison de risques politiques et militaires impliqués, plutôt qu'à cause de l'impossibilité légale temporaire de se défendre en dehors de la charte de l'ONU. Une intervention moins partisane, par un afflux de troupes et de puissance aérienne pour séparer de force les belligérants n'a pas non plus trouvé preneur, les forces de l'ONU n'ayant que très peu d'espoir de causer moins de dégâts qu'elle ne sont supposées éviter. 
Il y a beaucoup plus de partisans en faveur d' une intervention militaire plus calibrée, conçue pour établir une ou plusieurs zones d'exclusion aérienne, des refuges et des couloirs humanitaires sur le terrain. 
Avec la plus grande partie du pays aujourd'hui en flammes, cet argument est moins convaincant. Mais il n'en reste pas moins qu'il n'y a aucun preneur en faveur d'une intervention militaire, d'une part à cause de l'échelle, de la difficulté et du risque de l'engagement nécessaire, et d'autre partie à cause des coûts politiques et juridiques probables, compte tenu de la perspective minimale d'approbation du Conseil de sécurité. 
Le Royaume-Uni et la France exercent une forte pression pour une intervention militaire indirecte : fournir des armes aux rebelles, constituerait selon eux une option à fort résultat potentiel, avec un faible risque à faible coût. Et l'Union européenne a maintenant soulevé son interdiction. 
Dans une perspective plus large, l'augmentation de la fourniture d'armes aux forces rebelles, qui transite entre autres par le Qatar et l'Arabie saoudite, est corrélée à de fortes augmentations du nombre de victimes civiles, ce qui suggère qu'elle coûte plus de vies qu'elle n'en évite, sans bénéfices stratégiques évidents. Le régime d'Assad, avec ses propres défenseurs externes, semble n'avoir aucune difficulté à survivre à n'importe quel nouveau matériel de guerre. 
Si la raison pour armer l'opposition n'est pas tant de gagner la guerre que d'affaiblir la résistance du gouvernement par la négociation, on peut soutenir que les éléments d'une « impasse douloureuse » sont déjà en place, avec plus d'armes susceptibles de produire plus de combats et plus de pertes. La pression qui a toujours compté le plus pour le régime d'Assad est celle peut être exercée par la Russie. 
Ce qui est nouveau et encourageant, à propos des événements du mois dernier, c'est que la Russie ait trouvé suffisamment de points d'entente avec les Etats-Unis (quant à leur inquiétude mutuelle sur l'influence grandissante de l'islam radical dans une région de plus en plus fragmentée et explosive) pour être prête finalement à exercer un peu de pression. 
Les deux camps devront faire des concessions douloureuses alors que la conférence de Genève reste encore à organiser, sans même parler d'un accord sur un cessez-le-feu et sur une administration de transition. 
Le compromis est peut-être un anathème aux yeux des puristes, mais il a toujours été la substance de la paix. En Syrie, il n'a jamais été plus indispensable qu'aujourd'hui. 

Les limites de la diplomatie par Twitter 
La gouvernance du XXI e siècle, nous dit-on sans cesse, aura une plus grande portée et donnera plus de résultats, parce que les diplomates américains – et ceux d’autres pays – peuvent aujourd’hui utiliser Twitter, Facebook et d’autres réseaux sociaux. 
Compte tenu de l’ampleur des problèmes internationaux actuels, la diplomatie se doit d’associer l’ancienne action de l’État du XX e siècle aux nouveaux outils que fournissent les technologies naissantes. Mais les outils seuls ne peuvent rien résoudre ou construire. 
Il est rare de trouver un ambassadeur américain, dans quelque partie du monde que ce soit, qui n’ait pas relevé le défi de la maîtrise de ces technologies de la communication. La plupart d’entre eux ont un compte Twitter ou Facebook, ou publient des messages sur YouTube, de façon à informer le public des pays où ils sont en poste (et le public américain) de leurs activités quotidiennes, voir de leur avis sur une question donnée ou de leur humeur. 
Cette génération de diplomates américains surmonte rapidement la réputation qu’avaient les ambassadeurs d’être des personnes hautaines et réservées. Il faut avouer qu’autrefois, rares étaient les occasions pour un ambassadeur d’entrer en contact avec la population du pays hôte, à l’exception des quelques interviews dans un journal ou à la télévision, la photo d’une rencontre avec un responsable du pays ou de l’arrivée à l’aéroport d’un émissaire de Washington. 
La plupart des ambassades américaines émettent un flot constant de tweets, grâce aux fonctionnaires de la mission diplomatique chargés de relayer jour par jour, voire heure par heure, ce que fait l’ambassadeur. Plusieurs d’entre eux ont une masse de fans et de followers et leur routine quotidienne de réunions et de cérémonies d’inauguration est appréciée par de nombreux « aime » et retweets. 
Si c’était le cas, pourquoi tant de crises profondes, sans médiation, sévissent-elles dans le monde – la guerre civile en Syrie, les massacres en Égypte et la dégradation des relations entre les Etats-Unis et la Russie, pour n’en nommer que quelques-unes ? 
Il semble que la gouvernance du XXI e siècle, tant vantée, ne soit pas vraiment à la hauteur. Les tenants des réseaux sociaux soulignent à juste titre que ce sont des outils que l’on ignore à ses risques et périls. 
Les gouvernements, même les pires, sont composés de personnes qui dirigent le pays. Ils ne devraient peut-être pas être au pouvoir, ce serait peut-être ceux qui manifestent dans la rue qui devraient l’être. 
L’ambassadrice des Etats-Unis en Égypte, Anne W. Patterson, a été violemment critiquée par les médias – et les réseaux sociaux en particulier, qui n’ont pas de frontières (et souvent pas de manières) – pour ses tentatives courageuses de maintenir un dialogue avec le gouvernement des Frères musulmans. Elle a fait ce que tout bon, et dans son cas, excellent, diplomate doit faire : préserver les relations avec les deux parties et tenter de trouver une issue à la situation. 
En fait, tant le gouvernement islamique que l’opposition laïque se sont plaints de la relation que les Etats-Unis entretenaient avec l’autre partie. C’est dans cette situation, sur la sellette, que doit se trouver la diplomatie américaine. 
De même, le secrétaire d’État John Kerry a fait un geste courageux pour relancer le processus de paix israélo-palestinien. Au vu du peu d’informations transmises au public concernant sa stratégie, il est assez évident qu’il n’est pas adepte de la gouvernance du XXI e siècle – c’est-à-dire qu’il ne pense pas à haute voix. 
Il a pourtant réussi à réunir les deux parties en développant la confiance, ce qui est la marque, en monnaie sonnante et trébuchante, d’un vrai diplomate. Il serait peut-être injuste de comparer ces efforts à l’action américaine concernant la Syrie. 
Pour tenter d’anticiper les vives attentes des médias (et reflétant l’idée erronée que la situation syrienne était analogue à celle de la Tunisie), l’administration du président Barack Obama a de fait rompu les relations avec le régime de Bachar el-Assad en appuyant une opposition disparate et en demandant le départ immédiat du président syrien. Le département d’État américain n’a pas donné d’indication claire concernant l’issue qu’il attendait de ce choix, à part une sorte de processus électoral, qui dans un conflit aussi sectaire que celui de la Syrie ne serait guère plus qu’un recensement élaboré. 
Mais voilà, les dirigeants politiques, en particulier les despotes aussi cruels et acharnés que Assad, ont tendance à ne pas adhérer à un processus dont l’objectif déclaré est de les éliminer. Les diplomates américains – et de tous les pays – devraient peut-être songer qu’au lieu d’accumuler un nombre aussi élevé que possible de « followers » des réseaux sociaux, ils devraient établir la confiance de toutes les parties des sociétés menacées par les conflits et rechercher des dirigeants prêts à parier sur la paix. 



Pourquoi les plus intelligents vivent-ils plus longtemps ? 
EDIMBOURG – Les personnes dont les tests d’intelligence sont les meilleurs pendant l’enfance et au début de l’âge adulte ont tendance à vivre plus vieux. Ce résultat est ressorti d’études menées auprès d’habitants d’Australie, du Danemark, d’Angleterre et du Pays de Galle, d’Écosse, de Suède et des États-Unis. 
En fait, l’impact de l’intelligence sur la mortalité rivalise avec des facteurs bien connus de maladie et de mortalité, comme l’hypertension, le surpoids, l’hyperglycémie et l’excès de cholestérol. Son effet est presque aussi important que celui de la cigarette. 
Un test d’intelligence au début de la vie est, en partie, une description de l’influence de l’environnement sur le cerveau et le reste du corps jusqu’à cette époque. Les bébés plus petits à la naissance ont davantage tendance que les autres à être victimes de maladies chroniques plus tard. 
Le métier des parents joue aussi un rôle dans l’intelligence de leur enfant et dans le risque de maladie ultérieure : les enfants issus d’un contexte favorisé ont tendance à avoir une plus grande intelligence, une meilleure santé et à vivre plus longtemps. Cependant, il n’existe aucune preuve convaincante selon laquelle le contexte parental expliquerait le lien entre plus grande intelligence et vie plus longue. 
Pour d’autres chercheurs, les résultats des tests d’intelligence sont peut-être davantage qu’un simple indicateur de l’efficacité du cerveau. Après tout, le cerveau n’est qu’un organe, les gens dont le cerveau fonctionne bien au début de la vie ont peut-être aussi d’autres organes et systèmes plus efficaces que ceux des autres. 
Les tests de temps de réaction n’impliquent que peu de réflexion, et ne font que demander aux participants de répondre aussi rapidement que possible à des stimuli simples. Ceux qui réagissent le plus vite ont, en moyenne, de meilleurs résultats aux tests d’intelligence et vivent plus longtemps. 
Une troisième explication possible est que l’intelligence est liée à la prise de bonnes décisions. Tous les jours de notre vie, nous prenons des décisions pour notre santé : quoi, quand et quelles portions manger, le niveau d’exercice à pratiquer, comment nous soigner quand nous tombons malade, etc. 
Par conséquent, la raison pour laquelle intelligence et mort sont liées pourrait être que les gens plus intelligents dans l’enfance prennent de meilleures décisions pour leur santé, et ont des comportements plus sains. Adultes, ils ont tendance à manger mieux, faire plus d’exercice, prendre moins de poids, faire moins d’excès de boisson, etc. 
Il n’existe pas d’études disposant de données sur l’intelligence à l’enfance, de nombreuses informations sur les comportements de santé des participants devenus adultes puis un suivi à long terme des morts. Et seule une telle étude pourrait nous dire si ce sont ces comportements sains qui expliquent le lien entre intelligence et mort. 
Un quatrième type d’explication est que les gens à la plus grande intelligence dans l’enfance obtiennent généralement plus de diplômes, des emplois plus qualifiés, des revenus plus élevés et vivent dans des régions plus riches. Ces variables sont également liées à la longévité de la vie. 
Le problème est que cette “explication” est statistique. Nous ne sommes toujours pas sûrs que, disons, l’éducation et la profession “expliquent” l’effet de l’intelligence sur la santé, ou si elle sont, en effet, que des mesures substitutives à l’intelligence. 
Une intelligence moins élevée au début de la vie est associée au plus grand risque de mourir, par exemple, de maladie cardio-vasculaire, d’accidents, de suicide et par homicide. Les preuves pour ce qui concerne le cancer sont moins certaines. 
Enfin, nous savons que notre niveau d’intelligence et notre longévité sont déterminés à la fois par des influences génétiques et environnementales. Certaines expériences ayant recours à des jumeaux peuvent découvrir à quel point intelligence et mortalité sont liées parce qu’ils partagent les mêmes influences environnementales et génétiques. 
Nous n’avons pas encore trouvé de groupe de jumeaux assez vaste pour lequel nous disposerions de ces données. En trouver un est une priorité. 
Le but ultime de cette recherche est de découvrir ce que les gens intelligents ont et ce qu’ils font qui leur permet de vivre plus longtemps que les autres. Une fois que nous saurons cela, nous pourrons partager et appliquer cette connaissance afin de fournir une santé optimale à tous. 

Le pourquoi des hésitations d’Angela Merkel 
MUNICH – “Où est Angela ?” a demandé The Economist quand Nicolas Sarkozy, Gordon Brown et José Manuel Barroso se sont réunis pour préparer un plan de relance économique européen sans la chancelière Merkel. L’Allemagne joue en effet les troubles fêtes dans la course aux milliards visant à éviter la rupture de l’économie mondiale. 
Une théorie populaire veut qu’étant donné l’orientation favorisant plutôt l’offre des économistes allemands, les prescriptions keynésiennes orientées vers la demande ne suscitent qu’une sympathie très limitée. Mais aucun économiste allemand ne s’est prononcé contre un programme de relance économique, et beaucoup le prônent d’ailleurs. 
L’Allemagne n’avait pas de bulle immobilière menaçant d’exploser, à l’inverse de la Grande-Bretagne, de l’Irlande, de l’Espagne et de la France. L’Allemagne n’a été affectée qu’indirectement – par le déclin de la demande mondiale pour les produits allemands – ce qui explique une importante différence de synchronisation dans le cycle des affaires. 
Les secteurs allemands du bâtiment et de la vente restent stables, comme le montre la dernière enquête d’Ifo Institute, et le monde entier tire profit de cette stabilité, car l’Allemagne est le deuxième importateur de biens et de services après les États-Unis. Tandis que les importations américaines connaissent un déclin abrupt, les importations allemandes tiennent le cap – et ce, sans aucun plan de relance économique. 
L’Ifo Institute prévoit que le PIB se contractera de 2,2 % en 2009. Mais cette contraction sera principalement due à un déclin des exportations, dont une grande proportion consiste en biens d’équipements, ainsi qu’à la chute des investissements en équipements nationaux. 
Il s’agit là de secteurs où l’État ne peut pas faire grand-chose. Il peut réduire les impôts pour relancer la consommation et investir dans le bâtiment, mais ce sont des secteurs qui n’ont pour l’instant guère besoin d’être aidés, excepté peut-être l’industrie automobile. 
Il a raison dans le principe d’exiger du gouvernement allemand un grand plan de relance économique qui aille plus loin que les 35 milliards d’euros déjà prévus. Mais il ne doit pas passer outre le décalage temporel entre les cycles économiques allemand et américain. 
Quand Sarkozy et d’autres dirigeants de l’UE réclament la participation de l’Allemagne à un plan de sauvetage et de relance, c’est entre autres parce qu’ils espèrent qu’une fois encore, l’Allemagne en assumera la plus grande partie des coûts. Un exemple : l’Allemagne a financé l’augmentation de 5 milliards d’euros du Fonds de cohésion approuvé par le Parlement européen en décembre 2007 à hauteur de 20 %, mais n’a rien reçu. 
Les Allemands ont toujours été des partisans enthousiastes de l’UE, notamment parce qu’ils espéraient qu’une identité européenne compenserait en partie les dégâts infligés à leur identité nationale. Par conséquent, lorsqu’il s’agissait de restructurer l’UE, ils ont toujours accepté un niveau d’influence modeste comparé à la taille de leur pays. 
L’Allemagne finance 20 % du budget de l’UE mais ne reçoit que 12 % de ses dépenses. Sa bonne volonté pourrait s’épuiser si le budget de l’UE était encore augmenté sans réduire pour autant ni la contribution nette de l’Allemagne, ni l’écart entre ses financements et ses droits de vote. 
Sarkozy voit un gouvernement économique de l’UE comme le moyen de préserver sa position de chef dans l’UE au-delà de la présidence du Conseil par la France, qui arrive à son terme. Bien que la République Tchèque doive reprendre la présidence de l’UE en janvier, cela n’a pas empêché le président français de convoquer une nouvelle réunion de l’UE sous l’égide de Sarkozy au premier semestre de 2009. 
Cet affront ne va pas seulement mettre à l’épreuve la tolérance tchèque mais aussi celle de Merkel. Elle finira probablement par céder à la volonté de Sarkozy, pour éviter de mettre en péril ses chances d’être réélue en septembre à cause d’un conflit avec les Français. 

La temporalité de la roissance 
CAMBRIDGE – Robert Gordon de l’université Northwestern est un éminent économiste dont les travaux en macroéconomie et l’étude de la croissance économique sur le long terme lui ont valu la plus haute considération. Son dernier exercice de spéculation historique, qui pose la question de savoir si la croissance économique américaine touche à sa fin, a naturellement été très bien accueilli. 
Gordon distingue trois révolutions industrielles (RI) qui ont soutenu la croissance économique et contribué à améliorer les niveaux de vie depuis le dix-huitième siècle : la RI #1 (« vapeur, chemin de fer ») couvre la période 1750-1830 ; la RI #2 (« électricité, moteur à combustion interne, eau courante, toilettes d’intérieur, communications, divertissement, produits chimiques, pétrole ») dont les inventions s’étalent de 1870 à 1900 ; et la RI #3 (« ordinateurs, internet, téléphonie mobile »), dans les années 1960. L’essentiel de cette analyse expose les différences d’impacts transformationnels entre la RI #1 et, surtout, la RI #2 en termes de PIB par habitant et de qualité de vie par rapport aux conséquences relativement insignifiantes de la RI #3. 
Le point faible de cette analyse est l’horizon raccourci de la RI #3 déterminé par l’auteur, comme l’indiquent les quatre phrases suivantes : 
· « Il a fallu 100 ans à chacune des deux premières révolutions pour que leurs effets soient pleinement ressentis dans l’économie. » 
· « Il a fallu 150 ans minimum pour que les effets de la RI #1 soient pleinement ressentis. » 
· « Les inventions de la RI #2 étaient si importantes… qu’il a fallu 100 ans pour que leurs principaux effets soient ressentis. » 
· « …L’impact de la RI #3 sur la productivité s’est évaporé après seulement huit ans, en comparaison aux 81 ans (1891-1972) qui furent nécessaires pour que soient ressentis l’intégralité des bénéfices de la RI #2 … » 
Cette dernière phrase est essentielle : Gordon choisit de mettre un terme à la RI #3 aux alentours de 2005 – soit 45 ans après ses débuts, mais moins de la moitié du temps attribué aux RI #1 et #2 pour suivre leurs cours respectifs. Pour reprendre un exemple frappant dans les précédentes révolutions industrielles, c’est comme si l’impact du chemin de fer sur l’économie américaine devait se mesurer à partir de 1873, soit 45 ans après le début de la construction de la première ligne ferroviaire américaine, le Baltimore & Ohio. 
En 1873, le commerçant Montgomery Ward avait à peine un an, et le premier catalogue Sears Roebuck ne devait paraître qu’une vingtaine d’années plus tard. Ces sociétés ont inventé le principe de l’achat par correspondance comme « l’appli suprême » de l’ère ferroviaire, créant ainsi un marché continental pour les biens de consommations, avec l’ensemble des économies d’échelle qui en découlent. 
Ou bien, pour citer un autre exemple, ce serait comme si l’on décidait de cesser de calculer l’impact économique de l’électricité 45 ans seulement après l’implantation de la première usine électrique, la Pearl Street Station de Thomas Edison, en 1882. A cette époque, les industries manufacturières américaines commençaient à peine à découvrir les bénéfices de la (re)configuration flexible qui a permi de distribuer l’énergie électrique générée, alors même que l’industrie américaine de l’électroménager n’en était qu’à ses débuts. 
Gordon affirme donc que « l’ère des ordinateurs pour remplacer le travail humain est bien arrivée à son terme » au cours de la décennie écoulée. L’innovation dans les technologies de l’information et de la communication (TIC) s’est dans un premier temps concentrée sur le commerce électronique, « un marché qui a atteint sa maturité en 2005. » 
Tout d’abord, le développement du e-commerce est à l’évidence loin d’être terminé. Aux Etats-Unis, le pays le plus avancé dans ce domaine, l’e-commerce vient à peine d’atteindre 10% des dépenses totales au détail, et continue de se développer avec des taux à deux chiffres au gré de la lente reprise économique. 
Dans le même temps, quelque chose de bien plus significatif est à l’œuvre en dessous de la surface économique. Dès les prémices de l’ère informatique, les chercheurs et les vulgarisateurs ont imaginé « l’intelligence artificielle » comme l’ultime appli suprême (au sens propre, dans le cas de l’ordinateur HAL dans le film 2001: L’Odyssée de l’espace). 
Pour preuve de cette « vie » artificielle intelligente, les « assistants virtuels » qui abondent dans nos téléphones intelligents, en commençant – mais ce n’est que le début – par le programme Siri de Apple. La prochaine vague des impacts de la RI #3 concerne les systèmes qui captent l’intention derrière une recherche et l’associe à une transaction aboutie, et l’application de l’analyse prédictive aux chaines d’approvisionnement industrielles et à la fourniture de services. 
Aussi erronée que puisse être l’appréciation de Gordon concernant la RI #3, ses conclusions pessimistes au sujet de l’avenir de l’innovation aux Etats-Unis sont cependant bien fondées. De tous les obstacles qu’il mentionne, l’augmentation massive des inégalités et la stagnation des niveaux d’instruction représentent des menaces qui différencient la position de l’Amérique par rapport aux autres pays avancés. 
Mais Gordon ignore la plus grande menace à la domination des Etats-Unis en matière d’innovation : la perte de légitimité au cours de la génération écoulée du rôle de l’état en tant qu’acteur économique. Ainsi que je l’illustre et que je l’analyse longuement dans mon dernier livre, Doing Capitalism in the Innovation Economy: Markets, Speculation and the State, (Le Capitalisme appliqué à l’économie de l’innovation : les marchés, la spéculation et l’état, ndt), l’état est devenu primordial à la dynamique de l’économie de l’innovation. 
Et là aussi, Gordon déçoit. 

La vérité sur la souveraineté 
CAMBRIDGE – Dans le cadre du récent débat à l’Assemblée nationale française sur le nouveau traité budgétaire européen, le gouvernement socialiste du pays a fermement réfuté l’idée selon laquelle la ratification du traité porterait atteinte à la souveraineté française. Celui-ci ne fait peser « aucune contrainte sur le niveau des dépenses publiques, » a assuré le Premier ministre Jean-Marc Ayrault. 
« La souveraineté budgétaire demeure l’affaire du Parlement de la République française. » Tandis que Jean-Marc Ayrault s’efforçait de rassurer ses collègues les plus sceptiques, parmi lesquels un certain nombre de membres de son propre parti, le commissaire européen à la concurrence, Joaquim Almunia, délivrait à Bruxelles un message similaire auprès de ses camarades sociaux-démocrates. 
Pour réussir, a-t-il affirmé, l’Europe doit prouver à ceux qui estiment qu’il existe un conflit entre mondialisation et souveraineté qu’ils ont tort. Aucun d’entre nous ne se plaît à renoncer à la souveraineté nationale, et surtout pas, semble-t-il, les hommes politiques de gauche. 
Pourtant, en niant l’évidence selon laquelle la viabilité de la zone euro dépend de limitations substantielles de la souveraineté, les dirigeants européens trompent leurs électeurs, retardant l’européanisation de la politique démocratique, et augmentant le coût politique et économique de l’addition finale. La zone euro aspire à une totale intégration économique, qui supposerait l’élimination des coûts de transaction qui entravent la finance et le commerce transfrontaliers. 
Les gouvernements doivent enfin renoncer à procéder à des changements dans ces politiques, sans quoi l’incertitude s’y rattachant peut en elle-même constituer un coût de transaction. Tout ceci sous-tendait implicitement l’initiative du marché unique de l’Union européenne. 
La zone euro a ensuite franchi une étape supplémentaire en visant, au travers de l’union monétaire, à éradiquer totalement les coûts de transaction associés aux monnaies nationales et au risque de taux de change. Autrement dit, le projet européen d’intégration s’est bâti autour de restrictions de la souveraineté nationale. 
Dans une véritable union économique, appuyée par des institutions politiques à l’échelle de cette union, les difficultés financières de la Grèce, de l’Espagne et des autres n’auraient pas connu une telle escalade jusqu’à atteindre des proportions menaçant aujourd’hui l’existence même de l’Union. Prenons le cas des États-Unis. 
Personne ne procède, par exemple, au suivi du déficit courant de la Floride par rapport au reste du pays, bien que nous puissions raisonnablement supposer qu’il est colossal (cet État hébergeant de nombreux retraités vivant grâce à des prestations extérieures). Lorsque le gouvernement de l’État de la Floride fait faillite, les banques de Floride continuent de fonctionner normalement, dans la mesure où elles sont soumises à la juridiction fédérale plutôt qu’à la juridiction d’État. 
Lorsque les banques de la Floride sont touchées par la banqueroute, les finances d’État sont isolées, puisque les banques relèvent en fin de compte de la responsabilité des institutions fédérales. Lorsque les travailleurs de Floride se retrouvent sans emploi, ils perçoivent des indemnités de chômage de la part de Washington, DC. 
Toutes les restrictions de l’exercice de la puissance souveraine ne revêtent pas une nature antidémocratique. Les politologues parlent de « délégation démocratique » – à savoir cette idée selon laquelle un souverain peut souhaiter se lier les mains (par le biais d’engagements internationaux ou de délégations auprès d’agences autonomes) afin d’atteindre de meilleurs résultats. 
La délégation de la politique monétaire en faveur d’une banque centrale indépendante en est l’exemple par excellence : dans un but de stabilité des prix, la gestion quotidienne de la politique monétaire est ainsi séparée de la politique. Pour autant, bien qu’un certain nombre de limitations sélectives de la souveraineté puissent optimiser la performance démocratique, il n’est pas certain que toutes les limitations impliquées par l’intégration du marché y parviennent. 
En matière de politique intérieure, la délégation est soigneusement calibrée, et limitée à quelques domaines dans lesquels les problématiques ont tendance à être hautement techniques, et les divergences partisanes peu significatives. 
Une telle mondialisation imposerait uniquement des limites en cohérence avec la délégation démocratique, si possible accompagnées d’un nombre limité de normes procédurales (telles que la transparence, la responsabilité, la représentativité, le recours aux preuves scientifiques, etc.) en faveur de la délibération démocratique à l’intérieur des États. Comme l’illustre l’exemple des États-Unis, il est tout à fait possible de céder une certaine souveraineté – comme l’ont fait la Floride, le Texas, la Californie, et les autres États américains – sans pour autant renoncer à la démocratie. 
Toutefois, une combinaison de l’intégration du marché et de la démocratie exige la création d’institutions politiques supranationales qui soient représentatives et tenues responsables. Le conflit entre démocratie et mondialisation se manifeste de la manière la plus aigüe lorsque cette mondialisation restreint l’articulation interne des préférences politiques sans offrir la compensation d’une expansion de l’espace démocratique au niveau régional/mondial. 
L’Europe se situe d’ores et déjà du mauvais côté de cette ligne, comme l’indique l’agitation politique en Grèce et en Espagne. C’est ici qu’apparaît mon trilemme politique : nous ne pouvons avoir simultanément la mondialisation, la démocratie, et la souveraineté nationale. 
Il leur faut soit renoncer explicitement à la souveraineté économique, soit la mettre activement au service de leurs citoyens. La première nécessité exigerait d’eux qu’ils soient au clair avec leur propre électorat, et qu’ils bâtissent un espace démocratique au-dessus du niveau de l’État-nation. 
La seconde signifierait renoncer à l’union monétaire afin d’être capable de déployer des politiques monétaires et budgétaires nationales en faveur d’une reprise économique à long terme. 

La narration impérative de la politique économique 
WASHINGTON, DC – Le meilleur conseil que j'ai reçu lors de ma prise de responsabilités politiques en Turquie il y a plus de dix ans était de prendre « beaucoup de temps et de soin à élaborer et communiquer la « narration » destinée à soutenir le programme politique que vous voulez implémenter. Plus la politique économique fait l'objet d'un débat public – c’est à dire, plus il y a de démocratie – plus l’importance de ce genre de narration est grande. 
La crise de l'Union européenne et de la zone euro est un exemple révélateur de la nécessité d'une narration pour expliquer la politique publique et générer un soutien politique en sa faveur. Une narration efficace ne peut être ni trop compliquée, ni simpliste. 
Le président de la BCE Mario Draghi a offert une telle narration aux marchés financiers en juillet dernier. Il a déclaré que la BCE ferait tout ce qui est nécessaire pour empêcher la désintégration de l'euro, en ajoutant simplement: « Croyez-moi, ce sera suffisant. » 
Grâce à cette phrase, Draghi a éliminé le risque perçu d’un événement extrême de retour aux monnaies nationales, qui était le plus élevé dans le cas de la Grèce mais qui faisait grimper les coûts d'emprunt en Espagne, en Italie et au Portugal également. Ce n'était pas un message populiste, parce que la BCE détient effectivement une puissance de feu permettant d’acheter suffisamment d’obligations souveraines sur le marché secondaire pour imposer un plafond aux taux d'intérêt, au moins pendant de nombreux mois. 
Les banquiers centraux, plus généralement, sont typiquement en mesure de fournir des narrations de court ou moyen terme aux marchés financiers. 
Bien que les banquiers centraux puissent offrir de telles narrations aux marchés financiers, il appartient aux dirigeants politiques de fournir les messages socio-économiques généraux qui encouragent les investissements réels de long terme, le soutien électoral aux réformes et l'espoir en l'avenir. L’alchimie des banques centrales, pour reprendre le terme utilisé par le journaliste américain Neil Irwin dans son nouveau livre, a ses limites. 
L'Europe, en particulier, a besoin d'une narration d’espoir de long terme, capable de déclencher une véritable reprise. La France se rapproche de la zone de danger et même la croissance du PIB allemand a chuté largement en dessous de 1% par an. 
Comment peut-on ramener une croissance économique soutenue dans l’ensemble de l'UE ? Et comment les institutions européennes peuvent-elles fonctionner avec une légitimité renforcée afin de tenir compte à la fois des pays qui partagent l'euro et des autres qui conservent leur monnaie nationale ? 
Pour commencer, une révolution est nécessaire dans l'organisation du travail, de l'apprentissage et des loisirs. La solidarité sociale, essentielle à l'identité européenne, peut et doit inclure un allongement du temps de travail, mais aussi davantage de partage du travail, la formation des adultes et des semaines de travail plus courtes en moyenne (en particulier proche de la retraite). 
Une telle souplesse exige le consentement de tous : les employés doivent s'adapter à l'évolution des besoins ; les employeurs doivent réorganiser leurs entreprises pour permettre plus de partage du travail, de travail à domicile et d’intervalles d'apprentissage ; et les gouvernements doivent revoir les taxes, le soutien au revenu et la réglementation pour promouvoir une « révolution flexi-solidaire » qui encourage les choix et responsabilités personnels, tout en maintenant l’attachement à la cohésion sociale. Cela peut conduire à un avenir meilleur pour tous, dans lequel les citoyens bénéficient d’un meilleur accès à l'éducation pour adultes, ont plus de temps libre pour leurs intérêts personnels et restent productifs et professionnellement engagés beaucoup plus longtemps au cours de leur vie saine. 
L'Europe n'a pas besoin des taux de croissance économique de l'Asie. Elle peut garantir des emplois décents et de la prospérité avec un taux de croissance annuel soutenu de l'ordre de 2%. 
Les industries du secteur des services devraient être ouvertes dans toute l'UE. Les pays bénéficiant de positions budgétaires plus fortes devraient prendre l'initiative dans un grand programme paneuropéen de mise à niveau des compétences. 
La Banque européenne d'investissement, qui a reçu une augmentation de capital significative en 2012, devrait ajouter à ses activités actuelles un large programme de soutien à l’investissement pour les moyennes entreprises, grâce à une subvention financée par le budget européen pour encourager les preneurs d'un premier emploi au cours d’une période limitée. L’emploi et la formation des jeunes doivent être la pièce maîtresse du nouveau pacte de croissance et les projets doivent aller de l'avant en mode « crise », plutôt qu'en mode « business as usual ». 
Enfin, alors que l'union monétaire exige évidemment un plus grand partage de souveraineté, il devrait aussi y avoir une « Europe élargie » comprenant le Royaume-Uni et d'autres. Cela implique des institutions à deux niveaux, pouvant accueillir les deux types de pays: les « euro-ins » comme ceux qui préfèrent préserver leur souveraineté monétaire dans une Europe élargie construite autour d'un marché unique dynamique et de valeurs démocratiques communes. 
Ces visions interconnectées peuvent et doivent être réalisées si l'Europe veut prospérer à nouveau. Ensemble, elles forment une narration convaincante que les dirigeants européens doivent commencer à articuler. 

Le pivot vers l'Asie de l'Europe 
CAMBRIDGE/OXFORD – Ce que l'on appelle le « pivot vers l'Asie » de l'administration Obama est le plus important changement stratégique entrepris par les États-Unis depuis la fin de la Guerre froide : il a de nombreuses implications pour l'Europe. Mais les dirigeants de l'Europe ont en grande partie ignoré ou mal compris sa signification et n'ont donc pas saisi l'occasion qu'il représente. 
Mais comme l'a dit le président Barack Obama en 2011 : « Les États-Unis sont et seront toujours une nation pacifique. » Le changement vise à s'assurer que les États-Unis jouent « un rôle plus grand et à long terme dans la formation de cette région, » où ils ont longtemps aidé à maintenir la stabilité et contribué à une croissance économique sans précédent. 
Ceci étant donné, le pivot de l'Amérique devrait être considéré davantage comme une consolidation des mesures établies que comme un changement brusque et à court terme. Il existe aussi également un malentendu très répandu quant à la portée des mesures. 
Tandis que les mesures comprennent un rééquilibrage du maintien militaire des États-Unis en Asie (d'ici 2020, l'US Navy va déployer davantage de troupes, dont 6 sur ses 11 groupes de porteurs, sur l'Océan Pacifique) elles couvrent tous les aspects de la diplomatie, des sciences économiques, du développement, de la culture et des relations sociales. Cette approche globale est évidente dans le choix de la destination d'Obama pour le premier voyage à l'étranger de son second mandat. 
Par ses voyages en Birmanie, en Thaïlande et au Cambodge, Obama a renforcé les efforts précédents visant à renforcer l'engagement diplomatique et économique avec la région Asie-Pacifique. 
De même l'Accord de Partenariat Trans-Pacifique proposé par les États-Unis et les offres de participation économique dans l'Association des nations de l'Asie du Sud-Est (ANASE) sont les dernières initiatives qui soulignent leur détermination à renforcer leurs intérêts économiques dans la région. 
Étant donné le risque grandissant de conflit en Asie, dû à une combinaison explosive de croissance rapide du PIB, de course aux armements, de ressentiment historique, de chauvinisme effréné, de conflits territoriaux et d'un manque de compromis institutionnels efficaces pour résoudre les conflits, l'Europe devrait faire bon accueil à une présence plus forte des États-Unis dans la région. En même temps, les dirigeants européens doivent reconnaître que même si les États-Unis renforcent leur engagement envers l'Asie, ils ne se détournent pas pour autant de leurs partenaires européens. 
Au contraire, comme l'a dit le Vice-président Joe Biden en février, l'Europe demeure « la pierre angulaire de l'engagement [des États-Unis] avec le reste du monde. » 
Mais le rééquilibrage a des implications stratégiques pour l'Europe. La présence militaire des États-Unis en Europe va diminuer progressivement, de même que leur volonté de prendre la tête dans les crises internationales - même celles qui touchent aux intérêts de l'Europe. 
En conséquence, alors que les États-Unis vont continuer à fournir les services de renseignements, l'appui aérien et les munitions au cas-par-cas, comme ils ont fait récemment en Libye et au Mali, l'Europe devra de plus en plus souvent agir la première et seule. Si l'Europe doit surmonter ses contraintes financières actuelles et acquérir la capacité militaire et le niveau de coordination nécessaire pour remplir son nouveau rôle, elle doit alors mettre en commun ses ressources et les partager plus efficacement. 
L'incapacité à partager les ressources et à coordonner les mesures politiques risquent de sérieusement miner les intérêts de sécurité de l'Europe. La volonté de rééquilibrage des États-Unis va également créer une occasion pour que l'Europe joue un plus grand rôle dans une région de plus en plus importante. 
Elle peut également contribuer aux sommets des dirigeants, tels que le Somment Asie-Europe et le Forum régional de réunion de l'Asie-Europe et le forum régional de l'ANASE. 
Mais en poursuivant une telle harmonisation, les Européens doivent remarquer que leur stratégie pour l'Asie, qui s'est jusqu'ici concentrée sur le commerce et dans une moindre mesure sur le respect des réglementations et des Droits de l'Homme, devra prendre en compte une dimension sécuritaire. En effet si les conflits en Asie deviennent plus virulents, l'Europe ne peut pas s'attendre à ce que les États-Unis assument seuls la charge de la stabilité dans cette région. 
Tandis que cela n'implique pas nécessairement un rôle militaire pour l'Europe en Asie (même s'il ne faut pas exclure la participation aux missions de maintien de la paix), cela signifie pourtant un maintien diplomatique plus puissant en faveur de la médiation et du multilatéralisme. Un rééquilibrage commun aiderait à enrichir toutes les facettes du rapport UE-États-Unis, en catalysant probablement les progrès sur la Zone de libre-échange Transatlantique. 
Ceci devrait également renforcer la capacité régulatrice des plus grandes économies vis-à-vis des économies naissantes, plus particulièrement celle de la Chine, à maintenir un régime économique libéral. 


La décennie perdue et retrouvée de l’Europe 
Pour autant que les spreads de taux d'intérêt sur les emprunts d'état italiens et espagnols puissent servir de guide en la matière, les porteurs d'obligations ne parient plus sur un éclatement de la zone euro. Le marché boursier européen est même reparti à la hausse la semaine suivant les élections italiennes peu concluantes du mois dernier. 
De toute évidence, les investisseurs estiment que les dirigeants européens feront juste le nécessaire pour sauvegarder leur union monétaire. Mais, en même temps, il est peu probable que l'économie européenne suivra le modèle des crises dans les marchés émergents pour se relever, tel le phénix, de ses cendres. 
Mais cela ressemble beaucoup au Japon, où le robinet financier a été provisoirement ouvert puis refermé. Les consommateurs japonais savaient que l'augmentation des dépenses publiques était temporaire, de sorte qu'ils n'ont pas changé leurs habitudes de consommation, rendant la politique inefficace. 
Elle reste un non-combattant dans les guerres des monnaies mondiales. Mais, alors que la Banque du Japon a rejoint la Réserve fédérale américaine et la Banque d'Angleterre dans leurs efforts d’assouplissement de la politique monétaire, on assistera à une pression à la hausse sur l'euro. 
Mais, avec une croissance mondiale sous la tendance en 2013, il sera difficile de les imiter. De même, au début des années 1990, la récession aux États-Unis avait déprimé les exportations du Japon et contribué à lancer sa décennie perdue. 
Les banques japonaises avaient investi massivement dans l'immobilier commercial et avaient subi de lourdes pertes lors du retournement du boom du marché immobilier des années 1980. Les banques espagnoles sont également exposées dans un secteur immobilier qui n'a pas encore reconnu ses pertes, tandis que l'Europe, tout comme le Japon il y a 20 ans, a fait trop peu pour renforcer son système financier. 
Ainsi, en Europe aujourd'hui, comme au Japon alors, les pièces sont en place pour une décennie perdue : les banques en difficulté affaiblissent les finances publiques, qui à leur tour affaiblissent encore davantage la croissance et les banques, alors que l'absence de soutien monétaire et budgétaire ne laisse aucun échappatoire à ce cercle vicieux. 
Même au pire de la crise, le chômage au Japon a rarement dépassé 4%, en raison d'une combinaison de retraites anticipées, de programmes sociaux, de travail partagé et de pressions politiques sur les grands employeurs. Dans la zone euro, en revanche, le chômage est à un niveau socialement catastrophique de 12% et continue d'augmenter. 
Nous ne pouvons pas prédire quand ni où, mais tôt ou tard il y aura une explosion de protestations, que ce soit sous forme violente ou d'un soutien organisé pour des partis politiques épousant des politiques radicalement différentes. Dans les deux cas, le plan A, dans lequel les gouvernements font juste le nécessaire pour éviter l'effondrement, mais ne parviennent pas à relancer la croissance, ne sera plus viable. 
La seule question est de savoir si les électeurs mécontents opteront pour un comédien inoffensif comme Beppe Grillo ou pour un candidat proto-fasciste plus dangereux qui sera nommé ultérieurement. Dans le premier cas, le résultat sera le chaos économique. 
Dans le second cas, une guerre des mots et des politiques sera menée par le nouveau gouvernement, non seulement avec le gouvernement allemand à Berlin et la BCE à Francfort, mais aussi contre les minorités et les groupes d'immigrants du pays. La menace économique pourrait alors n’être que le cadet des soucis de l'Europe. 
S'ils doublent la mise sur les politiques de statu quo, leur règne finira par céder la place à une longue période de chaos économique à inspiration populiste et de recherche de boucs émissaires en la personne des minorités. Alternativement, les dirigeants peuvent écouter leurs critiques et adopter une approche équilibrée, adoptant à la fois des réformes de l'offre et des mesures de soutien à la demande en vue de relever le défi de mettre fin au malaise de l'Europe. 
Pour le meilleur ou pour le pire, le fait que les turbulences politiques et sociales les plus graves soient encore à venir implique au moins que l'Europe ne pourra pas se permettre les tergiversations et demi-mesures qui ont produit la décennie perdue du Japon. « Si quelque chose ne peut pas durer éternellement », pour reprendre la célèbre formule de l'économiste Herbert Stein, « elle s'arrêtera. » 

Pourquoi commerce « équitable » ? 
Une Ligue du commerce équitable fut fondée en Grande-Bretagne en 1881 afin de restreindre les importations en provenance de pays étrangers. Aux États-Unis, les syndicats d’entreprises et de travailleurs recourent à des lois de «amp#160;commerce équitableamp#160;» pour bâtir ce que l’économiste Joseph Stiglitz qualifie de «amp#160;barrières barbelées aux importations.amp#160;» 
Leur noble objectif est d’augmenter le tarif versé aux les agriculteurs des pays en voie de développement pour leur production, en supprimant les profits excessifs des intermédiaires dont ils dépendent pour distribuer leurs produits sur des marchés éloignés. Les produits du commerce équitable comme le cacao, le café, le thé et les bananes n’entrent pas en concurrence avec la production domestique européenne, et ne justifient par conséquent aucun motif de protectionnisme. 
Cette certification permet aux grandes surfaces et aux autres commerces de vendre les produits à un prix plus élevé. Les fermiers des pays du Sud voient leurs revenus boostés, tandis que les consommateurs du monde occidental ont le sentiment d’avoir fait une bonne action : un véritable mariage au paradis. 
Aujourd’hui, un quart de la totalité des bananes présentes dans les rayons des supermarchés britanniques sont vendues sous appellation FAIRTRADE. Les produits étiquetés FAIRTRADE ne représentent cependant aujourd’hui qu’une infime proportion – généralement moins d’1 % – des ventes mondiales en cacao, thé, café, etc. 
La justification économique d’une garantie des prix est bien connueamp#160;: le fait de stabiliser les prix des produits de base, qui sont sujets à de fortes fluctuations, stabilise les revenus de ceux qui les produisent. Cet argument a inspiré des propositions – dont on doit la plus célèbre à John Maynard Keynes en 1942 – visant à créer des «amp#160;stocks tamponsamp#160;» s’agissant des principaux biens de consommation, destinés à amputer l’offre du marché en période de baisse des prix, et à s’ajouter à l’offre du marché en période de hausse des prix. 
Cette tendance semble s’être confirmée à partir du milieu des années 1980, les producteurs de biens de grande consommation connaissant un déclin persistent des prix. En outre, les fluctuations de prix furent considérables pendant cette décennie, avec des conséquences dramatiques pour l’Afrique sub-saharienne et les autres pays en développement, dont les revenus reposaient très largement sur les exportations de produits de base. 
Les prix des produits alimentaires de grande consommation ont augmenté de 150 % depuis 2001, ce qui a gonflé les revenus des producteurs agricoles tout à fait indépendamment des efforts du mouvement en faveur du commerce équitable. Cet argument de la «amp#160;dégradation des termes de l’échangeamp#160;» s’est ainsi effondré. 
Les prix des produits de base demeurent cependant bien plus volatiles que les prix des biens manufacturés et des services, ce qui entraîne d’importantes fluctuations dans les revenus des producteurs. Ceci contribue à exacerber les effets en dents de scie. 
Il est difficile de voir combien le mouvement du commerce équitable peut contribuer à résoudre ce problème, dans la mesure où la seule politique sérieuse permettant de stabiliser les revenus des producteurs consiste en un contrôle de l’offre. Mais ceci s’étend au-delà du spectre du commerce équitable. 
L’adversaire de toutes les variantes du commerce équitable n’est autre que le «amp#160;libre-échangeamp#160;», et les attaques les plus dommageables à l’encontre du FAIRTRADE proviennent des partisans de ce libre-échange. Dans l’ouvrage Unfair Trade, un pamphlet publié en 2008 par l’Adam Smith Institute, Mark Sidwell fait valoir que le FAIRTRADE réserverait les terres à des agriculteurs non compétitifs, empêchant diversification et mécanisation. 
Nous oublions jusqu’ici l’effet du FAIRTRADE sur les populations les plus pauvres de ces pays – non pas les agriculteurs mais bien les travailleurs précaires – qui sont exclus d’une telle démarche en raison des régulations coûteuses et du droit du travail qui s’y attachent. En d’autres termes, le FAIRTRADE préserve les agriculteurs de leurs rivaux et des travailleurs agricoles. 
Seule une infime proportion – pas plus d’1 % – de l’excédent que nous payons pour un chocolat FAIRTRADE parviendra aux producteurs de cacao. Le FAIRTRADE n’est pas non plus une garantie de qualitéamp#160;: les producteurs percevant un prix minimum pour les produits de commerce équitable, ils vendent le meilleur de leur récolte sur les marchés. 
Bien que les critiques affirment que son seul résultat est le sentiment de bonne conscience qu’éprouvent les consommateurs à l’égard de leurs achats – un peu comme on achetait les indulgences de l’Église catholique – c’est accorder bien peu de considération au commerce équitable. En réalité, ce mouvement révèle une amorce de protestation contre le consumérisme aveugle, une résistance profonde à l’encontre d’une logique impersonnelle, et constitue l’expression d’un certain activisme communautaire. 
Cette justification ne convaincra pas les économistes, qui privilégient un type de raisonnement plus sec. Mais il n’est pas hors de propos de rappeler que les économistes et les bureaucrates ne sauraient toujours bénéficier d’un vent favorable. 

La politique monétaire américaine se décide-t-elle en Chine ? 
En d'autres termes, leur inquiétude a porté sur le moment où la Fed va augmenter ses taux d'intérêt de 25 points de base, soit de 0,25%, comme une première étape vers la normalisation des conditions monétaires. Les marchés ont connu des hausses et des chutes brutales en réponse à de petits changements dans les déclarations de la Fed, perçues comme touchant à la probabilité que ce décollage soit imminent. 
Depuis la mi-août, quand les officiels chinois ont surpris les marchés en dévaluant le renminbi de 2%, l'intervention officielle de la Chine sur les marchés des changes a continué, afin d'éviter que le cours de la monnaie ne sombre davantage. Les autorités chinoises ont vendu des titres étrangers, principalement des obligations du Trésor américain et ont acheté du renminbi. 
À l'époque, la Chine avait acheté des obligations du Trésor américain pour empêcher la monnaie d'augmenter et pour éroder la compétitivité des exportateurs chinois. En conséquence, elle a accumulé un montant stupéfiant de 4 milliards de dollars de réserves de change. 
Et ce qui est vrai de la Chine l'est également d'autres pays émergents qui reçoivent des entrées de capitaux. Les réserves en devises de ces pays, principalement détenues en titres américains, ont atteint leur apogée à 8 mille milliards de dollars l'an dernier. 
En 2005, le président de la Réserve fédérale américaine Alan US Greenspan a mis en avant ce phénomène comme étant une explication à sa fameuse « énigme » : les taux d'intérêt sur les bons du Trésor ont été plus faibles que ce que les conditions du marché ont paru justifier. Son successeur, Ben Bernanke, a également souligné les achats de dette américaine par les banques centrales et les gouvernements étrangers comme une explication à des taux d'intérêt américains si bas. 
Bien que personne en dehors des cercles officiels chinois ne connaisse l'ampleur exacte de l'intervention de la Chine sur le taux de change, certaines suppositions éclairées suggèrent qu'il a un rendement d'environ 100 milliards de dollars par mois depuis la mi-août. Les observateurs estiment que près de 60% des réserves de liquidités de la Chine sont libellées en bons du Trésor américain. 
Rappelons que la Fed a commencé son troisième cycle d'assouplissement quantitatif (QE3) par l'achat de 40 milliards de dollars de titres par mois, avant d'augmenter le volume à 85 milliards de dollars. Les ventes mensuelles de 60 milliards de dollars par le gouvernement chinois serait situeraient carrément au milieu. 
Ses estimations impliquent que les ventes de titres étrangers à un taux de 60 milliards de dollars par mois augmentent les rendements de dix points de base. Étant donné que la Chine est à ce régime depuis 2,5 mois, cela implique que l'équivalent d'une augmentation de 25 points de base des taux d'intérêt a déjà été injecté dans le marché. 
Rappelons que les capitaux sortaient également des États-Unis lorsque la Fed s'est engagée dans l'assouplissement quantitatif, sans en vicier les effets. Ce fut l'objet du débat antérieur sur les « guerres des monnaies » lorsque les marchés émergents se sont plaints d'avoir été inondés par des apports financiers des États-Unis. 
Il signale que les autorités se sont sérieusement engagées à rendre l'avenir différent du passé. Mais si l'intervention chinoise n'est qu'un événement ponctuel et qu'il n'y a pas d'attentes de sa poursuite, alors ce deuxième canal ne devrait pas être opérationnel et l'impact sera plus faible que celui de l'assouplissement quantitatif. 
De ce point de vue, la décision de la Fed d'attendre avant de commencer son décollage est éminemment sensée. Et étant donné que la Chine détient (et met donc maintenant en vente) également des euros, la Banque centrale européenne devrait également en tenir compte quand elle décidera en décembre si elle doit intensifier son programme d'assouplissement quantitatif. 

Pourquoi la finance peut sauver la planète 
PARIS – La plupart des gens détestent la finance, et la voient comme l’irresponsabilité et la cupidité incarnées. Pourtant, même après avoir provoqué une récession historique et mis des millions de personnes au chômage, la finance semble aujourd’hui indispensable pour prévenir une catastrophe plus grave encore : le changement climatique. 
Il est urgent d’agir pour limiter le réchauffement climatique, mais la communauté internationale est désespérément à court d’outils. Peu de gens soutiennent les solutions les plus ambitieuses prônées par les économistes, comme un plafond global sur les émissions de GES, couplé avec un système d’échange de droits d’émission, ou encore l’application d’un prix du carbone dans le monde entier grâce à une taxe mondiale sur les émissions de CO2. 
Au lieu de cela, les négociations préparant la Conférence des Nations Unies sur le climat à Paris en décembre sont menées sur la base de promesses unilatérales volontaires, appelées Intended Nationally Determined Contributions. L’approche par les objectifs volontaires a eu le mérite de créer une dynamique mondiale qui pourrait faire de la conférence de Paris un succès. 
Voilà pourquoi les défenseurs du climat recherchent de plus en plus activement d’autres moyens d’action. La finance est en tête de leur liste. 
Tout d’abord, la finance offre un critère précis pour évaluer la cohérence des actes et des paroles. En 2011, “Unburnable Carbon”, un rapport révolutionnaire publié par l’organisation non-gouvernementale Carbon Tracker Initiative, a montré que les réserves avérées de combustibles fossiles détenues par les gouvernements et les entreprises privées dépassent d’un facteur cinq la quantité de carbone qui peut être brûlée au cours des 50 prochaines années si l’on veut maintenir le réchauffement climatique en dessous de deux degrés Celsius. 
Les réserves détenues par les seules 200 plus grandes sociétés pétrolières cotées en bourse – excluant ainsi les producteurs appartenant à des États, comme Aramco en Arabie saoudite – dépassent d’un tiers ce plafond carbone. Par conséquent, cela signifie que la valorisation boursière de ces entreprises est incompatible avec un objectif de limitation du réchauffement planétaire. 
De nombreuses personnes et institutions représentant un portefeuille de 2 600 milliards de dollars ont déjà rejoint ce mouvement de désinvestissement. En outre, le gouverneur de la Banque d’Angleterre Mark Carney a souligné que les actifs carbone risquaient de devenir des « actifs bloqués », obsolètes. 
Néanmoins, 2 600 milliards de dollars représentent 3 % seulement des titres non financiers privés mondiaux. La tendance est réelle, mais elle est encore trop faible pour déclencher des changements importants dans la valorisation et le comportement des entreprises de combustibles fossiles. 
Selon l’Agence internationale de l’énergie, l’investissement mondial dans l’approvisionnement en énergie est actuellement de 1 600 milliards de dollars par an, dont 70 % reposent encore sur le pétrole, le charbon ou le gaz. Les montants d’investissements verts ne représentent que 15 % du total et les investissements dans l’efficacité énergétique – des bâtiments, des transports et de l’industrie – n’atteignent qu’un maigre total de 130 milliards de dollars. 
Des instruments de financement adéquats sont nécessaires pour réaliser le bon projet, au bon endroit et à la bonne échelle. 
Les banques de développement et les banques vertes ont un rôle considérable à jouer. Par exemple, des prêts à long terme ciblés, couplés avec un allégement fiscal ou une subvention, aideraient les ménages à se décider à moderniser leur maison. 
Afin de susciter les investissements nécessaires pour atténuer le changement climatique et pour verdir l’économie, il est essentiel d’éliminer les subventions accordées aux combustibles fossiles, et d’augmenter rapidement, de façon crédible, le prix du carbone. Or, comme la cherté du carburant est impopulaire auprès des ménages et pose des problèmes de compétitivité aux entreprises, les gouvernements sont réticents à prendre des mesures dès aujourd’hui – et sont tentés de revenir sur leurs engagements à agir demain. 
Pour surmonter cette appréhension, les défenseurs de l’action climatique se tournent vers des mesures incitatives. Certains ont recommandé que les gouvernements émettent des obligations de performance de CO2, dont le rendement serait réduit si les entreprises dépassent leur cible de carbone. 
Si le prix du carbone dans, disons, dix ans correspond effectivement à la valeur sociale annoncée, le projet sera rentable et le développeur sera en mesure de rembourser le prêt. Cependant, si le gouvernement revient sur son engagement, le développeur fera défaut, laissant la banque centrale avec une créance sur le gouvernement. 
Des actions de lutte contre le réchauffement climatique seraient engagées sans délai. Néanmoins, une décennie plus tard, les gouvernements – et les sociétés plus largement – devraient choisir entre la fiscalité, la dette et l’inflation. 
Entreprendre des investissements massifs aujourd’hui et ne décider que plus tard comment les financer semble irresponsable – et à juste titre. Mais ne pas agir du tout serait encore plus irresponsable. 


L’angoisse de la réforme bancaire 
WASHINGTON – Près de cinq ans après la pire crise financière depuis les années 30, et trois ans après l’adoption des réformes financières Dodd-Frank aux Etats-Unis, une question reste présente à l’esprit de tous : pourquoi avons-nous si peu avancé ? 
De nouvelles règles ont été promises, mais peu d’entre elles ont effectivement été instaurées. Il n’existe pas encore de « règle Volcker » (limitant la capacité des banques à négocier pour leur compte propre), les règles pour les produits dérivés sont encore à l’étude, et les fonds opérant sur les marchés monétaires n’ont toujours pas été réformés. 
Mais bien que de nombreux détails techniques nécessitent d’être éclairés, des individus parmi les plus brillants travaillent dans les agences de régulation pertinentes. Ils sont plus que capables de rédiger et de faire appliquer les règles – enfin, lorsque c’est véritablement ce qu’on leur demande de faire. 
La seconde explication relève des conflits entre différentes agences dont les juridictions empiètent les unes sur les autres, que ce soit au niveau national ou entre pays. Là encore, il y a un élément de vrai à cela ; mais nous avons aussi vu un fort degré de coordination, y compris sur les questions les plus complexes – comme par exemple quel montant de capitaux propres devraient détenir les grandes banques, ou comment gérer le potentiel de faillite d’une telle entreprise. 
Que ce soit aux Etats-Unis ou en Europe, les responsables politiques sont freinés par une même crainte oppressante : que leurs économies retombent en récession – ou pire encore. Les grandes banques jouent sur cette crainte en prétendant qu’une réforme financière entrainerait une baisse de leurs profits et donc une incapacité à octroyer des crédits, ou que cela entrainerait toutes sortes de terribles conséquences non désirées. 
Les exigences de fonds propres plus élevés, par exemple, obligent les banques à se financer avec relativement plus de fonds propres et relativement moins de dette. Cela les rend plus sûres, parce qu’elles sont mieux capables d’assumer les pertes, et moins susceptibles de devenir des banques zombies (qui ne font pas de crédits judicieux). 
Les banques prétendent que les exigences de fonds propres plus élevés et les autres règlementations entraineront une augmentation du coût du crédit. Mais rien ne vient corroborer cet effet – point d’ailleurs soulevé, bien qu’un peu tardivement, dans le rapport de politique monétaire de la Réserve Fédérale remis au Congrès américain la semaine dernière. 
Malheureusement, une grande partie des profits de ces banques provient de négociations de titres – exactement le genre d’activité à haut risque qui les a mises en difficulté avant la crise financière globale de 2008. Ces entreprises sont hautement endettées, finançant habituellement leur bilan avec pas plus de 5% de fonds propres (et donc 95% de dettes). 
Afin de comprendre pourquoi ceci constitue un problème, il faut considérer ce qu’il se passe lorsque vous achetez une maison avec juste 5% d’apport (ou moins de 3% d’apport, ce qui est une meilleure analogie pour certaines banques européennes). Si les prix de l’immobilier augmentent, le rendement est bon (meilleur que si vous aviez mis 20% d’apport). 
Les exigences de fonds propres plus importants pour les banques sont bonnes pour l’économie au sens large – elles réduisent la probabilité et/ou la sévérité des crises financières (et du syndrome zombie). Les banques américaines sont actuellement financées avec plus de fonds propres qu’avant la crise financière, et elles se portent bien. 
Néanmoins, nous devrions encore nous inquiéter de leur capacité à exploser en vol de manière innovante et créative – d’où le besoin de la règle Volcker, d’une réforme des produits dérivés, et de nouvelles règles pour les fonds monétaires. Et les exigences de capitaux propres pour les grandes institutions financières systémiques demeurent trop faibles. 
De nombreuses banques européennes, cependant, ont moins de fonds propres que leurs homologues américaines, ce qui constitue une source importante de vulnérabilité. Pour que la reprise européenne soit globale, les banques doivent avoir plus de fonds propres, et donc renforcer leur capacité à absorber leurs pertes potentielles. 
Au contraire, les responsables européens pensent et parlent comme les législateurs américains il y a trois ans. Ils craignent de faire tanguer le bateau financier, et donc ils avancent lentement en matière de réforme financière et refusent d’insister sur la nécessité de fonds propres plus importants pour les banques. 


Hollande au Mali 
PARIS – Pendant qu’à Paris des centaines de milliers de Français manifestaient leur opposition au droit des conjoints homosexuels de se marier ou d’adopter des enfants, les troupes françaises étaient envoyées au Mali pour empêcher une coalition de troupes islamistes et rebelles de marcher sur Bamako, sa capitale, et de créer un nouveau havre de terroristes au Sahel. 
Les temps sont plutôt difficiles pour François Hollande, le président de la République. Assailli de problèmes économiques intérieurs, où sa popularité est à son plus bas depuis son élection l’an dernier, est-il possible pour lui de redorer son blason, voire regagner l’appui de la population, comme commandant en chef de l’armée française ? 
Il y a peut-être eu une époque en France ou le « J’interviens, donc je suis » était la devise de la France, surtout en Afrique. Mais même si l’identité nationale des Français est intimement liée à l’influence internationale de la France et comment elle est perçue dans le monde – l’enthousiasme pour les interventions militaires s’est étiolé. 
Si la France est redevenue un gendarme régional par défaut, c’est principalement pour trois raisons. L’enthousiasme des Américains pour des interventions armées en Afrique s’est grandement estompé depuis l’opération en Somalie de 1992 à 1993 – ainsi que pour les opérations menées à l’échelle internationale après les longs conflits en Iraq et en Afghanistan. 
Même si la France n’est pas laissée à elle-même – car les manifestations de soutien sont venues de ses alliés occidentaux et africains, et aussi du Moyen-Orient – c’est elle qui porte la responsabilité première et qui coure les risques. Pour les fondamentalistes islamiques, c’est maintenant la France qui incarne le « Grand Satan ». 
Il est vrai que le théâtre des opérations au Mali se déroule en Afrique, mais à maints égards il tire sa source du Moyen-Orient la région qui en porte aussi ses conséquences. Le risque d’attaques terroristes sur le territoire de la France ou sur ses citoyens à l’étranger était inexistant lors de ses interventions passées en pays africains. 
Ils l’auraient en fait critiqué s’il n’avait rien fait pour empêcher Bamako de tomber éventuellement entre les mains des terroristes. Pourtant cet appui pourrait bien être fragile et s’effondrer si les évènements tournent au vinaigre sur le terrain – ou, pis encore, en France. 
Même si le public français reconnaît que le Mali ne doit pas devenir un refuge de terroristes, comme l’Afghanistan l’est devenu dans l’année 1990, les attitudes à l’égard des incursions militaires à l’étranger ont évolué dans les dernières décennies. Au début des années 1980, après une attaque terroriste particulièrement sanglante qu'ont essuyée les forces françaises et américaines au Liban, le seuil de tolérance de la France envers les pertes militaires semblait beaucoup plus élevé que celui des États-Unis. 
En outre, les restrictions budgétaires ont sérieusement limité la force de frappe de l’armée française. L’intervention, en 2011, de l’armée britannique et française n’a pu réussir en Libye qu’avec l’aide de l’appareil militaire des États-Unis. 
Mais la fatigue de l’empire américain après l’Iraq et l’Afghanistan a laissé des traces. Les Américains commencent à apprécier – probablement trop au goût de leurs alliés – ce que le président Barack Obama a décrit comme le rôle des États-Unis en Libye, sous le vocable du « diriger en arrière-plan ». 
Si Nicolas Sarkozy, qu’il a défait, était largement considéré comme « trop » présidentiel, Hollande donne plutôt l’impression de ne pas l’être « assez ». La lune de miel de son gouvernement auprès de l’électorat français a été plus la plus brève que pour tout autre président de la Ve République, car trop étatiste et fiscalement intrusif pour la droite, mais aussi trop modéré et social-démocrate pour la gauche authentique. 
En tant que commandant suprême d’une armée en guerre, Hollande a le loisir de se redéfinir. Pourtant, une succession de présidents depuis Jacques Chirac n’a pas su redonner aux Français le goût de la politique. 
L’intervention militaire à l’étranger rassemblera-t-elle davantage les Français ? La guerre en Afrique sera-t-elle le moment décisif de la présidence de Hollande ? 
Est-ce qu’on se souviendra de lui comme d’un Harry Truman français – discret, un homme sans grand charisme qui, lorsque confronté à des urgences et des circonstances dramatiques, a fini par faire ce qu’il fallait, faute d’une meilleure alternative ? Ceci est un moment solennel tant pour le Mali que pour la sécurité au Sahel et en Europe. 


Pourquoi la France causera la perte de la Constitution européenne 
Si l’on en croit les sondages d’opinion, le 29 mai, les Français rejetteront le projet de Constitution de l’Union européenne. Un « Non » français signerait sa perte, puisque tous les pays membres de l’Union doivent ratifier la proposition pour lui donner vie. 
Surprenant car la France n’est pas seulement un membre fondateur de la Communauté européenne mais aussi la force d’entraînement principale à l’œuvre derrière les principales étapes du « rapprochement de l’Union ». Pourtant, l’opposition française était également prévisible : depuis dix ans maintenant, la France s’est détournée de l’Europe et s’en trouve maintenant très isolée. 
Les Français contemplent avec une grande tristesse le déclin de leur statut et de leur prestige, pas seulement sur le plan de la politique mondiale, mais également sur le plan de la culture, de la science et surtout de la langue. L’Europe, selon eux, a toujours été un moyen de s’accrocher à leur influence internationale. 
La France et l’Allemagne ont forgé des alliances à l’origine des décisions européennes. Désintéressée du pouvoir géopolitique, héritage historique de son passé nazi, l’Allemagne se contentait d’appuyer les ambitions françaises tant que le Marché commun lui permettait de jouer le rôle de locomotive économique européenne. 
Aujourd’hui, cette alliance se défait au fur et à mesure que le propre statut de l’Allemagne décline également, du fait de ses performances économiques médiocres et de la perte de son prestigieux Mark. De plus, l’Allemagne s’intéresse de plus en plus à l’exercice de sa propre influence politique et, de ce fait, n’est plus très heureuse de ce qu’elle tire de son alliance avec la France. 
En bref, la France a perdu le contrôle de l’Europe. Cela n’est pas nouveau mais les Français ne prennent conscience depuis peu, douloureusement. 
La France est également en position de faiblesse dans le domaine économique. Voilà un pays qui a longuement encouragé son « exception » vis à vis des règles de l’économie de marché, une position fumeuse qui rejette le planning centralisé et le libre marché et prétend offrir un juste milieu équilibré. 
Cette perspective, développée depuis la Deuxième guerre mondiale par une intelligentsia quasi-marxiste, est tellement enracinée que les Français n’essaient même plus de comprendre comment fonctionnent les marchés. Ils regardent l’économie comme un champ de bataille idéologique où tous les avis peuvent être présentés sans être confrontés à aucune logique et encore moins aux faits. 
La croissance s’est ternie depuis 25 ans et le chômage reste définitivement élevé. La délinquance urbaine, autrefois décrite comme le résultat d’un individualisme sans limites, s’apparente de plus en plus aujourd’hui à celle que l’on retrouve aux États-Unis, modèle établi en bête noire de la France. 
L’Union européenne, de par sa conception, incite à la concurrence économique même si la France n’est pas bien équipée pour y répondre. Les uns après les autres, la plupart des pays d’Europe ont réformé leur économie, se débarrassant d’arrangements confortables, utilisés pour protéger les groupes d’intérêt des exigences de la concurrence. 
Incapables de réformés leur marché de l’emploi par crainte de déclencher des grèves populaires, les gouvernements français de tous bords ont cherché à protéger leurs entreprises en déclin, et se sont retrouvés face aux limitations imposées par le Marché commun. Le secteur public français surgonflé, que beaucoup considère comme l’employeur de dernier recours, ne peut plus se permettre son personnel coûteux. 
De nombreuses entreprises françaises privées sont en expansion, grâce aux économies de main d’œuvre, et, de plus en plus, grâce à l’externalisation de la production, souvent vers les nouveaux pays membres de l’Union européenne où les coûts de la main d’œuvre sont considérablement moindres. L’éducation nationale est en pièces et le supérieur français doit maintenant faire face à la concurrence des autres pays européens. 
Humiliée par son malaise économique et sa perte d’influence, la France a peur. Peur de l’avenir, car l’avenir implique des réformes axées sur les marchés ou un affaiblissement politique et économique accru, toutes choses considérées comme inacceptables, ne serait-ce que parce qu’elles entrent en conflit avec l’estime personnelle des Français. 
La Constitution européenne n’a rien à voir avec ces défis, mais une majorité de Français remet maintenant en question la stratégie qui a longtemps masqué le déclin de statut de la France. Ils s’inquiètent de ce qu’ils considèrent comme la domination des principes économiques anglo-saxons, le dernier clou dans le cercueil de « l’exception » mythique française. 
Ils considèrent à tort la Constitution européenne comme un défi supplémentaire à un moment où ils veulent être choyés et protégés. Les foules apeurées font rarement de bons choix. 

Bismarck contre Bismarck 
ATHENES – La centralité de l'Allemagne en Europe et, plus largement, dans les affaires du monde a été démontrée abondamment, et souvent de manière sanglante, au fil des siècles. En effet, la position stratégique de l'Allemagne au cœur de l'Europe, ainsi que son énorme potentiel économique et militaire, en ont d'abord fait un prix à remporter puis, après l'achèvement de l'unification allemande d'Otto von Bismarck en 1871, un Etat-nation à craindre. 
Après l'intermède de la guerre froide, au cours de laquelle l'Allemagne a servi de centre de discorde entre l'Est et l'Ouest, la réunification a permis la réaffirmation de la puissance allemande dans le cadre de l'Union européenne et, plus particulièrement, de la zone euro. Aujourd'hui, cependant, la question est de savoir si l'Allemagne est prête et disposée à faire preuve de leadership dans la conduite des affaires de l'UE – et, si oui, à quelle fin. 
En Espagne et en Grèce, plus d'un quart de la population active est au chômage, alors que le taux de chômage des jeunes tourne autour de 60%. Malgré l'austérité sévère, d'importants déficits budgétaires persistent, et les banques demeurent sous-capitalisées et incapables de soutenir une reprise économique durable. 
Le malaise social s'aggrave alors que les anticipations – et les perspectives réelles – d’une amélioration économique sont susceptibles de rester faibles dans l’avenir proche. La foi dans le projet européen est en déclin, et, étant donné le manque de cohésion, la stagnation et la récession de la zone euro pourraient conduire à un rejet populaire de l'Union européenne, accompagné par de graves défis à la démocratie, y compris la montée de partis néo-fascistes. 
Et pourtant, malgré les risques, les dirigeants européens restent remarquablement inactifs, apparemment rassurés par la promesse du président de la BCE Mario Draghi de faire « tout ce qu'il faut » pour protéger l'union monétaire de l'effondrement. Mais l'inaction prolongée, induite par un calme relatif sur les marchés financiers, ne fera que perpétuer la stagnation et finalement conduire à une rupture d'une sorte ou d'une autre. 
La faiblesse politique et économique de la France et de l'Italie, ainsi que le retrait progressif de la Grande-Bretagne des affaires de l'UE, mettent en évidence le rôle clé de l'Allemagne dans le sauvetage de la zone euro de la crise actuelle. Mais le véritable leadership exige un sens de l'orientation et une volonté de mettre le prix nécessaire, et, ici, l'Allemagne a récemment été prise en défaut. 
Malgré les compétences politiques évidentes et la haute reconnaissance intérieure de la chancelière allemande Angela Merkel, son gouvernement n'a pas de modèle concret pour une « Union sans cesse plus étroite » en Europe. Par conséquent, elle aussi, est en position de faiblesse pour mobiliser les ressources et les compétences nécessaires pour restaurer Europe. 
Cette politique ne peut pas durer longtemps. Soit la stagnation conduira à l’éclatement de la zone euro, soit les circonstances forceront un changement de politique. 
Les systèmes bancaires nationaux devraient être unifiés, afin de séparer pertes privées et dette souveraine, avec une supervision et des autorités de résolution centralisées, ainsi qu'un système d'assurance-dépôts, formant la base d'une union bancaire européenne. Des institutions centrales fortes, responsables devant un parlement élu au suffrage direct, sont nécessaires pour coordonner les politiques budgétaires et économiques. 
À plus court terme, le marché unique devrait être étendu aux services, et des arrangements de libre-échange devraient être encouragés, soit multilatéralement, soit bilatéralement, avec des partenaires commerciaux majeurs comme les États-Unis. 
La réticence de l'Allemagne à jouer le rôle de meneur sur ces questions reflète en partie les inhibitions historiques, qui sont toujours difficiles à surmonter. La persistance de l'orthodoxie pré-keynésienne dans la pensée économique allemande, couplée à son aversion morale envers « le péché de l'emprunt » (et donc sa négligence à l’égard de la demande globale), n'aident pas non plus. 
Néanmoins, l'Allemagne doit accepter que l'alternative à une union monétaire démocratique unifiée serait une hégémonie économique allemande. À plus long terme, ce résultat pourrait détruire le projet européen commun et en fin de compte saper la propre prospérité économique et sécurité stratégique de l'Allemagne – un scénario bismarckien face auquel Bismarck aurait reculé d'horreur. 

L'Allemagne doit mener la zone euro ou la quitter ! 
Quand la faillite de Lehman Brothers a mis en danger les institutions financières, le crédit public a remplacé le crédit privé, ce qui a mis en évidence un défaut de conception de l'euro auquel on n'avait prêté aucune attention jusque là. En transférant leur droit de frapper de la monnaie à la Banque centrale européenne (BCE), les pays de la zone euro se sont exposés au risque de faillite, au même titre que les pays du Tiers-monde lourdement endettés en devise étrangère. 
On peut faire un parallèle avec la crise bancaire internationale de 1982. A cette époque, le FMI a sauvé le système bancaire international en prêtant au plus juste la somme nécessaire aux pays surendettés qui ont ainsi évité la faillite, mais au pris d'une longue dépression. 
Le contexte diffère, mais le résultat est le même. Les créanciers reportent tout le poids de l'ajustement sur les pays endettés et ne prennent pas en compte leur propre responsabilité. 
La crise de l'euro est un embrouillamini de problèmes bancaires et de problèmes liés aux dettes souveraines, ainsi que de divergences de performances économiques qui ont donné naissance à des déséquilibres des balances des payements au sein de la zone euro. Les autorités n'ont pas compris sur le moment la complexité de la crise et donc n'ont donc pu trouver la réponse adéquate. 
La panique financière s'efface progressivement et les autorités tirent bénéfice de leur intervention. Mais cette fois-ci cela n'a pas marché, parce que les problèmes financiers se combinaient à un processus de désintégration financière. 
Lors de sa création, l'Union européenne incarnait une société ouverte - l'association volontaire de pays égaux entre eux qui renoncent à une part de leur souveraineté au nom de leur intérêt collectif. La crise de l'euro transforme maintenant l'UE en quelque chose de fondamentalement différent, divisant les pays membres en deux groupes - les pays endettés d'un coté, les pays créanciers de l'autre, ces derniers ayant barre sur les autres. 
C'est pourquoi elle ne voit que l'inflation comme source d'instabilité et ignore la déflation, la véritable menace d'aujourd'hui. Par ailleurs, la pression qu'exerce l'Allemagne pour que les pays endettés adoptent une politique d'austérité pourrait se révéler contre-productive, car cela augmente le ratio dette/PIB - le PIB étant en baisse. 
Il y a un risque réel de voir s'établir de manière permanente une Europe à deux vitesses. Les ressources humaines et financières iront vers le centre, laissant la périphérie dans la dépression, sans espoir d'en sortir jamais. 
La tragédie de l'Europe n'est pas le résultat d'un complot diabolique, mais tient à l'absence d'une politique cohérente. Comme dans les tragédies grecques de l'Antiquité, les erreurs de conception et le simple manque de compréhension ont des conséquences certes involontaires, mais catastrophiques. 
L'Allemagne, en tant que premier pays créancier mène la danse, mais elle refuse d'assumer toute responsabilité supplémentaire. C'est ainsi que l'on a laissé échapper toutes les occasions de résoudre la crise qui s'est étendue de la Grèce aux autres pays en déficit pour finalement remettre en question l'existence même de l'euro. 
Depuis peu la chancelière Merkel soutient Mario Draghi, le président de la BCE, ce qui laisse le président de la Bundesbank, Jens Weidmann, isolé. Cela permettra à la BCE de plafonner le coût des emprunts réalisés par les pays qui adoptent un programme d'austérité sous le contrôle de la Troïka (le FMI, la BCE et la Commission européenne). 
Si la zone euro éclate de manière désordonnée, la marché commun et l'UE seront détruit, ce qui laissera l'Europe en moins bonne position qu'elle ne l'était au début de la construction européenne, en raison d'un héritage de méfiance et d'hostilité mutuelle. Plus tard l'éclatement se produira, plus graves seront les conséquences. 
A mon avis, la meilleure solution consiste à persuader l'Allemagne de choisir entre jouer un rôle leader dans la création d'une union politique passant par un authentique partage du passif, ou quitter la zone euro. 
Toute la dette accumulée étant libellée en euro, suivant que tel ou tels pays continue à assumer la responsabilité de l'union monétaire, les conséquences seront tout autre. Si l'Allemagne quitte la zone euro, la devise commune se dépréciera, les pays endettés redeviendront compétitifs et leur dette diminuera en terme réel. 
Ils seront également confrontés à une concurrence plus marquée des autres pays de la zone euro sur leur marché intérieur. L'étendue des pertes des pays créanciers dépendra du niveau de la dépréciation de l'euro - qu'ils auront donc tout intérêt à limiter. 
Après un choc initial, le résultat final réaliserait le rêve de Keynes d'un système de devise international dans lequel créanciers et débiteurs partageraient la responsabilité du maintien de la stabilité. Et l'Europe éviterait la dépression qui la menace. 
Cela supposerait de créer l'union bancaire européenne qui est proposée, d'établir des conditions à peu prés équitables entre pays créanciers et pays endettés grâce à un Fonds de réduction de la dette et finalement de convertir toute la dette en euro-obligations. Il faudra aussi fixer un objectif de croissance nominale du PIB pouvant aller jusqu'à 5%, de manière à ce que l'Europe puisse se redresser sans être écrasée par le fardeau de la dette. 
Que l'Allemagne décide de mener la zone euro ou de la quitter, ces deux alternatives sont préférables à la création d'une Europe à deux vitesses qui ne pourra survivre très longtemps. 



Pourquoi le Déficit Budgétaire Américain est-il si Considérable ? 
CAMBRIDGE – De tous les grands pays du monde, seuls les revenus nationaux de la Grèce et de l’Égypte additionnés sont proportionnellement supérieurs au faramineux déficit budgétaire américain. Le déficit actuel s’élevant à 9,1% du PIB est en partie dû aux répercussions mécaniques de la récession, c’est incontestable ; mais selon les projections officielles du Congressional Budget Office (CBO), ou bureau du budget du Congrès américain, même quand l'économie de plein emploi sera rétablie, le déficit restera si colossal que le ratio dette publique / PIB américain continuera d'augmenter pendant toute cette décennie, et au-delà. 
Pour comprendre la manière dont il faudrait assainir le budget américain, il faut saisir la raison pour laquelle le déficit budgétaire restera probablement très élevé. Avant d'examiner les chiffres des déficits prévus dans les années à venir, il convient de prendre en considération ce qui s'est passé au cours des deux premières années de la présidence de Barack Obama, dont l’administration a provoqué une hausse du déficit – en 2008, il s’élevait à 3,2% du PIB, et en 2010, à 8,9% du PIB – (ce qui en retour a fait faire un bond au ratio dette publique / PIB, qui est passé de 40% à 62%). 
Cette hausse du déficit budgétaire équivalente à 5,7% du PIB reflète une chute des recettes fiscales correspondant à 2,6% du PIB (de 17,5% à 14,9% du PIB) et à une augmentation des dépenses égale à 3,1% du PIB (de 20,7% à 23,8 % du PIB). Selon le CBO, seule moins de la moitié de la hausse du déficit budgétaire équivalente à 5,7% du PIB est le résultat du ralentissement de l’économie, les stabilisateurs automatiques ayant contribué, à hauteur de 2,5% du PIB, à la hausse du déficit entre 2008 et 2010. 
L'analyse du CBO est annonciatrice des fluctuations du déficit budgétaire induites par les conditions cycliques – autrement dit les stabilisateurs automatiques –, et elle repose sur la théorie selon laquelle la baisse des revenus et la hausse les dépenses (principalement les prestations d’assurance-chômage et autres paiements de transfert) ont été occasionnées par le ralentissement économique, et contribuent à la demande globale, concourant ainsi à la stabilisation de l'économie. 
En d'autres termes, même sans les stabilisateurs automatiques – c’est-à-dire, si l'économie avait tourné à plein emploi en 2008-2010 – le déficit budgétaire américain aurait tout de même augmenté de 3,2% par rapport au PIB. La baisse des revenus et la hausse des dépenses ont respectivement contribué à la moitié de cette croissance de « plein emploi ». 
Se projetant vers l’avenir, le CBO estime que l'adoption du budget proposé par l'administration Obama en février accroîtrait la dette nationale de 3,8 trillions de dollars de 2010 à 2020, provoquant une envolée du ratio dette publique / PIB de 62% à 90%. Cette hausse de l’endettement net de 3,8 trillions de dollars reflète une augmentation du déficit d'environ 5 trillions de dollars, qui est due à la hausse des dépenses et à la baisse des revenus des contribuables à revenu faible ou moyen, mais est en partie compensée par une augmentation des recettes fiscales s’élevant à 1,3 trillion de dollars, principalement grâce aux salariés à revenu élevé. 
Le budget proposé présuppose que les dépenses discrétionnaires non allouées à la défense (pour lesquelles l'approbation du Congrès est nécessaire, à la différence de ce que l'on appelle les dépenses « obligatoires », comme la Sécurité Sociale et les fonds de pension, qui continueront d’augmenter à moins que le Congrès apporte des modifications aux prestations à payer) augmenteront au total de seulement 5% au cours de la décennie 2010-2020, ce qui entrainera un déclin de la valeur réelle, et ne laissera aucune place �� la création de nouveaux programmes. Il est prévu que le niveau annuel des dépenses militaires diminue chaque année d'environ 50 milliards de dollars après 2012 – une vision très optimiste des besoins militaires américains pour la décennie à venir, s’il en est. 
Pour faire reculer le déficit budgétaire américain en vue d’empêcher une nouvelle hausse du ratio (à son niveau actuel) dette publique / PIB, il faudra réduire les dépenses et augmenter les revenus. Et pour obtenir une hausse des revenus sans augmenter les taux marginaux d'imposition, il faudra notamment limiter le montant de la réduction d'impôt dont les particuliers et les entreprises peuvent bénéficier grâce aux diverses « dépenses fiscales », qui occupent une très grande partie du Code des Impôts américain – mais c’est là un autre sujet. 
Cependant, côté dépenses, la perspective laissant entrevoir une dette publique qui doublerait au cours des dix prochaines années ne représente que la partie immergée de l’iceberg qu’est ce problème financier auquel les États-Unis font actuellement face. Les perspectives budgétaires pour les décennies suivantes sont dominées par la croissance des coûts des prestations de la Sécurité Sociale et de Medicare, qui sont supposées provoquer une envolée du ratio dette publique / PIB de 90% en 2020 à 190% en 2035. 
Pourquoi le déficit budgétaire américain est-il si considérable ? 

Qu’arrive-t-il à la Chine ? 
Pendant les périodes de transition politique, lors d’une victoire militaire, par exemple, l’empereur pouvait désigner un “nom d’ère” spécial contribuant à célébrer la bonne nouvelle. Ou bien encore la cour pouvait lancer un nouveau nom d’ère après une débâcle politique, pour tenter de jeter l’éponge. 
La “réforme” suggérait un relâchement des contrôles centraux sur la vie économique, entrepris dans un esprit de pragmatisme et de gradualisme, comme un antidote à l’idéologie révolutionnaire de Mao Zedong. De même, “l’ouverture” annonçait l’intégration de la RPC dans la communauté mondiale – notamment à l’Occident capitaliste. 
L’ère de “réforme et d’ouverture” a survécu à son “empereur” de plus d’une décennie, et a été un fil conducteur d’une autorité politique à l’autre, de Deng à Jiang Zemin et Hu Jintao. Même les plus grands défis populaires que le parti communiste chinois ait jamais eu à affronter, les manifestations de 1989, font aujourd’hui figure d’anomalies qui ont aidé Deng à consolider les soutiens à son modèle de développement. 
Les extraordinaires changements macroéconomiques des 30 dernières années viennent indubitablement étayer l’implication de la Chine dans la “réforme et l’ouverture.” En Chine, les gens l’appellent fazhan , ou “développement,” mais dans la plus grande partie du reste du monde, on l’appelle plus couramment “le boom chinois” ou le “miracle chinois.” 
Certes, il y a eu de nombreux “booms” plus petits – dans les secteurs de la consommation, de l’investissement direct étranger, sur les marchés boursiers intérieurs, en commerce, voyages, études à l’étranger, modernisation militaire et diplomatie internationale. On a aussi assisté à une explosion en termes de pollution et de déchets toxiques, et un regain d’intérêt dans les religions – du bouddhisme au christianisme pentecôtiste – et dans la philosophie confucéenne. 
Un cadre éminent de l’industrie de la mode affirme que l’un des moteurs-clés qui a entraîné l’explosion économique a été l’afflux de femmes dans la masse des travailleurs, surtout dans les zones industrielles du sud. Une autre explication incontestable vient d’un spécialiste du capital-risque qui estime que la société chinoise détient de copieuses réserves d’énergie et d’audace qui dérivent, pense-t-il, du fait que la culture chinoise dissocie le sentiment de honte et le fait d’échouer dans une entreprise commerciale. 
Quelle qu’en soit la cause, le miracle chinois est la touche finale très improbable d’un siècle de guerre, d’agitation et de révolution, et il ne fait qu’ajouter au sentiment de discontinuité qui caractérise la Chine moderne. Il est certain que peu d’observateurs contemplant en 1978 les cendres fumantes de la Révolution culturelle ou la ruine apparente des années d’après 1989 se doutaient que la Chine allait émerger en tant que paratonnerre des espoirs de développement du monde. 
Le tumulte de l’ère maoïste a instillé dans une grande partie de la population une profonde soif de stabilité et une grande aspiration à la tranquillité. Deng a tiré parti de cette lassitude générée par la révolution en diminuant le rôle de la politique et de l’État dans la vie privée des gens, et en les laissant libérer leur énergie refoulée pour poursuivre leurs propres buts. 
Le communisme révolutionnaire pourrait bien avoir ouvert la voie à ce boom d’autres manières, en suggérant que le virage de l’utopisme socialiste au pragmatisme capitaliste était moins un demi-tour qu’une étape séquentielle de “destruction créatrice.” Après tout, la Révolution culturelle de Mao contre la “société féodale” a bien rasé la plus grande partie du paysage culturel, le dépouillant non seulement des valeurs et des institutions traditionnelles, mais aussi des tentatives socialistes avortées, laissant la Chine toute prête à recevoir les graines du développement capitaliste. 
À l’époque des réformes des années 1980 et 1990, les liens reliant les individus à la culture, à l’État, à l’unité de travail et au système d’enregistrement de résidence (hukou), par exemple, s’étaient largement distendus. La voie était tracée pour une nouvelle et très vaste population d’entrepreneurs et de travailleurs individuels, libérés de leur allégeance à la famille et au parti, prêts à prendre d’assaut le marché grâce à leur énergie individuelle fraîchement libérée. 
Les dégâts causés à l’environnement sont stupéfiants, le fossé entre riches et pauvres n’a fait que croître, et l’urbanisation – avec tous les problèmes qu’elle engendre – a explosé. Et, en tout cas jusqu’à aujourd’hui, le boom n’a pas produit les changements politiques systémiques que beaucoup espéraient. 
Il reste une question de taille, à laquelle personne n’a encore répondu : pourquoi cette explosion de la Chine ? C’est l’une des grandes questions de notre temps, pertinente non seulement pour l’avenir de la Chine, mais aussi pour des centaines d’autres pays en développement fascinés par le succès, extraordinaire mais encore largement inexpliqué, de ce pays. 

Pourquoi la Chine se déchaine-t-elle ? 
NEW YORK – Ce doit être vexant pour le gouvernement chinois de voir que les prix Nobel successifs sont accordés aux mauvais Chinois. 
La dernière erreur fut Liu Xiaobo, critique littéraire et écrivain politique qui a reçu le prix Nobel de la paix cette année alors qu’il est emprisonné pour « subversion » du régime communiste. Puisque le Dalaï Lama n’est pas citoyen chinois, je mettrai de côté ce prix Nobel de la paix, bien qu’il fut peut être aux yeux des dirigeants chinois le plus énervant de tous. 
Plutôt que d’opposer un complet dédain, ou un silence officiel, il en a fait un colossal ramdam, protestant violement contre les complots contre la Chine, et mettant sous les verrous des dizaines d’intellectuels chinois, dont la femme de Liu, Liu Xia. Ce qui fait que ce Liu Xiaobo, sans aucun pouvoir et par ailleurs quasi inconnu jusque là, est devenu non seulement célèbre partout dans le monde mais aussi bien mieux connu en Chine même. 
Cette manière forte est d’autant plus étonnante que la diplomatie chinoise semblait frappée de surdité depuis déjà quelques décennies. Le vieil ennemi japonais a à maintes reprises été vaincu et un gant de velours a fini par convaincre les Sud Coréens et les Asiatiques du sud d’accepter relativement facilement la puissance grandissante de la Chine. 
Comme semble le démontrer l’accueil chaleureux fait à Hillary Clinton lors de sa récente visite éclair à travers l’Asie, y compris au Vietnam communiste, les pays du sud-est asiatique se satisferont encore un temps de la Pax Americana, par crainte de la Chine. D’autres pays asiatiques pourraient même se rapprocher plus encore du Japon, seule alternative aux Etats-Unis comme contrepoids au Royaume du Milieu. 
Pour la première fois en presque 200 ans, la Chine peut véritablement faire le poids, et elle fera ce que bon lui semblera, quelque soit l’avis des autres pays. Il y a quelques dizaines d’années en arrière, le Japon s’estimait être le numéro un, et ses hommes d’affaires, ses politiciens et ses bureaucrates ne craignaient pas de le faire savoir au reste du monde. 
L’idéologie communiste est une force du passé. Utiliser l’Armée de Libération du Peuple pour assassiner des civils protestataires à Pékin, mais aussi dans toute la Chine en juin 1989 a certainement fragilisé la légitimité du système unipartite. 
Retrouver le soutien de la classe moyenne naissante exigeait de promettre un rapide pas vers une plus grande prospérité par une croissance économique ultra-rapide. Le vide idéologique laissé par la mort de l’orthodoxie marxiste fut comblé par le nationalisme. 
C’est pourquoi quiconque, même un intellectuel relativement méconnu comme Liu Xiaobo, qui conteste la légitimité du Parti Communiste en demandant des élections multipartites, doit être écrasé. C’est pourquoi le gouvernement n’ose pas réévaluer le renminbi trop rapidement, car cela pourrait ralentir la croissance économique faisant perdre la face au Parti Communiste et à sa légitimité. 
Cela sous-entend que si Liu Xiaobo et les dissidents motivés par les mêmes idées arrivaient à leur fin, et si la démocratie atteignait la Chine, le problème du nationalisme chinois ne disparaitrait pas pour autant. Car si les populations se sentaient persécutées par le Japon ou les Etats-Unis, ils soutiendraient alors des politiques chauvinistes. 
Il se nourrit souvent d’un sentiment d’impuissance. Lorsque les citoyens se sentent affaiblis par un gouvernement autoritaire, la meilleure chose à faire est de se raccrocher à la prouesse nationale. 
Dans une démocratie multipartite, par contre, les citoyens se sentent concernés par d’autres intérêts, matériels, sociaux ou même culturels et sont donc moins enclins à un chauvinisme agressif. Du moins peut-on l’espérer. 


Pourquoi la physique est-elle une belle science ? 
CAMBRIDGE – Le physicien du XIXème siècle Heinrich Hertz a autrefois expliqué l'impression qu'il a éprouvée face aux équations de James Clerk Maxwell, qui décrivent les principes fondamentaux de l'électricité et du magnétisme, qui « ont une existence indépendante et une intelligence propres, qui sont plus sages (…) même que leurs découvreurs, et dont nous tirons plus de choses par rapport à ce que nous y avons mis au départ. » 
Peu de temps après, Albert Einstein a décrit le modèle atomique de Niels Bohr comme étant « la plus haute forme de musicalité appartenant au domaine de la pensée. » Plus récemment, le défunt prix Nobel Richard Feynman, en décrivant sa découverte de nouvelles lois de la physique, a déclaré : « On peut reconnaître la vérité à sa beauté et à sa simplicité. » 
La physique, qui se résume à quelques lois mathématiques précises, fonctionne indiscutablement. Pourtant de nombreuses choses qui « fonctionnent » n'inspirent pas le même genre d'admiration que les lois fondamentales de la nature. 
Par exemple, la relativité restreinte affirme que les lois fondamentales de la physique restent les mêmes lorsque nous voyons le monde depuis une plate-forme qui se déplace à vitesse constante. De même, la symétrie de traduction dans le temps code l'uniformité des lois physiques dans le temps : même quand l'univers vieillit, les lois restent les mêmes. 
Les équations des théories fondamentales de la physique (connues sous le terme de modèle standard), tiennent sans trop de peine sur un T-shirt. Pour paraphraser Hertz, elles nous rendent bien plus de choses par rapport à ce que nous y avons mis au départ. 
Si un Super Mario doté d'une pensée réflexive commençait à analyser les lois de son monde, il y trouverait très peu de symétrie ou de productivité. Au lieu de cela, il trouverait une vaste collection de règles bizarres originales ayant de vagues relations entre elles et reflétant les caprices du programmeur. 
Avant de l'adopter, nous devons explorer des solutions de rechange plus économiques. La réponse est probablement à notre portée. 
Du point de vue de l'évolution, il est logique de récompenser de tels sentiments. L'utilité pour l'évolution de la beauté des lois physiques est un peu moins évidente, mais non moins réelle. 
Compte tenu de l'utilité d'évaluer avec précision les conséquences de nos actions, notre système de récompense a évolué de telle sorte que nous éprouvions de la joie quand nous faisons des prédictions réussies. Comprendre les forces et les modèles qui définissent notre monde, en particulier les principes qui s'appliquent (sans changement) à une grande variété de situations, peut aider à améliorer nos prévisions. 
Ce qui reste mystérieux est la raison pour laquelle elles sont compréhensibles. Un lien profond entre la beauté et la compréhensibilité est une source importante de progrès scientifique. 
L'accumulation patiente des faits préconisée par Francis Bacon, Isaac Newton et Sherlock Holmes n'est donc plus de mise. Au lieu de cela, nous inversons le processus, en utilisant des conjectures pour motiver expérience. 
Nous construisons d'abord de belles équations, nous en dérivons ensuite leurs conséquences et finalement, nous concevons des expériences pour les vérifier. Au cours des dernières décennies, cette stratégie a été remarquablement couronnée de succès. 


Pourquoi l’élection présidentielle américaine est-elle si serrée ? 
WASHINGTON – Beaucoup de gens se demandent probablement pourquoi Hillary Clinton – à l’évidence mieux préparée et plus apte à la présidence des États-Unis que son rival Donald Trump – ne vole pas à tire-d’aile vers la victoire. Et beaucoup d’Américains partagent cet étonnement. 
Les sondages d’opinion nationaux pourraient continuer à fluctuer jusqu’à l’élection du 8 novembre. Mais Trump s’est rapproché de Clinton au cours des dernières semaines, menaçant même de la rattraper parmi les grands électeurs, alors que certains des États les plus peuplés sont acquis aux démocrates, ce qui confère à Clinton un avantage au sein du collège électoral. 
Tout d’abord, Trump, qui ne sait pourtant rien, ou presque, de ce qui touche au gouvernement ou aux politiques publiques, est parvenu à souder la plupart des républicains derrière sa personne. Leur haine recuite à l’égard de Clinton peut fournir à ce ralliement une explication. 
Trump joue aussi sur les inquiétudes de nombreux Américains concernant leur situation économique, faisant fond sur le même acharnement à l’encontre des immigrants et des élites que celui qui balaie aujourd’hui les pays d’Europe. Mais il ne peut gagner avec le seul soutien des hommes blancs non diplômés. 
Quant à Clinton, elle peine à reconstruire la coalition électorale de femmes, d’Afro-Américains, de Latinos et de moins de trente ans qui a permis les victoires du président Obama. De nombreux jeunes, après avoir soutenu avec enthousiasme le sénateur Bernie Sanders lors de la primaire démocrate, n’ont pas tenu compte de ses appels à se ranger aux côtés de l’ancienne secrétaire d’État, et disent qu’ils voteront pour le candidat d’un parti tiers, ce qui pourrait aider Trump. 
Depuis les conventions des deux grands partis, en juillet, chaque candidat a successivement enregistré des gains et des pertes. Ce mois-ci, alors que Trump montait dans les sondages, il a tenté de se démarquer du mouvement raciste « nativiste » (birther), qui affirme à tort que le président Obama, premier président américain noir, n’est pas né aux États-Unis, et par conséquent n’était pas éligible à la présidence. 
Cette tentative de limiter les dégâts s’est encore retournée contre lui lorsqu’il a affirmé, à tort, une fois de plus, que Clinton et sa campagne de 2008 étaient �� l’origine de la rumeur nativiste. De nombreux médias ont fini par employer le mot « mensonge » dans leurs reportages sur Trump, dont les précédentes affabulations n’avaient pas, pour l’essentiel, été démenties. 
La récente progression de Trump dans les sondages en dit moins long sur la crédibilisation de sa candidature que sur les propres faiblesses de Clinton et sur la malchance de la candidate démocrate. Hors sa base de fidèles passionnés, elle a toujours eu des difficultés à soulever l’enthousiasme de l’électorat. 
Elle n’a fait qu’aggraver le problème en assurant, contre la vérité, que ses prédécesseurs faisaient de même et que les responsables de la sécurité du département d’État lui avaient donné leur feu vert. Et à l’inverse de Trump, elle n’a pas, sur cette question, bénéficié d’une presse complaisante. 
La saga des courriels a renforcé la vieille suspicion des électeurs à l’égard de Clinton – elle ne serait « ni honnête ni digne de confiance » – et l’a exposée aux attaques de ses adversaires de droite. La très conservatrice association de défense Judicial Watch n’a cessé de ramener la question dans le débat, contraignant Clinton à rendre publics les courriels qu’elle n’avait pas remis, après son départ, au département d’État. 
Si le directeur du FBI, James Comey, a décidé de ne pas recommander de poursuites contre Clinton dans cette affaire des courriels, il a néanmoins porté un coup à sa campagne en déclarant qu’elle s’était montrée « extrêmement négligente ». Quoi qu’il en soit, la décision de ne pas poursuivre a suscité les récriminations des commentateurs républicains et conservateurs, aux yeux desquels la candidate a bénéficié, de la part de l’administration démocrate, d’un traitement de faveur. 
Ce qu’ils auraient de toute façon obtenu pour beaucoup d’entre eux. Aucune preuve de l’influence de ces entretiens sur la politique du département d’État n’a par ailleurs été avancée. 
Le milliardaire, qui n’a rien donné à sa propre fondation depuis 2008, n’en a pas moins utilisé l’argent de celle-ci, après cette date, pour acheter des effets personnels, dont un portrait de lui-même mesurant deux mètres de haut, et pour régler des sommes destinées à éteindre à l’amiable des procédures engagées contre lui. Il avait déjà été révélé que de l’argent provenant de la fondation Trump avait été utilisé pour contribuer aux campagnes électorales des procureurs généraux de Floride et du Texas, ce qui serait aussi illégal. 
La scène a donné du grain à moudre aux médias de droite qui spéculent sur son état de santé. Trump en a rajouté avec une accusation sexiste : Clinton n’a pas assez d’« endurance » pour être présidente. 
La presse, dans sa majorité, était furieuse que l’information n’ait pas circulé plus tôt. Mais les élections présidentielles américaines sont de durs marathons, et l’on peut comprendre que la candidate n’ait pas souhaité annuler des événements prévus à son agenda. 
Les quatre jours de convalescence que Clinton a dû s’accorder ont coïncidé avec le moment où elle rodait les arguments censés convaincre les électeurs de voter pour elle et non pas seulement de ne pas voter pour Trump. Lorsqu’elle a repris sa campagne, des attentats à la bombe ont été commis à New York et dans le New Jersey, puis la police a par deux fois encore tiré sur des Afro-Américains désarmés, ce qui a donné lieu à des manifestations en Caroline du Nord, un État où le scrutin s’annonce serré. 
Telle est la toile de fond des face-à-face télévisés qui opposeront les deux candidats. Ces débats jouent un rôle de plus en plus important (peut-être excessif) dans la configuration des élections américaines. 

Les raisons pour lesquelles l'État islamique persiste 
NEW YORK – Les attentats meurtriers qui ont eu lieu à Istanbul, à Dacca et à Bagdad démontrent la portée meurtrière de l'État islamique (EI), en Europe, en Afrique du Nord, au Moyen-Orient et dans certaines régions d'Asie. Plus l'EI maintiendra ses bastions en Syrie et en Irak, plus son réseau terroriste va infliger ce carnage. 
L'EI a une petite force de combat, que les États-Unis évaluent entre 20 000 et 25 000 en Irak et en Syrie et une autre d'à peu près 5 000 en Libye. Par rapport au nombre de militaires actifs en Syrie (125 000), en Irak (271 500), en Arabie saoudite (233 500), en Turquie (510 600), ou en Iran (523 000), l'EI est minuscule. 
Malgré promesse du président des États-Unis Barack Obama en septembre 2014 de « dégrader et ultimement détruire » l'EI, les États-Unis et leurs alliés, notamment l'Arabie saoudite, la Turquie et Israël (en coulisses), ont mis l'accent au contraire sur le renversement de Bachar el-Assad en Syrie. 
Israël s'oppose à l'EI, mais les plus importantes préoccupations d'Israël concernent le soutien d'Assad à l'Iran. Assad permet à l'Iran de soutenir deux ennemis paramilitaires d'Israël, le Hezbollah et le Hamas. 
Pour les États-Unis, pilotés par les néo-conservateurs, la guerre en Syrie est une continuation du plan d'hégémonie américaine mondiale lancée par le Secrétaire à la Défense Richard Cheney et le Sous-secrétaire Paul Wolfowitz à la fin de la Guerre froide. En 1991, Wolfowitz a déclaré au Général américain Wesley Clark : 
« Mais une chose que nous avons apprise [de la Guerre du Golfe persique] est que nous pouvons utiliser nos forces armées dans la région (au Moyen-Orient), sans que les Soviétiques ne nous arrêtent. Et nous avons environ 5 ou 10 ans pour nettoyer ces anciens régimes soviétiques (Syrie, Iran (sic), Irak), avant que la prochaine grande superpuissance ne vienne nous défier. » 
Les multiples guerres américaines au Moyen-Orient (en Afghanistan, en Irak, en Syrie, en Libye entre autres), ont cherché à retirer l'Union soviétique puis la Russie de la scène et à accorder aux États-Unis la domination hégémonique. Ces efforts ont échoué lamentablement. 
Pour l'Arabie saoudite, en ce qui concerne Israël, l'objectif principal est d'évincer Assad afin d'affaiblir l'Iran. La Syrie fait partie de la vaste guerre par procuration entre l'Iran chiite et l'Arabie saoudite sunnite qui se joue sur les champs de bataille de Syrie et du Yémen et dans des confrontations amères entre chiites et sunnites à Bahreïn et dans d'autres pays divisés de la région (y compris l'Arabie Saoudite elle-même). 
Pourtant la Turquie est maintenant confrontée à trois adversaires sur sa frontière Sud : Assad, l'EI et les nationalistes kurdes. L'EI est jusqu'à présent resté à l'arrière-plan des préoccupations de la Turquie comparativement à Assad et aux Kurdes. 
La Russie et l'Iran poursuivent également leurs propres intérêts dans la région, notamment par le biais de guerres par procuration et par leur soutien aux opérations paramilitaires. Pourtant les deux pays ont signalé leur volonté de coopérer avec les États-Unis pour vaincre l'EI et peut-être pour résoudre également d'autres problèmes. 
La tentative des États-Unis et de leurs alliés en vue de renverser Assad violent la Charte des Nations Unies, tandis que le soutien de la Russie à Assad est compatible avec le droit de légitime défense de la Syrie en vertu de cette Charte. Oui, Assad est un despote, mais la Charte de l'ONU n'autorise pas n'importe quel pays à choisir les despotes qu'il entend destituer. 
La persistance de l'EI souligne trois défauts stratégiques dans la politique étrangère des États-Unis, ainsi qu'un défaut tactique fatal. 
Premièrement, la quête d'hégémonie américaine des néo-conservateurs par le biais d'un changement de régime ne témoigne pas seulement d'une arrogance butée : c'est un abus impérialiste classique. Cette manœuvre a échoué partout où les États-Unis l'ont essayée. 
Deuxièmement, la CIA a longtemps armé et formé des djihadistes sunnites grâce à des opérations secrètes, financées par l'Arabie saoudite. À leur tour, ces djihadistes ont donné naissance à l'EI, qui est une conséquence directe, sinon imprévue, des politiques menées par la CIA et ses partenaires saoudiens. 
Troisièmement, la perception américaine de l'Iran et de la Russie comme étant des ennemis implacables de l'Amérique est à bien des égards dépassée. Elle est également une prophétie auto-réalisatrice. 
Quatrièmement, sur le plan tactique, la tentative des États-Unis de mener une guerre sur deux fronts contre Assad et l'EI a échoué. Chaque fois qu'Assad a été affaibli, des sunnites djihadistes, l'EI et le Front al-Nusra, sont venus de combler le vide. 
Assad et ses homologues irakiens peuvent vaincre l'EI si les États-Unis, la Russie, l'Arabie saoudite et l'Iran fournissent une couverture aérienne et un appui logistique. Oui, Assad doit rester au pouvoir. 
Un tel résultat ne va pas seulement mettre un terme à l'EI sur le terrain au Moyen-Orient : de manière plus générale, il pourrait préparer le terrain à une réduction des tensions régionales. Les États-Unis et la Russie pourraient commencer à inverser leur nouvelle guerre froide récente grâce à des efforts communs pour éradiquer le terrorisme djihadiste. 
Une approche coopérative pour vaincre l'EI donnerait une raison et une possibilité à l'Arabie saoudite et à la Turquie de trouver un nouveau modus vivendi avec l'Iran. La sécurité d'Israël pourrait être améliorée en intégrant l'Iran au sein des relations de coopération économique et géopolitique avec l'Occident, en renforçant ainsi les chances d'un règlement à deux États avec la Palestine, attendu depuis longtemps. 
L'Occident peut vaincre l'EI. La question est de savoir si les États-Unis vont entreprendre la réévaluation stratégique nécessaire pour réaliser cet objectif. 

Déclencher les OMT 
Les écarts de taux d'intérêt des obligations d'Etat italiennes et espagnoles ont chuté de façon spectaculaire, les émissions d'obligations d'entreprise ont repris et un sentiment de normalité se propage lentement sur le continent. 
Tant que les investisseurs croient que l'Italie et l'Espagne seront finalement sauvés par les OMT, les coûts d'emprunt de ces pays seront bas et le sauvetage ne sera pas nécessaire. Toutefois si le moindre doute se manifeste quant à l'efficacité des OMT, le jeu d'attentes enclenchera la marche arrière et les obligations d'Etat des deux pays essuieront rapidement les feux de la critique. 
Les règles sont variables parmi des pays de l'UE, mais en Allemagne, « l'approbation du gouvernement » implique l'approbation du parlement. Dans une situation d'urgence, il est difficile d'imaginer que l'Allemagne ne préfère pas l'approbation à la catastrophe d'un non-remboursement italien ou espagnol. 
Cela permettrait aussi d'éliminer l'incertitude entourant le programme lui-même et ses mécanismes de mise en œuvre. Identifier et résoudre les problèmes quand l'intervention n'est pas urgente est beaucoup plus facile que d'y travailler sous la menace d'un non-remboursement souverain imminent. 
Enfin, une demande d'intervention précoce pour les OMT ne devrait pas seulement réduire les coûts d'emprunt des gouvernements italiens et espagnols (et donc leurs déficits budgétaires), mais permettrait également de réduire le coût des actifs pour les entreprises locales, qui ont actuellement des difficultés à emprunter et à investir. Ainsi, cela donnerait l'implusion nécessaire à l'économie de ces pays en difficulté. 
En conséquence, ils ont attendu trop longtemps. Le même raisonnement s'applique au programme des OMT : les politiciens élus craignent que son déclenchement ne soit perçu comme signe de faiblesse, impliquant un coût dont ils ont d'excellentes raisons de vouloir retarder le paiement. 
Étant donné qu'il n'a pas à craindre une défaite électorale, il pourrait aider le Premier Ministre espagnol Mariano Rajoy en faisant cette demande le premier, ce qui affaiblirait la stigmatisation politique pour le gouvernement de Rajoy s'il déposait cette demande par la suite. Le déclenchement des OMT dès maintenant serait également un coup avisé pour l'Italie face à des élections législatives imminentes aux résultats très incertains. 
En fait, si l'on doit imaginer des raisons pour lesquelles l'Allemagne pourrait ne pas approuver une demande de déclenchement des OMT pour l'Italie, l'instabilité politique figurerait en tête de liste. En revanche, déclencher les OMT à l'avance engendrerait la stabilité politique dans un contexte d'incertitude, car cela lierait les mains du futur gouvernement italien. 
Monti veut qu'on se souvienne de lui comme du Premier Ministre qui a sauvé l'Italie du désastre. Il ne veut pas entrer dans l'Histoire comme le Premier Ministre qui a dû renoncer à la souveraineté de l'Italie pour sauver le pays de la faillite. 
Ajourner sa décision pour l'une ou l'autre de ces raisons serait un acte très égoïste. Monti ne doit pas risquer la stabilité européenne pour son avantage personnel. 

La tentation française de l’Italie 
FLORENCE – L’Italie une fois de plus se laisse bercer par de faux espoirs voulant que si elle « répare » ses institutions, sa vie politique devienne plus normale. Cette fois, l’Italie semble plutôt attirée par le modèle français. 
Depuis le scrutin général de février a fait chou blanc, les législateurs italiens ne sont entendus que sur une chose : la réélection du président Giorgio Napolitano, âgé de 88 ans qui fait de lui le premier président avoir obtenu deux mandats depuis que l’Italie a aboli la monarchie en 1946. Malgré les protestations de Beppe Grillo et de son mouvement Cinque Stelle qui souscrit à l’antipartisme politique et qui a remporté le quart du vote parlementaire, les principaux partis de centre gauche et du centre droit qui ont appuyé Napolitano espèrent qu’il acceptera de diriger la formation d’une coalition gouvernementale élargie. 
Puisque la France a surmonté le même genre de lacunes et d’impasses politiques grâce à la fondation de la Ve République, constituée d’un exécutif robuste dirigé par un président doté des pleins pouvoirs, le modèle français semble être un modèle porteur qui vaut la peine d’être imité. En fait, de prime abord, un tel changement de régime en Italie semble facile à réaliser. 
Après tout, les gouvernements successifs de la Ve République, contrairement à ceux de l’Italie, ont fait preuve d’une remarquable stabilité et ont duré relativement assez longtemps, 643 jours, en moyenne. Qui plus est, aucun parti politique ni aucune figure politique n’ont dominé la politique française pendant trop longtemps, le pouvoir passant régulièrement des partis de gauche à ceux de droite, du moins depuis la première victoire de François Mitterrand en 1981. 
Cependant, pour bon nombre d’Italiens, la concentration du pouvoir auprès de l’exécutif aux mains du président est l’aspect le plus attrayant du régime politique de la France. Et depuis que les présidentielles et les législatives ont coïncidé en 2000, cette autorité s’est exercée sur une période de cinq ans à la fois. 
La coalition de droite RPR-UDF a même fait mieux en 1993, alors qu’elle remportait 38,5 % du vote au premier tour pour obtenir un stupéfiant 82 % des sièges. En France, les partis plus marginaux ne peuvent obtenir des sièges au parlement que s’ils parviennent à négocier un accord avant l’élection avec l’un des principaux partis pour se faire réserver quelques circonscriptions. 
Il est par contre difficile de voir en quoi il fait avancer la démocratie. Avant de s’enticher exagérément des institutions françaises, les Italiens devraient tenir compte de ce que les Français pensent de leur propre système. 
En fait, les Français ressentent une frustration extrême envers la politique au pays, particulièrement avec leurs présidents. Ce fort mécontentement ne reflète pas un échec de François Hollande, dont la cote végète à 26 % avec seulement un an de son mandat présidentiel écoulé ; ses deux prédécesseurs immédiats, Jacques Chirac et Nicolas Sarkozy, ont également quitté l’Élysée la tête basse. 
Selon les données colligées par l’Eurobaromètre ces deux dernières décennies, le régime politique de l’Italie, ses dirigeants et ses institutions démocratiques ont le plus bas taux de satisfaction des citoyens des 15 premiers pays de l’Union européenne. Mais la France suit de près. 
Un régime semi-présidentiel comme celui de la France lui permettrait de supprimer le bicaméralisme symétrique et de réformer les pires aspects de son code électoral (appelé en dérision par certains porcellum, ou « cochonnerie »), améliorant de ce fait la gouvernance. Mais un tel changement de régime ne ferait que créer qu’un aussi grand nombre de problèmes qu’il en réglerait. 
Au-delà des formules incantatoires, les Italiens devraient entamer une réflexion en profondeur sur l’opportunité d’adopter un tel système. 

Pourquoi le Mexique est malade 
Notre pays est loin, très loin de nous). Elles résument ce que l’on ressent au Mexique de nos jours: le sentiment de vivre en dehors de toute normalité démocratique, d’être privé d’un système de santé et d’un gouvernement qui suscitent la confiance, d’être écarté de son pays et mêlé à tout ce qui le met en danger. 
Ma patrie est devenue un lieu où l’on déplore trop de victimes, qu’elles soient la cible d’un virus ou d’une fusillade de narcotraficants, qu’elles succombent sous les agressions des voleurs ou les balles d’un policier mal entraîné, ou qu’elles soient la proie de kidnappings par des bandes criminelles. L’épidémie de grippe, qui aurait débuté dans l’Etat de Veracruz, n’est qu’un symptôme de plus que tout ne va pas bien au Mexique. 
Le pays semble constamment tiraillé entre le passé et l’avenir, entre l’aspiration au changement et les embûches que certains s’acharnent à lui tendre. Trois semaines se sont écoulées entre le moment où les premières alertes de grippe porcine ont fait surface et celui où les autorités sanitaires centrales ont pu les recenser, parce que les gouvernements des Etats, par pur calcul électoraliste, n’ont mis aucun empressement à faire suivre l’information. 
En automne se tiennent des élections législatives de mi-mandat, et le Parti d’Action Nationale du président Felipe Calderón ne devance que de peu ses principaux rivaux, qui seraient ravis de voir une situation d’urgence sanitaire se traduire par une défaite politique. Devant l’incapacité du système de santé publique à identifier l’attaque du virus et à s’en défendre rapidement, le gouvernement n’a trouvé d’autre alternative que d’ordonner la fermeture de la ville de Mexico, infligeant un coup dur à une économie déjà très touchée. 
Depuis l’époque autoritaire de la “présidence impériale,” principale entrave à sa modernisation, le Mexique a vu le pouvoir se fragmenter. Ce que l’exécutif a abandonné, ou plutôt ce à quoi il a été contraint de renoncer, a été pris d’assaut par des intérêts particuliers. 
La trop grande concentration des pouvoirs est passée des mains du président à celle des “foyers de veto,” syndicats du secteur public et autres, qui bloquent les réformes indispensables, celle du système de santé notamment. Le manque d’investissement public et l’entêtement des syndicats ont fait voler en éclats la protection sociale, et selon toute probabilité, les 22 décès liés à la grippe porcine en sont une répercussion. 
La grippe a fait apparaître d’autres faiblesses profondes. Le système politique mexicain est devenu un hybride bizarre entre des aspects autoritaires persistants et de nouveaux mécanismes de transparence. 
Le manque de responsabilité a poussé à la corruption et prêté en même temps à l’idée que les abus se commettent en toute impunité, laquelle pour sa part affaiblit la crédibilité des institutions du pays, jusqu’à entamer celle des hôpitaux publics et des cliniques. Aujourd’hui, la provenance du virus donnent lieu à une prolifération de théories du complot, nées de la méfiance invétérée vis-à-vis des hauts responsables. 
Selon des sondages d'opinion, plus de 50% des gens trouvent que les partis politiques ne sont “pas nécessaires” à la bonne marche du pays. Le Congrès soulève des réprobations, et les gens se montrent de plus en plus mécontents de la démocratie représentative. 
A cause de la méfiance qu’inspirent les autorités, on s’abstient à 75% de porter plainte pour les crimes dont 98% ne sont ni élucidés, ni réprimés. L’opinion publique semble désenchantée d’une démocratie incapable d’apporter des solutions tangibles aux problèmes, et la crise de la grippe n’en est que l’exemple le plus récent. 
Aux prises avec l’infection virale, l’insécurité liée à la drogue et la criminalité grandissante, le Mexique se sent en état de siège. Miguel Angel Granados Chapa, le chroniqueur bien connu, écrivait la semaine dernière: “Le tableau sera complet quand le Mexique se sera fait pisser dessus par un chien.” 
La mauvaise santé du Mexique est le symptôme de problèmes dont l’origine dépasse de beaucoup la grippe porcine. La politique et l’économie de ces dix dernières années ont vu certains acteurs persévérer dans l’immobilisme, bloquer les progrès démocratiques et les réformes économiques et condamner le Mexique à la dérive, tandis que d’autres marchés émergents prenaient leur essor. 
Aucune de ces luttes ne se propose d’élaborer un système politique plus représentatif, ou une économie plus équitable, plus dynamique. Les partis politiques semblent coupés des citoyens et de leurs revendications, tenaillés par des querelles intestines, et impuissants à lutter contre l’enracinement des inégalités et l’illégalité. 
Plus de 40 millions de personnes vivent dans la pauvreté et 7000 personnes sont mortes l’an dernier des suites des violences liées à la drogue. Le Mexique va avoir besoin de réformes urgentes pour remédier à ce que le virus a mis en évidence: un gouvernement étranger aux souffrances des gens ordinaires et trop souvent insensible à leur détresse. 
A l’occasion de cette crise nationale, les Mexicains ont serré les rangs, collaboré et montré qu’ils étaient capables de travailler ensemble dans l’intérêt général, pour atteindre des objectifs communs. Mais c’est ce dont leurs élites politiques et économiques se montrent incapables la plupart du temps. 



Comment la matière économique a traversé la crise économique 
LONDRES – Dix années s’étant écoulées depuis le début de la Grande Récession, c’était l’occasion pour l’économiste et prix Nobel Paul Krugman de publier un élégant essai, dans lequel l’auteur souligne le peu de changement observé dans le débat autour des causes et conséquences de la crise ces dix dernières années. En effet, si la Grande Dépression des années 1930 a donné naissance à l’économie keynésienne, et la stagflation des années 1970 produit le monétarisme de Milton Friedman, la Grande Récession n’a entraîné aucun virage intellectuel comparable. 
C’est ce que déplorent les jeunes étudiants en économie, eux qui avaient espéré une réponse beaucoup plus inspirée de la part de la profession. Pourquoi cette réponse n’a-t-elle pas eu lieu ? 
Comme l’on pouvait s’y attendre, Krugman répond à cette question de manière habile : la vieille macroéconomie a tout simplement « suffi ». Elle a permis d’empêcher une nouvelle Grande Dépression. 
Il y a dix ans, deux écoles de macroéconomie se disputaient la suprématie : d’une part l’école néoclassique (la « freshwater school »), inspirée par Milton Friedman, Robert Lucas, et basée à l’Université de Chicago, et d’autre part l’école néokeynésienne (la « saltwater school »), descendante de John Maynard Keynes, basée au MIT et à Harvard. 
Les économistes freshwater considéraient que les déficits budgétaires étaient systématiquement une mauvaise chose, tandis que le camp saltwater jugeait ces déficits bénéfiques en période de crise. Krugman est un néokeynésien, et son essai a pour objectif de démontrer combien la Grande Récession donne raison aux modèles néokeynésiens standard. 
Leur échec ne concerne pas la théorie, mais la « collecte des données ». Ils auraient ainsi « négligé » certains changements institutionnels majeurs dans le système financier. 
Premièrement, des déficits budgétaires très importants n’entraîneraient pas de hausse des taux d’intérêts quasi-nuls. Deuxièmement, des augmentations mêmes élevées de la base monétaire ne conduiraient pas à une inflation forte, ni même à des augmentations correspondantes du côté des plus larges agrégats monétaires. 
Les politiques qu’elles ont sous-tendues ont été mises en œuvre, et ont « remarquablement » fonctionné. Le succès de la politique néokeynésienne a eu pour effet ironique de permettre aux « membres les plus inflexibles de notre profession [les néoclassiques de Chicago] d’ignorer les événements d’une manière qui leur était impossible lors d’épisodes antérieurs ». 
Ainsi, aucune des deux écoles – ou devrait-on dire sectes – n’a été contrainte de revoir ses principes fondamentaux. Or, cette savante histoire économique d’avant et d’après-crise laisse plusieurs questions majeures sans réponse. 
Or, le choix des données à recueillir est influencé par la théorie. De mon point de vue, les économistes néokeynésiens ont fermé les yeux sur les instabilités qui s’accumulaient dans le secteur bancaire, dans la mesure où leurs modèles leurs disaient que les institutions financières étaient capables d’évaluer précisément le risque. 
Il y a donc bel et bienun « problème conceptuel profond » dans l’analyse néokeynésienne : son incapacité à expliquer comment les banques sont susceptibles de « sous-évaluer le risque à l’échelle mondiale », comme le fait valoir Alan Greenspan. Deuxièmement, Krugman n’explique pas pourquoi les politiques keynésiennes justifiée en 2008-2009 ont si rapidement été inversées et remplacées par l’austérité budgétaire. 
Pourquoi les ont-ils abandonnés en 2009, lorsque les économies occidentales se situaient encore 4 à 5 % en dessous de leurs niveaux d’avant-crise ? Je pense personnellement que si Keynes a été exhumé pendant une brève période de six mois en 2008-2009, c’est pour des raisons davantage politiques qu’intellectuelles. 
Et puisque les modèles keynésiens n’ont pas offert une base suffisante pour maintenir les politiques keynésiennes une fois surmontée l’urgence économique, ils ont rapidement été abandonnés. Krugman va presque jusqu’à le reconnaître : les néokeynésiens, écrit-il, « débutent sur la base d’un comportement rationnel et d’un équilibre du marché, puis ils tentent d’obtenir un dysfonctionnement économique en retouchant légèrement cette base ». 
Le problème des macroéconomistes keynésiens, c’est qu’ils ne reconnaissent pas l’existence d’une incertitude majeure dans leurs modèles, ce qui les prive de toute théorie sur la marche à suivre en période favorable pour éviter que ne survienne une situation défavorable. L’accent qu’ils placent sur le salaire nominal et sur les rigidités de prix implique que si ces facteurs étaient absents, un équilibre serait facilement atteint. 
Ils considèrent le secteur financier comme neutre, et non comme fondamental (« l’éphore » du capitalisme, pour reprendre la formule de Joseph Schumpeter). Puisqu’elle n’admet aucune incertitude, l’économie saltwater est vouée à se heurter à sa rivale freshwater. 

Pourquoi la guerre froide sino-américaine n’aura pas lieu 
Et les déclarations – du moins d’un côté – en viennent à évoquer le discours de Churchill de 1946, au cours duquel il mentionna pour la première fois le « rideau de fer », l’un des événements qui inaugurèrent la guerre froide. Ce mois-ci, le vice-président des États-Unis, Mike Pence, est allé jusqu’à accuser la Chine de pratiques économique prédatrices, d’agression militaire contre les États-Unis et de tentatives de déstabilisation contre le président Donald Trump. 
La Chine continuera de mener ses réformes à son propre rythme, et de la façon dont elle l’entend. La fusion du PCC avec la machine gouvernementale est pour le président chinois Xi Jinping une priorité absolue, censée vaincre la corruption et renforcer la cohérence et la crédibilité idéologique de l’État. 
Heureusement pour Xi, Trump ne manifeste guère d’intérêt pour la « démocratisation » des pays tiers, et il ne semble pas avoir été ébranlé par les investisseurs, financiers et autres géants de la technologie américains qui aimeraient bien voir son administration faire pression pour leur ouvrir un accès plus large à l’économie chinoise. 
Sans doute le relèvement des droits de douane aux États-Unis pèse-t-il sur les 18 % des exportations chinoises qui chaque année partent vers l’Amérique. Mais l’administration Trump a des priorités plus urgentes que le changement du système de gouvernement en Chine, nonobstant les déclarations agressives du représentant au commerce américain Robert Lighthizer et du président du Conseil du commerce national à la Maison Blanche Peter Navarro. 
Pourtant, si la confrontation actuelle entre les États-Unis et la Chine n’évolue par vers une nouvelle guerre froide, elle pourrait affaiblir les deux pays et instaurer un nouveau monde multipolaire. En Chine, les rodomontades américaines, les tarifs douaniers et les sanctions pourraient alimenter d’éventuelles critiques contre Xi, et les options de représailles relativement limitées dont dispose actuellement celui-ci ne l’aident pas. 
Certes, le pays peut commencer à se débarrasser d’une partie des mille milliards de dollars accumulés dans ses réserves de change, mais il affaiblirait du même coup la valeur des bons du Trésor américain qui resteront dans ses caisses. Aux États-Unis, un représentant du monde de l’industrie a qualifié la politique tarifaire de Trump, fondée sur la hausse radicale des barrières douanières, d’« acte le plus autodestructeur qui’[il ait] jamais vu en matière commerciale ». 
Désormais, les États-Unis sont isolés au sein du G7, du G20 et de la Convention cadre des Nations unies sur le changement climatique. Après leur retrait du Partenariat transpacifique, les parties restantes avancent sans eux. 
Loin de poser les termes du débat dans les questions internationales, l’administration Trump a fait tant et si bien qu’elle a convaincu les autres pays qu’il valait mieux éviter de trop faire crédit à la direction américaine. Ce détournement généralisé à l’égard des États-Unis hâtera l’émergence d’un nouvel ordre multipolaire. 
Pour le moment, les pays qui ont besoin du pétrole iranien n’ont d’autre choix que de se conformer aux exigences américaines. Comme pour la plupart des biens échangés, les paiements des exportations de pétrole sont effectués en dollars – en passant, pour la plupart, par la Society for Worldwide Interbank Telecommunications (SWIFT) établie en Belgique – et les États-Unis ont les moyens d’interrompre ces transactions. 
La plupart des entreprises et des pays en ont conclu que poursuivre leurs activités avec l’Iran ne méritait pas de leur faire perdre l’accès au marché américain et au système international de paiement en dollars. Mais à l’avenir, ils pourraient ne plus devoir se résoudre à de tels arbitrages. 
Et le mois suivant, la cheffe de la diplomatie européenne, Federica Mogherini, annonçait la création d’une « entité juridique pour faciliter les transactions financières licites avec l’Iran, et [permettre] aux sociétés européennes de continuer à commercer avec l’Iran conformément aux règlements de l’UE ». Dans le même temps, la Russie affirmait développer son propre système de transferts financiers, afin de se prémunir contre une éventuelle exclusion de la SWIFT si les États-Unis venaient à durcir leurs sanctions. 
Quant à la Chine, elle poursuit un projet similaire depuis 2015 au moins, lorsque la Banque populaire de Chine a lancé un véhicule destiné à faciliter les transactions transfrontalières en renminbis. Aucun de ces mécanismes de rechange ne sont encore parvenus à rivaliser avec la commodité de la SWIFT ni avec le système des échanges en dollars. 
Mais si l’un d’entre eux venait à prendre pied, il pourrait rapidement laisser les États-Unis impuissants. Plutôt que vers une guerre froide, le monde pourrait s’orienter vers un système international dirigé par quatre puissances, les États-Unis, la Chine, la Russie et l’Allemagne, dominant chacune sa région et cherchant à prendre la main dans les négociations internationales. 
Ce scénario rappelle la vision du monde qu’avait après la Seconde Guerre mondiale le président des États-Unis Franklin Delano Roosevelt, qui proposait que les quatre alliés victorieux – les États-Unis, le Royaume-Uni, la Chine et l’Union soviétique – se comportent comme « quatre gendarmes », assurant chacun la sécurité dans sa sphère d’influence et négociant avec les autres les questions relatives à la paix mondiale. Aujourd’hui, ce sont approximativement les quatre mêmes puissances qui mènent à nouveau le monde, à ceci près que nous disposons d’institutions internationales plus fortes pour contribuer à faire régner la paix. 

Pianistes nés ? 
LONDRES – Le rédacteur en chef du journal The Guardian, Alan Rusbridger, a écrit un livre relatant sa décision de se mettre au piano, à raison de vingt minutes d’exercice par jour. Dix-huit mois plus tard, il jouait l’extrêmement difficile Ballade n°1 en sol mineur de Chopin devant une audience admirative d’amis. 
Il demeure sans réponse parce que la question scientifique a toujours été influencée par l’angle politique. De manière générale, ceux qui soulignent le talent inné sont le plus souvent les conservateurs et ceux qui mettent l’accent sur l’acquis, les radicaux. 
Le philosophe du XIXe siècle John Stuart Mill était de cette dernière école. Il était convaincu que ses réalisations n’étaient en rien dues à une hérédité supérieure : quiconque doté d’une « intelligence et santé normales », bénéficiant d’une éducation similaire à celle que lui avait donnée son père – dont l’apprentissage du grec ancien dès l’âge de trois ans – aurait pu devenir John Stuart Mill. 
La position de Mill s’inscrivait dans la dénonciation progressiste de son siècle des privilèges de l’aristocratie : la réussite tient aux possibilités offertes par la vie, pas aux circonstances de sa naissance. Exercer nos facultés (par l’éducation) libère un potentiel qui serait sinon resté latent. 
Charles Darwin remit apparemment en cause cette vision optimiste des effets potentiels bénéfiques de l’acquis. Les espèces évoluent, dit-il, à cause de la « sélection naturelle » - la sélection aléatoire, par le biais de la compétition, des traits biologiques les plus adaptés à la survie dans un monde avec des ressources limitées. 
L’interprétation faite par les darwinistes sociaux de la sélection naturelle a été que tout effort humanitaire pour améliorer la condition des pauvres freinait le progrès de la race humaine en faisant peser la charge de fainéants sur la société, qui consacrerait alors des ressources limitées aux perdants au lieu des gagnants. Ce point de vue correspondait à l’idéologie du capitalisme sauvage. 
En fait, le darwinisme social a fourni une justification pseudo scientifique au credo américain du laissez-faire (avec l’homme d’affaires prospère incarnant la survie du plus apte) ; à l’eugénisme (la tentative délibérée de créer des individus supérieurs, sur le modèle de l’élevage des chevaux, et de limiter la « prolifération » des moins aptes) ; et aux théories eugénistes et raciales du nazisme. 
En réaction aux tendances meurtrières du darwinisme social, le point de vue de Mill est devenu prédominant après la Seconde guerre mondiale, sous la forme de la social-démocratie. Une action de l’État pour améliorer l’alimentation, l’éducation, la santé et le logement permettrait aux pauvres de développer leur potentiel. 
L’existence de talents innés n’a pas été niée (du moins par les personnes sensées). Mais le sentiment était, à juste titre, que des efforts énormes devaient être consentis pour accroître le niveau moyen de réussite individuelle avant de s’inquiéter du fait qu’une politique puisse encourager la survie des moins aptes. 
En 1976, le biologiste Richard Dawkins a défini le « gène égoïste » comme principal élément de la sélection darwinienne. L’histoire de l’évolution prenait maintenant la forme d’une lutte des gènes pour assurer leur survie dans le temps au moyen de mutations, qui créent les individus (phénotypes) les mieux adaptés pour transmettre leurs gènes. 
Mais il n’a pas besoin d’être excessivement altruiste. Et bien que Dawkins ait plus tard regretté d’avoir utilisé le terme « égoïste » pour qualifier son gène (disant que « immortel » aurait été préférable), le choix de cet adjectif a certainement contribué à optimiser les ventes de son livre à cette époque. 
Depuis lors, nous nous sommes détournés de la défense de l’égoïsme, sans avoir pour autant retrouvé un langage moral indépendant. La nouvelle orthodoxie, adaptée à un monde dans lequel la poursuite aveugle du profit s’est révélée économiquement désastreuse, est que l’espèce humaine est génétiquement programmée pour être morale, parce que sa survie à long terme dépend d’agissements moraux (s’assurer de la survie des autres). 
Les métaphores de « connexions neuronales » dominent le langage moral contemporain. D’après le grand rabbin du Royaume-Uni, Jonathan Sacks, les croyances religieuses sont utiles à notre survie parce qu’elles nous incitent à avoir un comportement social coopératif : « Nous avons des neurones miroir qui nous font ressentir la douleur quand nous voyons souffrir autrui » a-t-il récemment écrit. 
Ces déclarations n’en restent pas moins étonnantes de la part d’un chef religieux parce qu’elles laissent de côté la question du vrai ou du faux, ou de la valeur éthique, de ces croyances religieuses. Ou alors faut-il comprendre que toutes ces connexions du cortex préfrontal doivent être éthiques puisqu’elles servent notre survie. 
Nous devons réaffirmer ce que les philosophes et les maîtres religieux ont de tous temps affirmé : il y a un bien-vivre, au-delà de la survie, et le comprendre doit nous être enseigné, tout comme le père de Mill lui enseignait les Seconds Analytiques d’Aristote. Notre nature nous prédispose peut-être à apprendre ; mais ce que nous apprenons dépend de la culture qu’on nous enseigne. 

Les USA, l'Iran et la Syrie 
PRINCETON – La perspective d'une frappe militaire américaine en Syrie s'éloigne, le président Obama ayant donné son accord à une initiative internationale visant à prendre le contrôle des stocks d'armes chimiques en Syrie. Ce renversement de situation est intervenu dans un contexte de pressions diplomatiques croissantes de la communauté internationale pour éviter une escalade de la violence en Syrie. 
Ces stocks seraient alors détruits et la Syrie signerait la Convention sur l'interdiction des armes chimiques. La proposition russo-iranienne appelle aussi à des mesures sous les auspices du Conseil de sécurité visant à empêcher les forces rebelles syriennes de recourir aux armes chimiques. 
Moallem a immédiatement accepté la proposition. Quelques heures plus tard le secrétaire général de l'ONU, Ban Ki-moon, a fait de même, tandis qu'Obama a déclaré qu'il espérait avec ferveur parvenir à une solution non militaire. 
Mais la question est loin d'être résolue, car il n'exclut pas une frappe militaire. Voici donc les 12 raisons pour lesquelles l'Amérique devrait saisir l'occasion d'une résolution diplomatique de la crise, ainsi que le permet le plan proposé par la Russie et l'Iran : 
Il existe des preuves que l'opposition syrienne dispose d'armes chimiques. En décembre 2012 l'Iran a officiellement informé les USA de l'arrivée en Syrie de ce type d'armes, notamment du gaz sarin. 
Une frappe militaire contre la Syrie pourrait embraser toute la région - et même les USA. Après leur expérience en Afghanistan et en Irak lors de la décennie précédente, ces derniers ne peuvent se permettrent de s'embourber en Syrie. 
Du fait de l'intensification du conflit régional entre chiites et sunnites, les dizaines de milliards de pétrodollars en soutien aux extrémistes et aux terroristes ont déjà déstabilisé la région. Une action militaire américaine contre la Syrie renforcerait encore l'extrémisme et conduirait les rebelles à commettre des atrocités à grande échelle contre les Syriens de toutes religions. 
La décision des USA de soutenir les extrémistes en Syrie est en contradiction avec leur "guerre contre le terrorisme" et va diminuer le soutien international dont ils disposent dans cette "guerre". La possibilité d'une coopération avec l'Iran pour déloger les extrémistes d'Al Qaïda (qui s'est présentée à eux en Afghanistan et en Irak) ne sera probablement plus envisageable s'ils interviennent. 
C'est une erreur de croire que sans le président Bachar Al-Assad en Syrie, l'Iran perdra son influence sur le monde musulman et distendra ses liens avec le Hezbollah au Liban. L'invasion de l'Afghanistan et de l'Irak par les troupes des USA a affaibli leur position et renforcé celle de l'Iran sur l'échiquier régional et il est probable qu'il en sera de même d'une intervention américaine en Syrie. 
Une attaque des USA contre la Syrie les isolerait sur la scène internationale et mettrait fin à tout espoir de solution diplomatique. Une nouvelle aventure militaire américaine ne soulève nulle part l'enthousiasme - qu'il s'agisse de l'OTAN, du G20, des Européens, de la Russie, de la Chine ou des 60% d'Américains opposés à une frappe militaire américaine unilatérale. 
Les victimes civiles seraient nombreuses. La principale justification d'une intervention militaire est d'ordre humanitaire (mettre fin au massacre absurde de civils syriens), mais elle ferait plus de mal que de bien. 
L'implication des USA en Syrie faciliterait la tâche de ceux qui veulent mettre de l'huile sur le feu à l'affrontement américano-iranien. Les groupes proches d'Al Qaïda s'attaqueraient aux intérêts des USA dans la région pour que les soupçons se portent sur l'Iran et les organisations activistes à sa solde, ce qui pourrait servir de prétexte à une intervention militaire américaine contre l'Iran. 
Une frappe militaire américaine contre un troisième pays à majorité musulmane décrédibiliserait définitivement toute tentative d'Obama visant à restaurer l'image de l' Amérique dans le monde musulman. Mais ce serait sans doute un bonus pour "l'axe de la résistance" - l'Iran et le Hezbollah. 
10. Toute intervention militaire unilatérale des USA contre la Syrie aviverait la tension entre eux et la Russie, ce qui renforcerait l'alliance entre cette dernière et l'Iran. 
Le dirigeant suprême iranien, l'ayatollah Ali Khamenei, a autorisé l'équipe du nouveau président, Hassan Rouhani, à entamer des discussions directes avec les USA. Une telle occasion de mettre fin à des décennies d'hostilité bilatérales ne se représentera sans doute pas de si tôt. 
12. Avec un modéré comme Rouhani à la présidence, une frappe militaire américaine réduirait à néant une occasion en or pour résoudre la crise entre les deux pays sur le nucléaire iranien, tout en leur permettant de sauver la face. 
L'Iran a été une victime importante des armes chimiques lors de la guerre de 1980-1988 avec l'Irak de Saddam Hussein. L'Iran peut être un partenaire majeur pour mettre fin à la prolifération des armes de destruction massive en Syrie, au Moyen-Orient et au-delà. 
L'Iran estime que le Conseil de sécurité est le seul organe qui peut légalement enquêter sur les allégations concernant l'utilisation de ces armes et décider de la réponse appropriée. Le soutien des USA et de l'Iran à une mission d'enquête du Conseil de sécurité visant à identifier les responsables de l'utilisation des armes chimiques serait un premier pas prometteur vers une coopération entre les deux pays. 

Pourquoi payer plus pour le commerce équitable ? 
Cette annonce a eu lieu pendant la « Quinzaine du Commerce équitable ». Au cours de ces deux semaines de promotion de produits labellisés, des séances de présentation ont été organisées avec des producteurs des pays en voie de développement afin d’expliquer aux Britanniques comment cette forme de commerce a aidé leurs communautés. 
Au Royaume-Uni, une étude a démontré que plus de 50 % des personnes interrogées reconnaissaient le symbole du commerce équitable et comprenaient que les produits portant ce label respectaient davantage les conditions de travail des producteurs du Tiers-Monde. Il n’existe actuellement aucune étude comparable aux États-Unis, mais les données rapportées et les discussions que j’ai eues avec mes propres étudiants laissent penser que le chiffre serait moins élevé pour les Américains. 
Les commerçants désireux d’obtenir la certification Commerce équitable doivent verser aux producteurs un prix couvrant les coûts d’une production durable et d’un salaire suffisant pour vivre. Par exemple, le cours minimal pour une livre de café est de $1,26, peu importe la baisse du niveau du cours du marché. 
Pour ce qui est des petits producteurs, ils doivent s’organiser en coopératives ou en d’autres types de groupes permettant une participation démocratique. 
Or, tout le monde n’approuve pas le commerce équitable. Brink Lindsey, Directeur du centre d’études sur les politiques commerciales du Cato Institute, organisme pro-marché, estime que la campagne pour le café labellisé Commerce équitable est une « impasse pavée de bonnes intentions ». 
Dans la perspective de Lindsey, si nous voulons aider les cultivateurs de café, nous devons les encourager à abandonner le café pour se tourner vers des cultures plus profitables – il insiste ici, à juste titre, sur les restrictions commerciales imposées par les pays riches et sur les subventions qui constituent des obstacles devant être supprimés– ou vers des produits de haute valeur ajoutée, tels que les cafés spéciaux qui peuvent être payés plus cher. 
Ce qui est étrange dans l’argumentation de Lindsey, cependant, c’est que la campagne pour le café équitable semble faire exactement ce qu’il recommande, c’est à dire encourager les cultivateurs de café à produire des cafés spéciaux pouvant être payés plus chers. Les économistes pro-marché ne s’opposent pas aux entreprises qui utilisent ouvertement l’attrait du luxe pour promouvoir leurs produits. 
Les économistes pourraient répliquer à cela que si l’on veut aider les gens à nourrir et éduquer leurs enfants, il est possible d’acheter une livre de café non-équitable au goût identique pour $10 et verser les $2 restants à une association caritative qui distribue de la nourriture et scolarise les enfants pauvres. 
Si leur café se vend bien, ils sont fiers d’avoir fabriqué un produit recherché dans le monde entier. Du point de vue des cultivateurs, recevoir une prime en vendant un produit labellisé Commerce équitable est préférable à l’obtention d’une aide caritative qu’ils recevraient de toutes façons, qu’ils travaillent ou non et quelle que soit la qualité de leur production. 
Heureusement, en Europe, cette demande croît rapidement. Espérons qu’elle atteindra vite de tels niveaux partout dans les pays développés, où les consommateurs peuvent décider à leur guise la manière de dépenser leur argent. 

La guerre populiste contre les services de renseignements 
Mais le coup de Trump revient à lui rendre plus que la monnaie de sa pièce. Ce tout dernier choc dans son attaque de deux ans sur la communauté du renseignement, sa gifle adressée à Brennan présage une suite à ses tentatives de mise au pas de ses agences de renseignements. 
Fait plus sinistre pour la santé des démocraties occidentales, d'autres populistes suivent l'exemple de Trump. En Europe, une coalition de partis de droite, qui se retrouvent à présent au pouvoir, s'en prennent aux anciens opposants du gouvernement, qui ont surveillé et jugulé leur extrémisme des décennies durant. 
En février, sur des ordres du ministre de l'Intérieur populiste, la police autrichienne a fait une descente dans la principale agence de renseignements du pays - l'organisation même qui était chargée de surveiller l'extrémisme de droite. (Il faut rappeler que le Parti de la liberté d'Autriche, partenaire de la coalition au sein du gouvernement du Chancelier autrichien Sebastian Kurz, a été fondé par d'anciens officiers SS). 
Et quel fut le prétexte pour la descente de police et la rétrogradation qui s'ensuivit des hauts fonctionnaires autrichiens du renseignement ? Que l'agence travaillait sur une opération censée nuire à la Corée du Nord. 
Sans aucun doute, Trump voudrait bien s'en tirer à si bon compte après une pirouette de ce genre et du même coup stopper l'enquête instruite sur lui par Robert Mueller tout en mettant au pas toutes les agences américaines de renseignements. En fervent admirateur des dirigeants forts qui « font le boulot », Trump admire des diktats et le mépris éhonté envers les procédures légales. 
C'est cette combinaison d'intérêt personnel et de mépris pour la loi qui rend si troublante la révocation par Trump de l'habilitation de sécurité de Brennan. Les règlements régissant les habilitations sont simples : le président a le pouvoir de refuser l'accès aux secrets d'État si quelqu'un s'avère avoir compromis des informations secrètes ou s'il risque de le faire. 
Empêtrée dans la justification en forme de salade de mots qui a accompagné la révocation de l'habilitation de Brennan, la Maison Blanche a prétendu que le comportement « erratique » de Brennan en était la cause. Cette accusation serait risible si elle n'était pas aussi sérieuse. 
Onze anciens directeurs et directeurs adjoints de la CIA, ainsi que 70 anciens officiers supérieurs de la CIA (dont je fais partie), ont abondé en ce sens la semaine dernière, en critiquant cette révocation sans précédent comme étant une forme de coercition politique et en accusant Trump d'abuser de ses pouvoirs présidentiels, en portant préjudice à la sécurité nationale et en mettant en péril le droit à la liberté d'expression de fonctionnaires anciens et actuels. Comme pour venir renchérir sur ce point, le rapporteur de la Maison Blanche a déclaré que Trump entendait ordonner d'autres révocations, notamment contre un ancien conseiller à la sécurité nationale et procureur général adjoint, ainsi que contre d'anciens directeurs nationaux des services de renseignements de la CIA et de la NSA. 
Avec des attaques sur les communautés du maintien de l'ordre et du renseignement qui trouvent un bon accueil parmi ses sympathisants, Trump pourrait bien doubler la mise sur ce type de démagogie. Mais sa volonté d'utiliser sans retenue ses pouvoirs présidentiels comme une arme politique partisane lui ouvre des horizons qu'aucun Américain ne devrait vouloir qu'il franchisse. 
Tandis que les tribunaux autrichiens vont finir par déterminer la légalité de ce pillage, les effets en sont d'ores et déjà clairs. En dépouillant les espions autrichiens de leurs dossiers, le pillage a essentiellement mis le service de renseignements hors service et a suscité des doutes au sein des services de renseignements alliés quant au sérieux des services autrichiens. 
C'est pourquoi il est si important de se conformer aux lois qui autorisent (et contraignent) les agences de renseignements et qui soutiennent l'indépendance et l'intégrité politique de leurs officiers. 
Quand il en arrive à surveiller des services de renseignements qui ont prêté serment de protéger leurs sources et leurs méthodes, les défis sont évidents. Mais il en va de même des menaces, notamment envers le processus démocratique lui-même, quand des politiciens violent plutôt qu'ils ne respectent les règles qui régissent l'intégrité de leurs services de renseignements. 
Au bout du compte, Brennan n'est pas la seule victime de l'action injustifiée et vengeresse de Trump. Mais tous les Américains en subissent les effets, quand des dirigeants nationaux placent leurs propres intérêts au-dessus de ceux de leur pays et corrompent le système politique qu'ils ont juré de défendre. 

Pourquoi Poutine est-il un mauvais allié ? 
STANFORD – Certains ont cru, avec l’intervention du président russe Vladimir Poutine dans le conflit syrien, que l’homme qui « venait du froid » entrait au bercail. Le conflit entre la Russie et l’État islamique, expliquent-ils, a réaligné les intérêts du pays sur ceux de l’Occident. 
Dans une récente conférence de presse, le président américain Barack Obama a même pressé une nouvelle fois Poutine de rejoindre l’alliance contre l’État islamique. Et le président français François Hollande a voulu inscrire sa récente visite à Moscou dans l’effort entrepris pour construire contre le groupe terroriste une vaste coalition internationale. 
De prime abord, il paraît sensé de considérer la Russie comme un allié naturel contre les terroristes de l’État islamique. Le pays a été victime d’attaques terroristes terribles perpétrées par des extrémistes islamistes, dont l’explosion, en novembre dernier, d’un avion de ligne au-dessus du désert du Sinaï, qui a tué ses deux cent vingt-quatre passagers et les membres de son équipage, presque tous russes. 
Il est intervenu pour sauver le régime d’un satellite de la Russie, le président syrien Bachar el-Assad. Il est vrai que parfois Poutine peut donner l’impression qu’il est prêt à abandonner Assad, mais au bout du compte, il le défendra. 
Chaque fois pourtant, le régime de Poutine en est sorti indemne. De fait, les attaques terroristes au tournant du siècle ont ligué l’opinion publique contre les rebelles tchétchènes et offert à Poutine le soutien dont il avait besoin pour raser Grozny, la capitale de Tchétchénie. 
Elle dispose des troupes du ministère de l’Intérieur, des forces spéciales des services fédéraux de sécurité (le FSB), des forces anti-émeutes (OMON), des troupes du renseignement militaire et d’un vaste réseau d’informateurs et d’agents intérieurs. Les opposants au régime ne sont pas autorisés à se présenter aux élections, leur droit de manifester est restreint et ils encourent l’arbitraire légal des tribunaux. 
La Russie de Poutine a basculé vers l’une des extrémités du spectre, tandis que les États-Unis et l’Europe (n’en déplaise aux libertariens civils) ont choisi de se situer à l’autre extrémité. La Russie est un parfait exemple de la limite supérieure de ce que peut faire le pouvoir d’État pour contrôler l’activité terroriste. 
Comme l’illustrent les réactions aux attaques de Paris, le meurtre apparemment gratuit de cent trente civils a soulevé en Occident une immense émotion – notamment parce que ses mobiles religieux et idéologiques sont difficiles à comprendre. Mais le Kremlin accorde moins de valeur à la vie humaine que les sociétés occidentales. 
Que les Russes soient horrifiés et menacés n’empêche pas le régime russe d’être avant tout concerné par sa propre survie – et par le parti qu’il peut tirer de l’horreur. En travaillant avec l’Occident pour combattre l’État islamique, il ne sert aucun des ces objectifs. 

De la difficulté d’assouplir 
NEW YORK - La décision de la Réserve fédérale américaine d'entreprendre un troisième cycle d'assouplissement quantitatif (« quantitative easing »), baptisé QE3, a soulevé trois questions importantes. Est-ce que QE3 pourra relancer la croissance économique anémique aux Etats-Unis ? 
De nombreuses personnes estiment que l'effet de QE3 sur les actifs risqués devrait être aussi puissant, sinon plus, que ceux de QE1, QE2 et « Opération Twist », les programmes d’achat d’obligations précédents de la Fed. Après tout, les cycles précédents d’assouplissement de la politique monétaire américaine ont été associés à une augmentation persistante du cours des actions. 
Il faut d'abord noter que les cycles précédents de QE sont intervenus à des moments où la valorisation et les revenus des actions étaient beaucoup plus faibles qu’aujourd’hui. En Mars 2009, l’indice S&P 500 avait chuté à 660, le bénéfice par action (BPA) des sociétés et banques américaines était tombé au niveau le plus bas de la crise financière et les ratios cours sur bénéfices (C/B) étaient à un seul chiffre. 
Même pendant QE2, à l'été 2010, le S&P 500, les ratios C/B, et le BPA étaient beaucoup plus faibles qu'ils ne le sont aujourd'hui. Si, comme il est fort probable, la croissance économique aux États-Unis reste anémique en dépit de QE3, les chiffres d'affaires et bénéfices nets piqueront du nez, avec des effets négatifs sur la valorisation des actions. 
En outre, cette fois, le soutien budgétaire est absent : QE1 et QE2 ont contribué à empêcher une aggravation de la récession et à éviter une double récession, respectivement, parce que chacun a été accompagné par un stimulus budgétaire important. En revanche, QE3 sera associé à une contraction budgétaire, voire même une falaise fiscale de grande ampleur. 
Même si les Etats-Unis évitent la véritable falaise fiscale de 4,5% du PIB qui se profile à la fin de l'année, il est fort probable qu'un freinage fiscal de l’ordre de 1,5% du PIB frappera de toute façon l'économie en 2013. Alors que l'économie américaine croît actuellement à un rythme annuel de 1,6%, un alourdissement même de 1% impliquerait une quasi-stagnation en 2013 ; toutefois, une reprise modeste des secteurs du logement et manufacturier, combinée à QE3, devrait maintenir la croissance des Etats-Unis proche de son niveau actuel en 2013. 
En 2010 et 2011, les principaux indicateurs économiques ont montré que le ralentissement avait touché le fond au premier semestre et que la croissance était déjà en train d’accélérer avant l'annonce des mesures d'assouplissement monétaire. Ainsi, ces dernières ont donné un coup de pouce à une économie qui avait déjà entamé sa récupération, ce qui a prolongé la relance des actifs. 
En revanche, les données les plus récentes suggèrent que l'économie américaine stagne tout autant aujourd'hui que durant la première moitié de l'année. En fait, la faiblesse du marché du travail américain, des dépenses en capital et de la croissance des revenus, a plutôt contredit les signaux du début de l'été qui avaient prédit une croissance potentiellement plus robuste au troisième trimestre. 
En même temps, les principaux canaux de transmission de relance monétaire vers l'économie réelle – les marchés des obligations, du crédit, des changes et des actions – restent faibles, s’ils ne sont pas rompus. En effet, il est fort peu probable que le canal du marché obligataire puisse stimuler la croissance. 
Le canal du crédit ne fonctionne pas non plus correctement, car les banques ont mis en réserve la plupart des liquidités supplémentaires introduites suite aux opérations de QE, constituant ainsi des réserves excédentaires plutôt que d’augmenter les prêts. Les agents qui peuvent emprunter ont trop de liquidités et font attention à leurs dépenses, tandis que ceux qui veulent emprunter – les ménages et entreprises fortement endettés (en particulier les petites et moyennes entreprises) – doivent faire face à un rationnement du crédit. 
Avec l'affaiblissement de la croissance mondiale, les exportations nettes ont peu de chances de s’améliorer de manière robuste, même avec un dollar plus faible. En outre, de nombreuses grandes banques centrales mettent en œuvre des variantes de QE à côté de la Fed, neutralisant en partie l'effet de ses actions sur la valeur du dollar. 
Mais le problème principal est sans doute le fait que l'effet de la dépréciation du dollar sur la balance commerciale, et donc sur la croissance, est limité par deux facteurs importants. Tout d'abord, la faiblesse du dollar va de pair avec une hausse du prix des matières premières en dollars, ce qui implique un frein à la balance commerciale, étant donné que les Etats-Unis sont un pays importateur net de matières premières. 
Le seul autre canal important de transmission des opérations de QE vers l'économie réelle est l'effet de richesse généré par une hausse du marché boursier. Néanmoins, il y a une certaine circularité dans l'argument selon lequel QE3 pourrait conduire à une hausse persistante des cours des actions. 
La question est de savoir quelles seront l’importance et la durabilité de ces effets. La confiance est fragile dans un environnement caractérisé par un désendettement en cours, des incertitudes macroéconomiques, une faible croissance du marché du travail et un freinage fiscal. 
À court terme, QE3 encouragera les investisseurs à prendre des risques et stimulera une relance modeste des actifs. Mais la hausse des prix des actions s'essoufflera probablement au fil du temps si la croissance économique se révèle décevante, comme ce sera probablement le cas, et tire vers le bas les attentes concernant les revenus et la rentabilité des entreprises. 

Les sables mouvants de l’assouplissement quantitatif 
Or, bien que les banques centrales des pays développés aient procédé à une politique monétaire expansionniste dans le sillage de la crise économique mondiale, afin de stimuler la demande, la création d’emploi n’a pas suivi. Ainsi, de plus en plus persuadés qu’ils ne pourront trouver un emploi sur une période prolongée, les travailleurs se retirent en masse de la population active. 
C’est aux États-Unis que ce phénomène est le plus prononcé, là où la Réserve fédérale a abaissé les taux d’intérêts à des niveaux sans précédent, et augmenté les réserves bancaires en acquérant des actifs financiers, à travers l’assouplissement quantitatif. Inévitablement alimentée par l’accroissement rapide de la masse monétaire, l’inflation est quant à elle restée faible, autour de 2%, dans la mesure où les banques ne font pas usage de leurs abondantes réserves en direction de l’extension du crédit et de l’accroissement de la liquidité. 
Or, plutôt que de changer d’approche, la Fed a réagi à la lenteur de la croissance de l’emploi en procédant à de nouveaux cycles d’assouplissement quantitatif. Il semble que son raisonnement consiste à considérer qu’étant donné que l’accroissement des réserves pour plus de 2 milliards $ n’a pas produit les résultats escomptés, un apport supplémentaire de 85 milliards $ mensuels – soit 1 000 milliards de plus cette année – serait susceptible de faire l’affaire. 
Nul besoin pour les banquiers centraux américains d’aller chercher bien loin pour comprendre pourquoi l’assouplissement quantitatif ne fonctionne pas ; les illustrations de l’échec de son fonctionnement sont publiés régulièrement aux yeux de tous. Au cours du second tour d’assouplissement quantitatif (de novembre 2010 à juillet 2011), la Fed a au total ajouté 557,9 milliards $ à ses réserves, tandis que les réserves en excès ont augmenté de 546,5 milliards $. 
Aux taux d’intérêt actuels, les banques prêtent au gouvernement, aux grandes entreprises stables, ou encore aux institutions immobilières commerciales ; elles préfèrent ne pas étendre le crédit aux emprunteurs présentant le plus de risque, tels que les jeunes entreprises ou les primo-accédants à la propri��té. Ainsi, tandis que les spéculateurs et les banquiers tirent profit du déclin des taux d’intérêt qui accompagne les achats d’actifs par la Fed, l’objectif de relance par le crédit et la monnaie ne peut opérer. 
Or, la mise au point d’une alternative efficace exige une bonne compréhension des difficultés actuelles de l’économie américaine – ce qui semble précisément compter parmi les lacunes de la Fed. Son président Ben Bernanke explique en effet avoir pour objectif d’empêcher une nouvelle Grande Dépression, alors même que ce risque a été efficacement traité par la Fed en 2008. 
L’économie américaine ne réagit pas à la politique d’expansion de la Fed, pour la simple et bonne raison que les difficultés majeures de l’Amérique ne se situent pas du côté de la liquidité. Comme l’apprennent tous les étudiants de première année en économie, les politiques monétaires ne sont pas de nature à résoudre les problèmes de l’économie réelle ; seules les mesures de changement touchant l’économie réelle le peuvent. 
Obama ne peut espérer présenter une loi de réduction du déficit qui n’impliquerait pas davantage de revenus, ses propositions rencontrant d’ailleurs une opposition. Tant que les sources de revenu et les effets futurs des nouvelles régulations demeureront incertains, il ne faut pas s’attendre à ce que ceux qui souffrent le plus de ces politiques – les plus grands épargnants du pays – investissent. 
La réforme d’Obama sur la santé, l’Affordable Care Act, a également freiné la croissance de l’emploi, les entreprises réduisant les embauches ainsi que les heures de leurs employés afin de se préserver de l’accroissement des coûts salariaux (les estimations varient sur la question de cette augmentation). Pendant ce temps, la fébrilité de l’économie européenne, ainsi que le ralentissement de la croissance du PIB en Chine et ailleurs, entravent la demande d’exportation. 
Bien que l’état actuel de la liquidité et de la croissance du crédit retarde l’impact inflationniste de la détermination de la Fed à étendre des réserves bancaires déjà massives, l’Amérique ne pourra échapper éternellement à l’inflation. Les réserves alimentées par la Fed – et par presque toutes les autres banques centrales majeures – devront tôt ou tard être utilisées. 

Les illusions de la politique monétaire de Shinzo Abe 
NEW HAVEN – La politisation des banques centrales se poursuit sans relâche. La résurrection de Shinzo Abe et du parti libéral-démocrate au Japon – les piliers du système politique qui a plongé l'économie japonaise dans deux décennies perdues (qui continuent à s’allonger) – n'en est que le dernier exemple. 
Il a soutenu que la BOJ, trop timide, devrait apprendre de ses homologues plus agressifs, la Réserve fédérale américaine et la Banque centrale européenne. Puisque la Fed et la BCE ont apparemment sauvé leurs économies grâce à leurs politiques d'assouplissement quantitatif (QE) non conventionnelles et agressives, ainsi va l'argument, Abe pense qu'il serait maintenant temps pour la Banque du Japon de faire de même. 
Il semble bien qu'il obtiendra ce qu’il veut. Le mandat du gouverneur de la BOJ Masaaki Shirakawa se terminant en Avril, Abe pourra choisir son successeur – ainsi que deux vice-gouverneurs – afin de mettre en œuvre son plan. 
S’il est vrai qu’une politique monétaire expérimentale soit maintenant largement acceptée comme une procédure standard dans l’ère actuelle d’après-crise, son efficacité est douteuse. Près de quatre ans après que le monde ait touché le fond suite à la crise financière mondiale, l'impact des opérations de QE a été remarquablement asymétrique. 
Handicapées par de graves dommages aux bilans des organismes privés et publics, et présentant des taux d'intérêt directeurs à ou proches de zéro, les économies post-bulle se sont retrouvées coincées dans une « trappe de liquidité » classique. Leur priorité repose davantage sur le remboursement du surendettement massif datant d’avant la crise plutôt que sur la création de nouvelles dettes en vue de stimuler la demande agrégée. 
Dans les années qui ont précédé la crise, deux bulles – de la propriété et du crédit – ont alimenté un niveau record de surconsommation personnelle. Quand les bulles ont éclaté, les ménages sont naturellement devenu obsédés par la réparation de leur bilan – c’est à dire, rembourser leurs dettes et reconstruire leurs économies personnelles, au lieu de reprendre leurs habitudes de dépenses excessives. 
En effet, malgré un triplement sans précédent des actifs de la Fed après la crise, à environ 3 milliards de dollars et probablement en route pour devenir 4 milliards de dollars au cours de l’année prochaine, les consommateurs américains se sont rétractés comme jamais auparavant. Durant les 19 trimestres depuis le début de l'année 2008, la croissance annualisée de la consommation des ménages corrigée pour l'inflation n’a été en moyenne que de 0,7% – presque trois points de pourcentage en dessous de la tendance de 3,6% enregistrée au cours des 11 années précédant 2007. 
La BCE n’a pas non plus de raison d’être gratifiée pour son effort d'assouplissement quantitatif. Malgré un doublement de son bilan, à un peu plus de 3 milliards d’euros (4 milliards de dollars), l'Europe a glissé dans la récession pour la deuxième fois en quatre ans. 
Non seulement les mesures de QE ont une efficacité limitée pour relancer les économies déchirées par la crise et connaissant de fortes contraintes bilantaires, mais elles entrainent également le risque important de brouiller la distinction entre la politique monétaire et budgétaire. Les banques centrales qui achètent la dette souveraine émise par les autorités fiscales compensent la discipline imposée par le marché sur les coûts d'emprunt, ce qui revient effectivement à subventionner la prodigalité du secteur public. 
Malheureusement, il semble que le Japon ait oublié beaucoup de ses propres leçons – en particulier l'expérience décevante de la BoJ dans l’utilisation de taux d'intérêt zéro et de QE dans le début des années 2000. Mais il a aussi perdu de vue les années 1990 – la première de ce qu’on a appelé les décennies perdues du Japon – quand les autorités ont fait tout ce qu'elles pouvaient pour prolonger la vie de banques insolvables et de nombreuses sociétés non financières. 
De l'assouplissement quantitatif à des niveaux record de déficits budgétaires fédéraux en passant par des plans de sauvetage sans précédent, ils ont fait tout ce qui était en leur pouvoir pour masquer la douleur de la réparation des bilans et des ajustements structurels. En conséquence, l'Amérique a créé sa propre production de zombies – dans son cas, des consommateurs zombies. 
L'endettement des ménages s'élevait à 112% du revenu au troisième trimestre de 2012 – en baisse par rapport aux sommets atteints en 2006, mais tout de même près de 40 points de pourcentage au-dessus de la norme de 75% des trois dernières décennies du XXe siècle. De même, le taux d'épargne personnelle, à seulement 3,5% entre août et novembre 2012, représentait moins de la moitié de la moyenne de 7,9% entre 1970 et 1999. 
Les actions extrêmement agressives de la BCE ont atteint peu de résultats en terme de promotion de la transformation structurelle tant attendue dans la région. Les économies de la périphérie européenne qui ont été déchirées par la crise souffrent encore de niveaux d’endettement insoutenables et de graves problèmes de productivité et de compétitivité. 
La dernière chose dont l'économie japonaise a besoin en ce moment est de retomber dans l’évitement des réformes structurelles. Pourtant, en forçant la Banque du Japon à suivre les traces mal orientées de la Fed et de la BCE, c’est précisément le risque auquel Abe et le Japon sont confrontés. 
Elles laissent une énorme somme d'excès de liquidité flotter dans les marchés d'actifs mondiaux. La direction qu’elle prendra indiquera inévitablement le lieu de la prochaine crise. 

L’importance de l’élection américaine pour le monde 
NEW YORK – La plupart des personnes dans le monde ne pourront pas voter lors de la prochaine élection présidentielle aux Etats-Unis, même si leur sort dépend en grande mesure du résultat. La grande majorité des citoyens non-américains préfèreraient une réélection de Barack Obama par rapport à une victoire de son adversaire, Mitt Romney. 
De nombreux gouvernements ont rapidement souscrit au mantra de Ronald Reagan en faveur de la dérégulation des marchés – politiques qui ont fini par provoquer la pire récession mondiale depuis les années 1930. Les pays qui ont suivi le modèle de l'Amérique ont connu un accroissement des inégalités – plus d'argent au sommet, plus de pauvreté à la base et un affaiblissement de la classe moyenne. 
Dans ce cas, suite à la contraction de la demande américaine, le reste du monde ressentirait en fait assez directement les effets économiques d'une présidence Romney. 
Cela soulève la question de la mondialisation, qui implique une action concertée de la communauté internationale sur de nombreux fronts. Pourtant, les actions qui sont nécessaires en matière de commerce, de finance, du changement climatique et d’une foule d'autres domaines continuent à ne pas être prises. 
Même si « l’exceptionnalisme » américain se vend bien à l’intérieur des frontières, le concept passe mal à l'étranger. La guerre en Irak du président George W. Bush – sans doute une violation du droit international – a démontré que, bien que l'Amérique dépense presque autant pour la défense que le reste du monde réuni, elle ne pouvait pas pacifier un pays représentant moins de 10% de sa population et moins de 1% de son PIB. 
En outre, il s'est avéré que le capitalisme à l'américaine n'est ni efficace ni stable. Dans la mesure où les revenus de la plupart des Américains stagnent depuis une décennie et demie, il était déjà clair que le modèle économique américain ne fonctionne pas pour la plupart des citoyens, quoi qu’en disent les données officielles du PIB. 
Si l’on s’intéresse aux valeurs – à savoir, celles de Romney et son colistier, Paul Ryan – les choses ne s’arrangent pas vraiment. Par exemple, tous les autres pays avancés reconnaissent le droit à des soins de santé accessibles pour tous ; la loi sur les soins abordables d’Obama (Affordable Care Act) représente une étape importante vers cet objectif. 
L'Amérique a maintenant l'honneur d'être parmi les pays avancés qui offrent le moins d'égalité des chances à leurs citoyens. Les compressions budgétaires drastiques de Romney, ciblées sur les classes pauvre et moyenne, freineraient encore davantage la mobilité sociale. 
Bien que Bush ne soit pas sur le bulletin de vote, Romney ne s’est pas vraiment distancé par rapport aux politiques de l'administration Bush. Au contraire, sa campagne a fait usage des mêmes conseillers et démontré la même dévotion envers l’augmentation des dépenses militaires, la même croyance que les réductions d'impôts pour les plus riches sont la solution à tous les problèmes économiques et la même confusion dans le calcul budgétaire. 
Considérons, par exemple, les trois questions qui sont au centre de l'agenda mondial mentionnées précédemment : le changement climatique, la régulation financière et le commerce. Romney n’a rien dit concernant le premier, et de nombreux membres de son parti sont des « négationnistes climatiques. » 
Le monde ne peut pas attendre un véritable leadership de Romney de ce côté. En ce qui concerne la régulation financière, alors que la crise récente a mis en lumière la nécessité de règles plus strictes, un accord sur de nombreuses questions s'est avéré difficile à atteindre, en partie parce que l'administration Obama est trop proche du secteur financier. 
Avec Romney, cependant, il n'y aurait aucune distance : métaphoriquement parlant, il est le secteur financier. Une question financière sur laquelle il existe un accord mondial est la nécessité de fermer les paradis bancaires offshore, qui existent principalement à des fins d'évasion fiscale, de blanchiment d'argent et de corruption. 
Mais, alors que Romney fait lui-même usage des banques caïmaises sans aucun remord, il est peu probable que l’on assiste à des progrès même dans ce domaine. A propos du commerce, Romney promet de lancer une guerre commerciale contre la Chine et de la déclarer manipulatrice de monnaie dès la première journée – une promesse qui lui donne peu de marge de manœuvre. 
Un renminbi plus fort signifierait simplement une substitution aux États-Unis de la Chine vers d’autres producteurs de textile, de vêtements et d'autres biens à bas coûts. L'ironie – que Romney, une fois de plus, n’a pas perçue – est que d'autres pays accusent les Etats-Unis eux-mêmes de manipuler sa monnaie. 
Après tout, l'un des avantages principaux de la politique de « quantitative easing » déployée par la Réserve fédérale – qui pourrait d’ailleurs être le seul canal avec un effet significatif sur l'économie réelle – découle de la dépréciation du dollar américain. L'élection américaine représente un enjeu important pour le monde entier. 

Le cri de bataille des non opprimés 
Par le passé, les États créés par des régions ou des communautés l’ont presque toujours été à la suite d’une lutte contre la sujétion et l’oppression coloniales, enflammée par le rappel d’une identité religieuse, culturelle ou ethnique distincte. Les doléances concernant la conjoncture économique, les politiques sociales ou les carences du gouvernement – qui ont formé la base de la campagne en faveur du « oui » en Écosse – ne sont pas les cris du cœur d’un mouvement indépendantiste qui gagne. 
Le dirigeant du mouvement indépendantiste, Alex Salmond, reconnaissait dans un document de consultation de 2012 que « l’Écosse n’est pas opprimée et nous n’avons pas besoin d’être libérés ». La lutte pour l’indépendance, expliquait-il, avait pour objectif de créer des structures administratives et économiques efficaces qui permettraient à l’Écosse de réaliser son potentiel. 
La campagne en faveur du « oui » espérait rallier des partisans à la vision utopique d’une Écosse indépendante qui serait membre de l’Union européenne et de l’Otan ; qui aurait eu une union monétaire avec la Grande-Bretagne, mais pas d’union budgétaire ; dotée de meilleurs services publics et prestations sociales ; et ayant une plus faible imposition. En d’autres termes, l’Écosse aurait eu ce qu’elle a maintenant, mais en mieux, et selon des modalités qu’elle aurait elle-même déterminées. 
Mais elle s’est révélée moins convaincante que les scénarios économiques catastrophiques évoqués par ses opposants unionistes, dont l’ancien président de la Réserve fédérale américaine Alan Greenspan, l’ancien président de la Banque mondiale Robert Zoellick et le chancelier de l’Échiquier George Osborne. Pour le dire autrement, de nombreux votes ont été déterminés par l’aversion au risque, la peur et l’intimidation, plus que par l’espoir, la passion ou un lien affectif profond avec une identité commune. 
La situation actuelle contraste fortement avec les motivations des nobles écossais du XIVe siècle, à l’époque où ils parvinrent à préserver l’indépendance de leur pays face au pouvoir anglais. 
« En vérité, ce n’est ni pour la gloire, ni pour la richesse, ni pour l’honneur que nous nous battons », déclarèrent-ils, « mais pour la seule liberté, à laquelle aucun homme ne peut renoncer, sauf à renoncer à la vie ». En fait, la victoire du « non » aurait pu être plus nette encore si l’offre désespérée de dernière minute de Westminster – accorder davantage de droits à l’Écosse en matière fiscale et budgétaire notamment – avait été incluse comme option dans le scrutin. 
Les mouvements nationalistes aiguillonnés par une mission historique ou par une quête sans concessions d’affirmation d’une identité de groupe face à un pouvoir dominant ne succombent normalement pas à des considérations ou à des appâts économiques de dernière minute. C’est le fondateur même de la droite nationaliste sioniste, Ze’ev Jabotinsky, qui en 1924 mettait en garde contre « l’idée naïve que les aspirations des Palestiniens… seraient paralysées par des moyens tels que subventions, avantages économiques ou corruption ». 
Reconnaissant que « leur patriotisme est pur et noble », il savait qu’ils ne pourraient « être achetés ». Aujourd’hui, Salmond s’interroge probablement sur son refus de recourir à une rhétorique nativiste et identitaire. 
Les partisans du « oui » n’auraient pas eu à chercher bien loin leurs sources d’inspiration. L’écrivain irlandais James Joyce – qui n’était pas dépourvu de tendances nationalistes – écrivit que « la nationalité, la langue (et) la religion » sont « les filets » dans lesquels « naît un homme ». 
De même, George Orwell faisait la distinction entre le nationalisme celte et l’anglophobie, déclarant que le premier est une croyance en « la grandeur passée et future des peuples celtes ». Il est vrai que les grands esprits écossais de l’époques des Lumières, dont David Hume, Adam Smith et même le poète national, Robert Burns, étaient tous de fervents défenseurs de l’identité britannique, quelle que puisse être la signification de ce terme aujourd’hui. 
Une campagne identitaire aurait pu s’appuyer sur l’héritage de la renaissance écossaise du milieu du XXe siècle ou sur les mouvements Celtic Revival et Celtic Twilight qui ont donné lieu à une renaissance d’un sentiment culturel nationaliste parmi les Écossais à la fin du XIXe siècle. A la veille du scrutin sur le référendum, le mouvement indépendantiste écossais est devenu un important point de référence pour les Catalans et les Basques en Espagne, les Flamands en Belgique, les régions de la Vénétie et du Tyrol du Sud en Italie, les Corses et les Bretons en France, et les souverainistes au Québec. 
Tous ont espéré que l’Écosse ouvrirait la voie à une scission pacifique et à la création de leurs propres États. Avec le rejet du référendum sur l’indépendance de l’Écosse – sans parler de la cuisante défaite subie par le principal parti souverainiste du Québec lors des élections générales d’avril dernier – cet espoir pourrait s’amenuiser. 
Il existe peu de précédent d’un démembrement pacifique d’un État et la quasi exception constituée par la partition consensuelle de la Tchécoslovaquie en 1993 a eu lieu dans des circonstances particulières. Un État a bien plus de chances d’entrer en guerre pour défendre son unité, comme dans le cas des guerres civiles américaine et espagnole. 
Les groupes nationalistes dans les démocraties occidentales ne sont pas des groupes opprimés. Leur nationalisme est celui d’individus libres qui peuvent s’attendre aux accords de décentralisation les plus généreux possibles pour protéger leur héritage unique et répondre à leurs revendications. 

Longue vie au ralentissement de la Chine 
Ce chiffre, comparé à la prévision projetée de 8,2%, n’est pas si dramatique, mais de nombreux observateurs (dont moi-même) s’attendaient à un deuxième rebond trimestriel consécutif suite au recul qui semblait avoir été résorbé à la fin du troisième trimestre de 2012. Les sceptiques partout dans le monde ont tout de suite réagi à ces résultats, exprimant des craintes sur l’éventualité d’une paralysie, ou même d’un très redouté double recul. 
Mais un ralentissement de la croissance du PIB est à priori bon pour la Chine – si effectivement il est le reflet de la très attendue transformation structurelle de l’économie la plus dynamique du monde. Les grandes lignes de cette transformation sont bien connues – le passage d’une croissance portée par les exportations et les investissements vers une structure économique puisant principalement son énergie dans la consommation intérieure. 
Les données chiffrées semblent le confirmer. Le secteur des services chinois requière 35% d’emplois en plus par unité de PIB que le secteur manufacturier et la construction – principaux moteurs de l’ancien modèle. 
Un chiffre dont les implications sont potentiellement énormes, parce qu’il signifie que la Chine pourrait connaître une taux de croissance annuel de l’ordre de 7-8% et parvenir malgré tout à ses objectifs en matière d’emploi et de réduction de la pauvreté. La chine a du lutter pour atteindre ces objectifs avec une croissance inférieure à 10%, parce que le vieux modèle ne générait pas suffisamment d’emplois par unité de production. 
La substitution capital-travail est au cœur des stratégies modernes de productivité pour les économies basées sur le secteur manufacturier. Mais la Chine s’est retrouvée dans une sorte de spirale : en manque cruel d’emplois par unité de production, il lui fallait plus d’unités de productions pour absorber son surplus de main d’œuvre. 
La croissance portée par les services est, en bien des points, l’antidote au modèle de croissance « instable, déséquilibré, mal coordonné, et à terme, inviable » que l’ancien Premier ministre Wen Jiabao avait tant critiqué en 2007. Et pourtant, les services offrent plus qu’un simple modèle de croissance fortement consommateur de main d’œuvre. 
Les derniers chiffres semblent indiquer une telle tendance, avec un secteur tertiaire qui a connu une croissance annuelle de l’ordre de 8,3% au premier trimestre de cette année – soit un troisième trimestre consécutif de croissance et un demi-point de plus que les 7,8% de croissance enregistrés dans le secteur secondaire (manufacture et construction). Mais il faudra bien plus que quelques trimestres de données passablement encourageantes pour valider un changement d’une telle importance dans la structure sous-jacente de l’économie chinoise. 
Les sceptiques, sans surprise, analysent d’un œil très différent les dernières données de la croissance. Les craintes d’une bulle du crédit induite par un système bancaire fantôme sont désormais en tête de liste, renforçant les inquiétudes déjà anciennes d’une Chine prise au piège tant redouté des revenus moyens – un ralentissement soutenu de la croissance qui a piégé la plupart des économies émergentes à forte croissance à l’étape à laquelle se trouve aujourd’hui la Chine. 
Les économies émergentes qui s’accrochent trop longtemps au stade préliminaire des modèles de développement tombent invariablement dans le piège du revenu moyen. Pour la Chine, le risque sera plus élevé si elle s’accroche à cette recette éculée de croissance déséquilibrée fondée sur le secteur manufacturier et la construction, qui a entrainé de graves problèmes en terme de viabilité. 
Mais je reste confiant sur le fait que la nouvelle équipe dirigeante de la Chine œuvrera rapidement pour mettre en place son nouveau modèle. Il n’y pas d’autre alternative viable. 
Les marchés financiers, ainsi que les économies développées dont la croissance est apathique, ne voient pas d’un bon œil ce rythme naturel de croissance plus lente que pourrait entrainer une économie chinoise restructurée. Les industries qui traitent et transforment les ressources naturelles – et d’ailleurs les économies basées sur les ressources que sont l’Australie, le Canada, le Brésil et la Russie – sont devenues trop dépendantes de ce vieux lien à une Chine à l’hyper-croissance insoutenable. 
Car une consommation des ménages plus forte n’implique-t-elle pas la fin des excédents d’épargne chinois ? Et donc du soi-disant interminable recyclage de cet excédent en actifs nominés en dollars comme les bons du Trésor américains ? 
Tout comme la Chine doit accepter une croissance plus lente en conséquence naturelle de son impératif rééquilibrage, le monde devra aussi déterminer comment gérer cette nouvelle situation lorsqu’elle y parviendra. 

Comment une si petite bulle peut-elle avoir un effet aussi dévastateur ? 
Entre 2002 et 2006, la part de l'économie américaine consacrée à la construction résidentielle a augmenté de 1,2 points de pourcentage du PIB au-dessus de sa valeur tendancielle antérieure, avant de plonger au moment où les USA sont entrés dans leur plus grande crise économique depuis prés d'un siècle. Selon mes calculs, on peut chiffrer l'excès d'investissement dans le secteur de l'immobilier résidentiel durant cette époque à environ 500 milliards de dollars - une part minuscule de l'économie mondiale au moment où la crise a éclaté. 
Autrement dit, un faible surinvestissement a entraîné une perte de production de 1800 milliards de dollars par an, et rien n'indique que cet écart soit en voie de diminution. Tenant compte du taux de croissance qui était prévu et de la rentabilité de la Bourse qui était attendue, j'estime la perte totale de production à presque 3 millions de milliards de dollars ! 
Les crises financières de 1987, 1991, 1997, 1998 et 2001 (au cours de laquelle quelques 4 000 milliards de surinvestissement ont été perdus au moment où la bulle internet a explosé) n'ont eu qu'une faible incidence sur l'économie réelle au sens large. Un récent article d'Oscar Jorda, Moritz Schularick et Alan M. Taylor explique pourquoi cette fois-ci les choses ne se sont pas passées ainsi ; il montre qu'un boom du crédit peut démultiplier considérablement les dégâts causés par l'éclatement d'une bulle. 
Quand il s'agit d'une bulle boursière, après 5 ans les résultats de l'économie sont inférieurs de 4% en moyenne - et jusqu'à 9% quand il s'agit d'une bulle immobilière. Compte tenu de ces éléments, il est clair que les problèmes engendrés par la crise actuelle sont proches de ceux que l'on a observés lors des crises précédentes. 
"Il paraît d'une extraordinaire imbécillité que cette merveilleuse explosion d'énergie productive soit le prélude à l'appauvrissement et à la dépression", écrivait-il en 1931 après le boom des années 1920 qui avait ouvert la voie à la Grande dépression. "Je trouve que l'explication de la diminution du chiffre d'affaires des entreprises, de la réduction de la production et du chômage qui suivent obligatoirement ne réside pas dans le haut niveau d'investissement qui continua jusqu'au printemps 1929, mais dans l'arrêt de l'investissement dans la période suivante". 
Dans sa Théorie générale de l'emploi, de l'intérêt et de la monnaie, il explique que les booms se produisent quand des investissements qui vont rapporter 2% suscitent l'attente d'un rendement de 6% par exemple et sont évalués selon. Dans une récession, c'est l'inverse, "on évalue à moins que rien" le rendement d'investissements qui pourraient rapporter 6%. 
Il en résulte une prophétie autoréalisatrice dans laquelle un chômage massif réduit à moins que rien le rendement de ces investissements. 
"Nous atteignons un point dans lequel le logement est insuffisant", écrit Keynes, " mais où néanmoins personne n'a les moyens de vivre dans les maisons existantes". Sa solution est simple : "Il ne faut pas corriger le problème du cycle des affaires en supprimant les booms et en restant de ce fait dans un semi-ralentissement permanent, mais en abolissant les ralentissements de manière à rester dans un état d'essor permanent". 
La seconde est de choisir une cible d'inflation plus élevée, ce qui permet aux banques centrales de réagir plus facilement aux crises financières. Et la troisième consiste à adopter des mesures drastiques pour réduire l'endettement et le crédit, notamment dans l'immobilier, pour éviter la formation d'une bulle des prix alimentés par le crédit. 
A ces trois solutions, Keynes aurait sans doute ajouté une quatrième, ce que l'on appelle aujourd'hui le "Greenspan put" - c'est à dire le recours à des mesures monétaires pour valider le prix maximum des actifs atteint lors du boom. Malheureusement, dans un monde dans lequel les responsables politiques semblent hypnotisés par l'austérité, et avec une inflation cible de 2% qui semble gravée dans le marbre, les choix sont très limités. 

Un euro plus faible au secours d’une Europe affaiblie 
Ce débat est souvent présenté comme opposant d’un côté des PIIGS écrasés par le déficit – Portugal, Italie, Ireland, Grèce et Espagne – et d’un autre côté un certain nombre d’États de la zone euro présentant une balance courante excédentaire, en premier desquels l’Allemagne. Or, un nouveau déséquilibre plus significatif a émergé ces dernières années : les déficits de la balance des biens et services des PIIGS auprès de la Chine, ce qui suggèrerait une éventuelle solution au malaise économique de l’Europe du Sud – à savoir un renminbi plus fort. 
Jusqu’en 2004, les plus importants déficits de la balance des biens et des services des PIIGS s’observaient auprès des autres États de la zone euro. Mais en 2005, leur déficit combiné vis-à-vis du reste du monde, atteignant 37,2 milliards € (48,6 milliards $), a dépassé de plus de 4 milliards € leur déficit combiné auprès des autres États membres de la zone euro. 
Aspect crucial, si le déficit combiné des PIIGS auprès de l’Allemagne, de la zone euro et du reste du monde s’est sensiblement réduit ces quatre dernières années, il est demeuré considérable vis-à-vis de la Chine – ayant atteint 33 milliards € en 2010, et 29 milliards € en 2011. 
L’euro a augmenté en passant d’un taux moyen de 7,4 ¥ en 2001 à 10,4 ¥ en 2007, avant de se déprécier à nouveau pour atteindre 7,8 ¥ en août 2012. Ceci s’explique en partie par le fait que le renminbi a suivi le dollar américain, lequel s’est considérablement déprécié par rapport à l’euro entre 2002 et 2004. 
En conséquence de cette forte appréciation nominale de l’euro, la zone euro dans son ensemble est devenue moins compétitive. L’impact s’est fait particulièrement sentir au sein des PIIGS, dont les économies en pleine expansion engendraient d’importantes entrées de capitaux, qui ont fait augmenter l’inflation et les salaires. 
Les économies du sud de l’Europe, fortement dépendantes de leurs industries du textile, du prêt-à-porter ainsi que de la chaussure, ont commencé à être confrontées à la concurrence intense d’importations chinoises moins chères. Selon des recherches publiées par le Fonds monétaire international, les exportations textiles chinoises ont été en grande partie responsables des déficits commerciaux colossaux du Portugal, de l’Italie, de la Grèce et de l’Espagne. 
D’autres études du FMI ont également mis en évidence le fait que, parallèlement à l’ascension de la Chine, l’intégration des pays d’Europe centrale et d’Europe de l’Est, ainsi que la hausse des prix du pétrole, avaient affecté de différentes manières la position commerciale des économies de la zone euro, les PIIGS ayant compté parmi les pays les plus durement touchés. 
Le pire a cependant pu être évité, dans la mesure où les États de la zone euro présentant une balance courante excédentaire ont financé les déficits extérieurs des PIIGS, malgré l’existence en leur propre sein d’importants déséquilibres commerciaux vis-à-vis du reste du monde. Les investisseurs extérieurs à la zone euro ont tout simplement davantage concentré leurs projets sur l’Allemagne, la France, et les autres économies excédentaires. 
La présence de taux d’intérêt faibles, de dettes élevées et d’importants déficits ne laisse que peu de marges de manœuvre en direction de davantage d’expansion monétaire ou budgétaire. Le caractère opportun d’une modération des salaires présente par ailleurs des limites ; une démarche en ce sens peut en effet s’avérer contreproductive dans la mesure où elle est de nature à réduire la demande domestique, et ainsi à accroître le risque de récession. 
Les économies en crise pourraient en revanche avoir plus de facilité à procéder aux ajustements externes nécessaires si trois conditions étaient réunies : une demande extérieure plus réduite, un environnement financier moins onéreux, et un euro plus faible. Ceci serait en grande partie possible à travers une réévaluation du renminbi par rapport à l’euro, ainsi qu’aux monnaies des principaux autres partenaires commerciaux. 
Cela permettrait aux économies du sud de l’Europe de bénéficier d’une dynamisation essentielle de la demande extérieure, tout en leur ménageant une marge suffisante pour pouvoir réduire leurs déficits budgétaires et extérieurs. C’est en effet l’accroissement de la demande extérieure qui a permis à l’Allemagne de réduire son déficit budgétaire ces dernières années. 
Il serait tout à fait logique pour les dirigeants politiques de la zone euro de s’attaquer aux difficultés que la faiblesse de la demande extérieure et les exportations chinoises ont créées à l’endroit des États d’Europe du Sud. Dans de telles circonstances, l’existence d’un euro plus faible pourrait bénéficier à une Europe affaiblie. 
Balance combinée des biens et services de la Grèce, de l’Italie, de l’Irlande, du Portugal et de l’Espagne, 2004-2011 (en milliards d’euros) 
Monde 
Zone euro 
Allemagne 
Reste du monde 
Chine 
2004 
-40,789 
-31,394 
-22,830 
-9,395 
-13,644 
2005 
-69,984 
-32,786 
-24,479 
-37,199 
-17,961 
2006 
-103,934 
-43,244 
-28,995 
-60,690 
-23,797 
2007 
-104,101 
-48,185 
-38,331 
-55,916 
-30,923 
2008 
-116,466 
-48,219 
-31,600 
-68,246 
-33,840 
2009 
-41,424 
-21,153 
-16,214 
-20,269 
-20,425 
2010 
-63,841 
-23,156 
-17,939 
-40,683 
-33,417 
2011 
-22,887 
-8,227 
-13,494 
-14,658 
-29,220 
Source : Eurostat 

Vers un rééquilibrer du bilan des états 
Leur mesure et leur publication étaient largement négligées. Aujourd'hui encore, même si les dettes des états reçoivent une attention considérable, leur colonne d’actifs en reçoit beaucoup moins. 
À une autre époque, les états détenaient d'importants actifs industriels. Ce modèle «& commandant suprême de l'économie& » a été rejeté en grande partie à cause de ses très mauvaises performances, surtout quand des secteurs publiques étaient protégés de la concurrence (comme c'était la norme). 
La théorie, en Europe et ailleurs, était que les états ne peuvent pas être des propriétaires impartiaux d’actifs industriels. Ils finissent toujours par privilégier leurs propres actifs en utilisant la régulation, les marchés publics et des subsides cachés. 
Des régulations dans un certain nombre de pays, du Japon à l'Italie, créent des secteurs qui sont protégés de la concurrence, avec des effets néfastes sur la productivité. Cette tendance est particulièrement marquée dans les secteurs non marchands (qui représentent les deux tiers de l'économie), où la discipline de la concurrence étrangère est par définition absente. 
C’est une bonne chose que plus d’attention soit désormais accordée aux passifs publics – non & seulement la dette souveraine en croissance, mais aussi les engagements encore plus importants, même s’ils ne prennent pas la forme de dette, liés aux programmes de sécurité sociale. La combinaison de modèles de croissance déficients, de l’augmentation de la longévité et de la hausse imprévue des coûts (tels que les soins de santé en Amérique) a provoqué une explosion de ces passifs à long terme. 
Pour l'instant, les investissements dans la transition vers un modèle de croissance et d’emploi durables ont été évincés. Transformer la consommation en investissement via des augmentations d'impôt est possible, mais politiquement très difficile& ; en général, la question du partage des charges mène à une impasse et à l'inaction. 
Beaucoup ont des fonds de pension publics d'une ampleur considérable, composés de portefeuilles diversifiés d'actifs. Ces actifs sont, dans un certain sens, réservés – ils sont sujets à des créances sous forme de dettes, qui deviennent de plus en plus importantes alors que les rendements attendus des actifs ajustés pour le risque diminuent& ; mais ils représentent néanmoins un financement partiel de la dette publique et représentent un élément de résilience. 
Cette configuration du bilan chinois a aidé le pays à faire face aux chocs et à maintenir des niveaux élevés d'investissement public. Du côté du passif, il augmentera au fur et à mesure que la sécurité sociale prendra de l’importance – mais lentement, en raison d’une crainte de sous-estimer les passifs en cours de création. 
Dans le meilleur des cas – en l’absence d’une forte baisse des actifs financiers qui pourrait précipiter un ralentissement économique, un effondrement soudain du modèle de croissance déficient, voire une augmentation rapide des passifs liés aux changements démographiques ou la technologie des soins de santé – il pourrait être judicieux de se concentrer uniquement sur contrôle passif. Mais le meilleur des cas fournit un mauvais cadre politique dans notre monde imparfait. 
En fait, les états sont régulièrement appelés à faire face à un large éventail de défaillances de marché ou de limitations& : des modèles de croissance insoutenable et la myopie de réglementation& ; les problèmes de répartition liés à l'évolution de la technologie et la mondialisation& ; la concentration accélérée du revenu national& ; et les transitions structurelles majeures associées aux chocs et aux tendances de long terme dans la technologie et l'économie mondiale. 
Le dilemme& est le suivant : les gouvernements disposant d’actifs substantiels ont la flexibilité et la capacité d'agir, mais ils peuvent aussi mal gérer leurs actifs au détriment des marchés et du dynamisme économique. En Chine, où le volume des actifs au bilan est important, la stratégie consistant à les réduire au moyen de privatisations a été largement rejetée, du moins pour l'instant. 
Ceci mène au défi de la gestion efficace des biens publics – une gestion qui favorise au lieu de nuire à l'efficacité du marché et l'innovation. 
Ici, ce que l'on pourrait appeler le modèle des fonds de pension / souverains – dans lequel une entité publique détient et gère un portefeuille diversifié d'actifs en tant qu’investisseur financier avec des responsabilités et une gouvernance spécifiées de manière appropriée – semble être la voie à suivre. L'actif du bilan est maintenu dans l'ensemble, mais la gestion des actifs, en particulier la diversification des participations, peut être considérée comme prudente et de facto privatisée. 
Pour les pays développés, l'augmentation progressive de la résilience et de la flexibilité grâce à la constitution d’actifs publics devrait être une priorité à long terme. Le risque systémique affecte périodiquement des économies entières et les finances publiques, pas seulement les marchés financiers, et les gouvernements devraient être en mesure de répondre pendant les périodes de changements structurels rapides. 
Tout d'abord, une fois qu’un choix collectif a été posé concernant les niveaux de sécurité sociale souhaités, les passifs implicites devraient être entièrement financés au fil du temps. L'alternative est un mauvais choix de répartition de la charge entre les générations. 
Deuxièmement, les gouvernements, comme les individus, les ménages et les entreprises, doivent constituer une épargne de précaution. C’est d'autant plus important dans les périodes – comme actuellement – de changements rapides, de grande volatilité et d’une instabilité systémique imparfaitement prévisible. 



Europe : le non-deal du siècle 
BRUXELLES – À l’heure où l’Europe grappille dans les décombres d’une méga-fusion qui aurait donné naissance au nouveau géant mondial du secteur de l’aérospatiale et de la défense, des questions se posent sur le rôle peu glorieux joué par l’Union Européenne dans ce fiasco. L’incapacité de la Commission Européenne à défendre cette fusion de 50 milliards de dollars entre la société franco-allemande EADS, propriétaire d’Airbus, et la société britannique BAE Systems, est considérée comme l’un des éléments prépondérants dans l’échec de cette opération. 
Depuis plusieurs années, les dirigeants européens ont fortement encouragé une consolidation des industries européennes liées au domaine de la défense ; l’accord proposé – initié au sein des conseils d’administration d’EADS et de BAE Systems – semblait donc constituer la réponse à leurs appels. Et pourtant, la Commission et le Parlement Européen sont restés muets et se sont abstenus de faire preuve du soutien politique qui aurait pu assurer le succès de cet accord. 
Un rappel opportun de l’importance stratégique du secteur aérospatial de la part des dirigeants de l’UE aurait contribué à rassurer les appréhensions de Berlin, et dans une moindre mesure, de Londres, qui ont fini par avoir raison de l’accord. L’aviation, comme la défense, sont les secteurs les plus à la pointe de la R&D disponibles dans les pays avancés et produisent régulièrement des avancées technologiques essentielles. 
Ce fut donc une bizarre coïncidence que l’annonce de la nouvelle stratégie industrielle visant à redonner un avantage compétitif à l’Europe face à concurrence asiatique et nord-américaine par la Commission soit faite le jour de l’échec de la fusion. L’un des plus puissants arguments en faveur du mariage EADS-BAE avait été avancé par les analystes industriels qui avaient estimé que d’ici vingt ans, la Chine concurrencerait Airbus et Boeing sur le marché global de l’aviation, tout en développant aussi une puissante industrie de défense. 
Alors pourquoi la Commission Européenne était-elle restée silencieuse ? Il semble qu’elle a craint les réactions négatives des trois gouvernements concernés par les discussions autour de cette fusion et que sa propre autorité ne souffre d’un quelconque rejet de la part de l’opinion publique. 
Que cela soit vrai ou non, l’important est que le projet de fusion dépassait les considérations nationales, et la Commission Européenne avait le devoir de s’impliquer. L’organe exécutif de l’UE est supposé être la force motrice des efforts de l’Europe pour raviver les industries à la traine et combattre le déclin économique à long terme que la crise de la zone euro semble présager. 
Personne ne prétend que la Commission est responsable pour le triste destin de cet accord – seulement qu’elle aurait du soutenir le projet. Le sens à donner à l’échec de cette fusion est désormais clair aux yeux des observateurs partout en Europe, surtout en Allemagne, où les médias ont largement critiqué le fait que « la politique d’obstruction » ait scellé le destin de la fusion. 
Dans la mesure où l’UE est empêtrée dans une crise de la dette souveraine apparemment interminable et doit faire face à l’urgence d’un débat autour de la future architecture de son système décisionnel, l’échec de la fusion EADS-BAE ne constituera rien de plus qu’une note de bas de page dans les livres d’histoire. Mais il pourra être dit en revanche que cet épisode marque le moment où la Commission Européenne a ouvertement admis être devenue rien de plus que le secrétariat des gouvernements de l’UE. 

L’anesthésique des marchés de Mario Draghi 
CHICAGO – Du point de vue de la stabilité européenne, les élections italiennes n’auraient pas pu fournir pire résultat. Le Parlement italien est divisé entre trois forces politiques qui sont incompatibles mais pas assez fortes pour gouverner seules. 
Malgré ces résultats effrayants, le spread de taux d'intérêt des obligations d'état italiennes par rapport aux bunds allemands a augmenté de seulement 40 points de base depuis les élections. En juillet 2012, quand un gouvernement pro-européen et avec un programme d'austérité dirigeait le pays, avec à sa tête l'économiste très respecté Mario Monti, le spread a atteint 536 points de base. 
Quarante-six pour cent des répondants ont dit que le scénario le plus probable en Italie est une administration provisoire et de nouvelles élections. Et ils considèrent ce scénario comme étant la pire des solutions, impliquant un retard dans la mise en œuvre de toute nouvelle mesure économique, une incertitude politique profonde et le risque d'un résultat encore moins favorable lors des prochaines élections. 
Bien que les investisseurs croient que le filet est peu susceptible d'être utilisé, sa simple présence les dissuade de parier contre l'Italie. En d'autres termes, le programme des « outright monetary transactions » (OMT) annoncé par le président de la BCE Mario Draghi en juillet dernier a servi de « bazooka » comme on dit – une arme tellement puissante qu'elle n'a pas besoin d'être utilisée. 
Le secrétaire au Trésor américain de l’époque, Henry Paulson, avait cherché un bazooka pendant la crise financière de 2008. Il avait échoué, parce qu'il croyait que même un faux pistolet peut fonctionner s’il a l'air assez effrayant. 
Mais, si le bazooka devenait nécessaire, quelle est la probabilité qu’il puisse faire feu avant l'élection allemande de septembre ? L’enquête de Morgan Stanley n'a pas posé cette question, sans doute parce que tout le monde connaît la réponse : très peu probable. 
Ainsi, les marchés restent calmes parce qu'ils s'attendent à ce que le bazooka ne soit pas nécessaire. Dans ce cas, le fait qu'il ne puisse pas être déclenché facilement ne pose pas de problème important. 
Mais comme avec tous les anesthésiques, celui administré par Draghi ne peut et ne durera pas éternellement. Soit le problème sous-jacent est résolu avant que le patient se réveille, soit la douleur sera dévastatrice. 
Je crois personnellement qu'elle est supérieure à 50%. Même après l'élection en Allemagne, je ne suis pas sûr que le gouvernement sera disposé à appuyer un programme de sauvetage italien sans demander de garanties importantes concernant les objectifs – voire même la composition – de la coalition gouvernant l'Italie. 
En effet, la chancelière allemande Angela Merkel devra faire face à un sérieux dilemme après sa probable réélection. Sans une stricte conditionnalité, elle risquerait de déplacer le consensus national en faveur d’un sentiment euro-sceptique naissant en Allemagne. 
Le seul espoir est que la zone euro fasse d'importants progrès vers l'établissement de mécanismes de redistribution budgétaire, comme une assurance chômage européenne, avant que l’anesthésie Draghi ne se dissipe. Sinon, l'Europe devra faire effectivement face à un réveil très brutal. 

Les banques centrales et le chômage 
Même si contrairement à ceux de la BCE, les statuts de la Fed lui imposent explicitement de veiller au maintien de l'emploi, c'est la première fois que la Fed lie ses taux d'intérêt à un objectif précis dans ce domaine. On ne peut que se féliciter de ce changement et espérer que d'autres banques centrales suivront, à commencer par la BCE. 
Beaucoup ajoutent une référence à l'économie, notamment la croissance, l'emploi ou la stabilité financière. Certains donnent autorité à la banque centrale pour fixer unilatéralement un objectif en matière d'inflation, d'autres prévoient une coordination avec l'Etat pour fixer cet objectif. 
Un marché du travail atone, une inflation faible et le surendettement montrent qu'il faut réorienter les priorités. Au Japon, Shinzo Abe, le prochain Premier ministre, formule les mêmes préoccupations ; mais il va peut-être demander à la Banque du Japon de fixer un objectif portant sur une inflation minimum, plutôt que sur la croissance ou l'emploi. 
Néanmoins, les taux d'intérêt sont plus élevés quand on estime qu'il y a un risque de défaut souverain ou un risque de redénomination (comme dans les pays du sud de l'Europe), mais cela n'a rien à voir avec l'inflation. Enfin, le désendettement en cours depuis l'implosion financière de 2008 serait plus facile à mettre en oeuvre avec une inflation modérément élevée durant quelques années. 
Hormis ces considérations, les responsables politiques devraient prendre en compte le terrible coût humain et économique du chômage - des millions de vies déstabilisées par l'absence d'un emploi, l'érosion des compétences, le manque d'opportunités pour toute une génération, le poids mort que représentent des ressources humaines inemployées… L'incapacité de donner à des millions de jeunes gens et des jeunes filles les compétences voulues pour participer à l'économie ne constitue -t-elle pas un fardeau pour la société, au même titre que la dette publique ? 
Plus que n'importe où ailleurs, c'est dans la zone euro que cette réorientation des priorités est indispensable. Pourtant, c'est étrangement la Fed et non la BCE qui s'est fixée un objectif concernant le chômage. 
Les pays du nord de Europe sous-estiment gravement les pertes économiques infligées au sud du continent par une austérité excessive et la déflation des salaires. Il en résulte un chômage élevé dans la jeunesse, des problèmes de santé publique et une surcapacité de production qui ont des conséquences négatives sur la demande de produits importés du nord. 
En référence à la BCE, l'article 208 du Traité sur le fonctionnement de l'Union européenne stipule que "L'objectif principal du Système européen de banques centrales… est de maintenir la stabilité des prix", et le titre 9 traite explicitement de l'emploi. Rien dans tout cela n'interdit semble-t-il à la BCE de se fixer à titre temporaire un objectif complémentaire portant sur le taux de chômage en cas de difficultés exceptionnelles. 
Il semble que le souvenir de l'hyperinflation du début des années 1920 est plus marquant que celui du chômage massif au début des années 1930, bien que ce dernier ait alimenté la montée du nazisme. Peut-être les prochaines élections allemandes vont-elles permettre aux forces progressistes de clarifier ce qui est en jeu pour l'Allemagne, pour l'Europe, mais également pour toute la planète. 
Il ne s'agit pas de négliger les dangers à long terme de l'inflation. Dans la très grande majorité des cas il faut maintenir l'inflation à un niveau très faible - les banques centrales doivent limiter la crainte de l'inflation en fixant un objectif stable à long terme, même si l'idée d'un objectif pour le PIB nominal mérite d'être examinée. 
La politique monétaire ne peut servir à long terme de substitut à des réformes structurelles et à un budget sain. De longues périodes à taux d'intérêt nuls risquent de favoriser la formation de bulles des actifs, une mauvaise distribution des ressources et d'avoir des effets inattendus sur les inégalités de revenus, comme l'Histoire récente le montre, en particulier aux USA et au Japon. 
Pourtant, en raison de la nécessité du désendettement, du coût du chômage de masse et du risque d'une catastrophe sur le plan social, il serait fortement souhaitable pour les deux ou trois ans à venir, qu'à l'image de la Fed, la BCE et d'autres banques centrales fixent temporairement un objectif en matière de lutte contre le chômage. 


Pourquoi la Fed doit reporter la hausse des taux 
JACKSON HOLE, WYOMING – Alors que les directeurs des banques centrales du monde entier se réunissent cette semaine à Jackson Hole au Congrès annuel de politique économique de la Réserve Fédérale, un sujet de débat sera l'importante agitation actuelle autour des marchés boursiers mondiaux. On peut trouver de nombreuses raisons à ces fluctuations, mais l'espoir que la Fed commence à augmenter les taux d'intérêt (peut-être dès le mois de septembre), est clairement l'une de ces raisons. 
Lorsqu'une économie revient à la normale, il est raisonnable de réduire les mesures expansionnistes du type de celles qui ont été mises en place après la crise de 2008. Puisque la Fed a clairement indiqué son désir d'évoluer progressivement vers des politiques moins expansionnistes, sa crédibilité pourrait être mise à mal si cette déclaration n'était pas suivie d'effet. 
Historiquement, une croissance de 3% lors d'une reprise est loin d'être un taux impressionnant. Pour d'autres reprises récentes, la croissance a souvent atteint 4% ou même 5% quand une utilisation accrue des capacités a entraîné une hausse de la productivité et des investissements. 
Au cours des trois dernières décennies, les États-Unis ont pu bénéficier d'une croissance à un taux annuel moyen d'environ 2,5%. Certaines commentateurs imputent une croissance relativement lente à certains facteurs démographiques, qui ont contribué à réduire la main-d'œuvre, ainsi qu'à affaiblir les niveaux de production déjà bas. 
Mais on a pu sous-estimer la production potentielle des États-Unis, tout comme on a pu exagérer leur propension à l'inflation. Le marché du travail des États-Unis fonctionne bien. 
Le travail indépendant, les contrats à court terme ou les aménagements du travail à temps partiel expliquent la création de plusieurs emplois ces dernières années. Les emplois à temps plein dotés d'un régime complet d'avantages sociaux sont à présent beaucoup plus rares. 
Mais il est également clair que de nombreuses autres catégories professionnelles (dont l'administration, la comptabilité, la logistique, les services bancaires et diverses activités de services), risquent d'être affectées. Les entreprises pourront réduire leurs effectifs et leurs coûts de production tout en améliorant leurs services à la clientèle : ce phénomène, tout comme l'Uberisation, va affecter le processus de fixation des salaires. 
Il me semble que les directeurs des banques centrales sous-estiment actuellement l'impact de ce changement structurel. Dans les économies plus orientées vers la technologie, comme aux États-Unis, au Royaume-Uni et dans les pays nordiques, il y a un risque que les modèles macro-économiques traditionnels surestiment à l'avenir la pression de la main-d'œuvre. 
Quand l'inflation est basse pendant une longue période, les estimations d'inflation ont également tendance à être basses. Si l'on ajoute à cela la baisse des prix des matières premières et de l'énergie, il existe alors un risque que les estimations d'inflation restent trop basses pour soutenir une reprise équilibrée. 
L'effet indirect et potentiellement important, est une augmentation concurrentielle de l'industrie légère sur les marchés émergents. Cela renforcerait la pression déflationniste de la mondialisation dans les années à venir. 
Mais parce qu'elles ont inondé les marchés mondiaux de liquidités, de grands flux de portefeuille ont déménagé dans les pays émergents, dont les monnaies ne sont souvent pas aussi liquides que le dollar. Lorsque les investissements sont reconvertis en dollars, les fluctuations de devises dans ces marchés moins liquides peuvent devenir excessives. 
La Fed a clairement la responsabilité d'examiner dans quelles mesures ses décisions de politique affectent le système financier mondial. Une excessive volatilité des monnaies n'est pas dans l'intérêt des États-Unis, notamment parce que de fortes dépréciations des taux de change sur les marchés émergents pourraient bien amplifier les effets de la mondialisation sur l'emploi, sur les salaires et sur l'inflation aux États-Unis, d'autant plus que les plus faibles devises étrangères font de l'externalisation une solution plus viable économiquement. 
Le centre de gravité de l'économie mondiale se déplace vers l'Asie, l'Amérique latine et l'Afrique, mais le FMI et la Banque mondiale semblent toujours refléter la réalité des années 1950. Si la Fed est perçue comme le déclencheur d'une crise majeure dans les marchés émergents, cela va presque à coup sûr causer des dégâts à long terme sur le système financier mondial. 
La Fed doit considérer la baisse du prix des matières premières, la réduction des pressions inflationnistes, les évolutions sur le marché du travail et davantage d'évolutions technologiques perturbatrices comme autant d'arguments suffisamment convaincants pour reporter une hausse des taux. Ajoutez à cela le risque de volatilité excessive dans le système financier mondial et cet équilibre devient encore plus instable. 
La Fed a tout le temps de signaler que l'orientation de sa politique a changé et le conclave de Jackson Hole est une excellente occasion d'inaugurer cette communication. Si les faits ont changé, les implications politiques doivent également changer. 

Pourquoi le renflouement grec a échoué 
CAMBRIDGE – Alors que la crise grecque est en train d'évoluer, il est important de comprendre qu'un programme d'ajustement structurel réussi a besoin d'une forte propriété nationale. Même si les négociateurs viennent à bout des derniers points de friction, il sera difficile d'avoir confiance en leur mise en œuvre si le peuple grec reste sceptique. 
L'adhésion de la Grèce à l'Union européenne donne à ses créanciers un effet de levier significatif, mais manifestement insuffisant pour changer le calcul fondamental. La Grèce conserve tout à fait sa condition de pays souverain, elle n'est pas un État à la souveraineté amoindrie. 
Les meilleurs programmes d'ajustement structurel sont ceux dans lesquels le gouvernement du pays débiteur propose les modifications de stratégie et où le FMI aide à concevoir un programme sur mesure et fournit la couverture politique pour sa mise en œuvre. Les imposer de l'extérieur n'est tout simplement pas une option efficace. 
En 2013, les services du FMI ont écrit un rapport éloquent sur l'expérience de l'organisation dans le pays. Leur conclusion consistait à dire pour l'essentiel que l'incapacité du gouvernement à adopter l'intégralité du processus de réforme n'a réussi qu'à garantir que son programme ne fonctionnerait pas. 
Les conditions des réformes structurelles font souvent pencher la balance entre factions nationales concurrentes, pour le meilleur ou pour le pire. S'il n'y a aucune volonté à l'intérieur du pays pour soutenir les réformes, elles sont rapidement mises à mal. 
Les doctrinaires de gauche ont longtemps considéré les programmes de réforme structurelle avec une profonde méfiance, en accusant des bailleurs de fonds internationaux comme le FMI et la Banque mondiale de faire le jeu des fondamentalistes du marché néolibéral. Cette critique contient une part de vérité, mais elle est exagérée. 
Certes les réformes structurelles favorisent souvent des mesures qui vont dans le sens de la flexibilité du marché du travail. Mais il ne faut pas tomber dans le travers de considérer ces interventions en termes de tout ou rien. 
Récemment les adversaires des réformes structurelles ont formulé des objections plus exotiques : en particulier au sujet du problème causé par la déflation quand les taux d'intérêt directeurs sont à zéro. Si les réformes structurelles diminuent simplement tous les salaires et les prix, il peut en effet être difficile à court terme de lutter contre la baisse de la demande globale. 
Si un programme de renflouement de la dette nécessite de profondes modifications du modèle l'économique, social et politique d'un pays, alors le meilleur plan d'action peut consister à passer les pertes privées à profit et pertes, plutôt que de verser des fonds publics pour les renflouer. Dans des cas comme celui de la Grèce, la passion des créanciers pour les réformes structurelles pourrait être plus utile chez eux, surtout en vue d'améliorer la réglementation financière. 
Mais étant donné les difficultés que la Grèce a eu jusqu'ici à mettre en œuvre les changements nécessaires pour atteindre cet objectif, il est peut-être temps de reconsidérer complètement cette approche dans le contexte de la crise. En lieu et place d'un programme qui accorde au pays davantage de prêts, il est peut-être plus judicieux de fournir purement et simplement une aide humanitaire, indépendamment du fait que la Grèce reste entièrement ou non dans la zone euro. 

La résistance des OPC monétaires 
Compte tenu des risques que les OPC monétaires peuvent faire peser sur le système financier global, comme le démontre leur rôle déstabilisateur durant la crise financière de 2008, il n'est pas difficile de comprendre pourquoi ils sont inquiets. 
Les OPC monétaires récoltent les excédents de trésorerie des investisseurs et les utilisent pour acheter des créances à court terme envers des entreprises, des banques et d’autres institutions financières. Ils imitent les comptes bancaires en permettant aux investisseurs d’émettre des chèques et en promettant que la valeur de leur investissement ne chutera pas. 
En 2012, les OPC monétaires américains « de premier choix », qui achètent des créances bancaires ou d’entreprises, pesaient près de 1,5 milliards de dollars. L'argent circulant à travers ces fonds a servi à beaucoup de grandes banques du monde, non seulement les suspects habituels aux États-Unis (JP Morgan Chase, Bank of America et Citi) mais aussi de grandes banques européennes et japonaises telles que Barclays, Deutsche Bank, Bank of Tokyo, Sumitomo, Credit Suisse et ING. 
Même si l’ensemble d’actifs perd de la valeur, les gestionnaires du fonds conservent la valeur de chaque part à 1,00 $ en arrondissant à la hausse la valeur réelle du fonds. Si les pertes du fonds sont trop importantes pour que l'arrondi ne permette d’atteindre la valeur stable de 1,00 $, le fonds « casse le dollar » (c’est à dire qu’il laisse la valeur des ses actifs descendre en dessous d’un dollar par part, ndt). 
C’est ce qui s’est passé quand Lehman Brothers a fait faillite en Septembre 2008. Le Reserve Fund, un OPC monétaire bien établi qui détenait trop de créances impayées de Lehman, n’a pas pu garder sa valeur stable. 
Comme une grande partie des actifs des OPC monétaires sont des créances envers les plus grandes banques du monde, les retraits ont affaibli encore un peu plus le système bancaire mondial qui déjà en difficulté. La Réserve fédérale, cherchant à endiguer la panique croissante et à stabiliser le système bancaire américain et international, a aussitôt garanti la valeur de tous les OPC monétaires. 
Les propositions que la SEC a rejetées visaient à rendre les OPC monétaires plus robustes en exigeant que chaque fonds maintienne des réserves de capital ou laisse « flotter » sa valeur – sans l’arrondir à la hausse – afin de refléter son véritable risque sous-jacent. La proposition prévoyait également que les OPC monétaires soient contraints de retenir une fraction de certains rachats, impliquant un certain risque pour les investisseurs que les fonds ne puissent pas disposer d’une liquidité transactionnelle complète si leurs investissements faiblissent. 
Une majorité des commissaires a refusé les propositions à la suite d’un lobbying important de l'industrie des OPC. Les représentants de l'industrie ont fait valoir que, si les OPC monétaires étaient contraints à maintenir des réserves de capital, les rendements pour les investisseurs diminueraient et les profits de l'industrie en souffriraient. 
Les banques sont tenues de détenir des réserves, maintenir du capital et payer une assurance-dépôts pour s'assurer qu'ils peuvent honorer leurs dépôts. On peut supposer que l'industrie des fonds communs de placement a eu peur que les règles de la SEC incitent les clients à rediriger une grande partie de leur argent directement dans les banques. 
En raison de l'inaction de la SEC, les OPC monétaires continueront à opérer en dehors du champ d'application d’une réglementation de type bancaire concernant le capital et les réserves, alors que les investisseurs les traitent comme des comptes bancaires. Contrairement aux banques, cependant, ils ne paient pas le gouvernement afin d’assurer leurs investisseurs. 
Les propositions rejetées représentent donc une bonne politique: les OPC monétaires devraient être rendus plus sûrs – grâce à des exigences de fonds propres et de liquidité – parce qu'ils bénéficient déjà d'une garantie du gouvernement de facto. Leur valeur constante les fait apparaître plus sûrs pour les investisseurs qu'ils ne le sont pour le système financier mondial. 
Le rejet par la SEC des règles proposées démontre la puissance du lobbying concerté – et que les intérêts concentrés l'emportent souvent sur les avantages diffus. En règle générale, un groupe d'intérêt fait pression sur le Congrès, le flattant d’arguments persuasifs, de contributions de campagne et d'autres soutiens; souvent, suffisamment de membres – ou suffisamment de membres importants – se laissent convaincre du bien-fondé du point de vue du groupe (ou au moins votent dans ce sens). 
Mais les entrées de fonds à travers les OPC monétaires ne sont pas si mauvaises pour les banques, qui obtiennent de l'argent sans devoir mettre de côté des réserves ni payer une assurance-dépôts. Certaines banques pourraient même préférer ces flux par rapport aux dépôts directs. 
Ainsi, l'industrie des fonds communs de placement avait les régulateurs pour elle seule. Ses lobbyistes ont expliqué aux commissaires de la SEC que les règles actuelles faisaient déjà tout ce qui est possible pour assurer la sécurité, que les investisseurs de détail veulent des OPC monétaires avec une valeur stable, qu’un changement nuirait à tous les investisseurs et que la récente réforme de la législation financière Dodd-Frank diminuerait la capacité des régulateurs à renflouer les OPC monétaires la prochaine fois. 
Dès lors que personne ne détenait un intérêt financier direct dans le résultat poussant vers l’autre point de vue, la décision initiale de la SEC était aussi prévisible qu’elle n’était mauvaise. 

Un pacte commercial transatlantique ? 
Elle aura un PIB et des dépenses militaires plus élevés, une population plus importante et réalisera plus d’investissements dans les nouvelles technologies. Dans ce contexte géopolitique, les Etats-Unis et l’Europe auront plus que jamais besoin l’un de l’autre, soulignant l’importance vitale d’une plus grande coopération transatlantique. 
Cette approche semble avoir inspiré la secrétaire d’État sortante Hillary Clinton lors d’un récent discours à la Brookings Institution sur les relations entre l’Europe et les Etats-Unis. Compte tenu du déplacement des centres de pouvoir et de la perspective d’une autosuffisance énergétique liée au boom de la production d’hydrocarbures, les Etats-Unis cherchent à adapter leur politique étrangère à ce nouvel ordre mondial multipolaire. 
« Je veux être claire » a souligné Clinton. « Notre réorientation vers l’Asie ne constitue pas un retrait de l’Europe ». 
Mais au-delà de ce point, la coopération entre les Etats-Unis et l’Europe est plus importante que jamais, au moment où les deux partenaires cherchent à définir leur rôle mondial. Il est temps d’envisager une initiative audacieuse : la négociation d’un accord de libre-échange entre l’Union européenne et les Etats-Unis. 
Les investissements américains en Europe sont trois fois plus élevés que ceux réalisés en Asie. Les investissements européens aux Etats-Unis sont huit fois plus élevés que les investissements combinés en Chine et en Inde. 
Le commerce transatlantique est donc vital pour les deux économies, en particulier en ce qui concerne la création d’emplois. Il est en fait estimé qu’un tiers des échanges commerciaux USA-UE sont constitués de transferts internes réalisés par les sociétés présentes dans les deux marchés. 
Bien que les taxes douanières américaines et européennes sur les biens manufacturés commercialisés par chaque économie soient déjà faibles (moins de 3 pour cent en moyenne), un accord de libre-échange serait extrêmement bénéfique pour promouvoir de nouveaux investissements, tirant la croissance économique et stimulant la création d’emplois. Un tel accord porterait sur le commerce des biens et des services, les instruments financiers et l’agriculture et nécessiterait d’harmoniser les réglementations et les normes juridiques européennes et américaines, avec pour effet des économies considérables. 
Le Partenariat transpacifique, un accord de libre-échange appuyé par les Etats-Unis, devrait changer les règles du jeu dans la région Asie-Pacifique. Les avancées des négociations cette année devraient permettre son adoption en 2015. 
La conséquence de cet accord sera la libéralisation du commerce dans une région qui produit 40 pour cent du PIB mondial. N’est-il pas temps d’envisager une proposition analogue pour l’Union européenne et les États-Unis ? 
Le protectionnisme n’est pas une réponse à la crise. Un accord de libre-échange transatlantique aurait par contre le potentiel d’encourager le multilatéralisme et l’ouverture. 
Il est important, en ce sens, de souligner le travail de l’Organisation mondiale du commerce, le meilleur forum multilatéral dont dispose la communauté internationale pour résoudre les différents commerciaux. La signature d’un traité commercial transatlantique serait la preuve irréfutable que les arguments politiques en faveur d’un régime commercial ouvert peuvent être avancés – et gagnés. 

Un dirigeant ne doit pas être nécessairement un visionnaire ! 
OXFORD – Lors des hommages rendus à Margaret Thatcher à l'occasion de son décès, nombreux ont été ceux qui ont célébré en elle une dirigeante qui a conduit de grands changements. Il a souvent été fait référence à son équivalent américain, Ronald Reagan. 
Bien que l'on l'ait souvent considéré comme un simple gestionnaire, son bilan en matière de politique étrangère est l'un des meilleurs de ces 50 dernières années. Son gouvernement a géré la fin de la Guerre froide, le démantèlement de l'URSS et l'unification de l'Allemagne dans le cadre de l'OTAN - tout cela sans violence. 
Bien que le monde se soit radicalement transformé lors de sa présidence, Bush, ainsi qu'il en convient lui-même, ne cherchait pas à provoquer de grands changements. Il n'a pas suivi les conseils de Thatcher et d'autres au sujet de la réunification allemande, en raison de son sens de l'équité et par fidélité à son ami le chancelier allemand Helmut Kohl. 
"Je ne vais pas danser sur le mur en me frappant la poitrine en signe de victoire", a-t-il déclaré - un modèle d'intelligence émotionnelle de la part d'un dirigeant. Une telle maîtrise de lui-même a favorisé ensuite le succès du sommet de Malte avec le président Gorbatchev. 
Bush devait réagir à des forces qui échappaient largement à son contrôle, aussi s'est-il fixé pour objectif d'équilibrer prudemment intervention et restreinte dans l'action. On lui a reproché de ne pas encourager les aspirations nationales de républiques soviétiques telles que l'Ukraine en 1991 (quand il a prononcé son discours infâme dans lequel il mettait en garde contre le "nationalisme suicidaire"), de ne pas être allé jusqu'à Bagdad pour renverser Saddam Hussein lors de la première guerre du Golfe et d'avoir envoyé Brent Scowcroft à Pékin pour maintenir les relations avec la Chine après le massacre de la place Tienanmen en 1989. 
Il lui a aussi été reproché de ne pas chercher davantage à dessiner les contours d'un monde nouveau, qu'il s'agisse de la démocratie en Russie, du Moyen-Orient ou de la non-prolifération nucléaire à une époque où il semblait possible de peser sur la politique mondiale. Mais ici aussi il a donné la priorité au maintien de la stabilité mondiale, plutôt qu'à une nouvelle vision du monde. 
Bush était également respectueux des institutions et des règles, que ce soit sur le plan intérieur ou extérieur. Il a demandé l'autorisation de lancer la guerre du Golfe au Congrès et à l'ONU (dans le cadre du chapitre 7 de sa charte). 
Bien que sa décision d'envahir Panama pour capturer (et ensuite juger) Noriega ait violé la souveraineté de ce pays, elle avait de facto une certaine légitimité du fait des agissements de Noriega. Et quand il a mis sur pied une coalition internationale pour lancer la guerre du Golfe il y a inclus plusieurs pays arabes, non pour garantir la victoire militaire, mais pour renforcer la légitimité de la coalition. 
A l'été 1990, quand Bush et Thatcher se sont rencontrés à Aspen au Colorado, cette dernière lui aurait conseillé de ne pas adopter une politique trop hésitante. La plupart des historiens estiment que ce risque n'existait pas. 
Il est vrai qu'il ne s'occupait pas partout de la défense des droits de l'homme, qu'il s'agisse des Kurdes et des chiites en Irak, des dissidents en Chine ou des Bosniaques en ex-Yougoslavie. En ce sens, son cosmopolitisme était limité par son réalisme. 
Et s'il avait été meilleur communicant, il aurait sans doute amené l'opinion publique américaine à mieux comprendre la nature changeante du monde de l'après-Guerre froide. Mais du fait des grandes incertitudes liées à un monde en plein changement et des difficultés à évaluer les conséquences de l'effondrement de l'empire soviétique, il valait mieux un dirigeant bon gestionnaire plutôt que visionnaire. 
Néanmoins, fin 1989 peu de gens croyaient à la réussite d'une réunification pacifique de l'Allemagne dans le cadre de l'OTAN - et s皞ement pas Thatcher. Cette comparaison montre que dans certaines circonstances, un bon gestionnaire comme Georges H. W. Bush (ou Eisenhower avant lui) est préférable à une dirigeante ou un dirigeant charismatique qui veut tout chambouler. 

Pourquoi la tuberculose persiste-t-elle 
SAN FRANCISCO – Beaucoup s’étonnent, en Europe et en Amérique du Nord, que la tuberculose soit toujours l’un des grands fléaux de l’histoire humaine. Une personne sur trois dans le monde est infectée par le bacille de Koch, responsable de la tuberculose, sous forme latente ou infra-clinique, et les scientifiques prévoient que sur ce tiers de l’humanité, 10% déclareront la maladie lorsque l’âge ou d’autres affections viendront fragiliser leur système immunitaire. 
Cette persistance de la tuberculose a trois raisons : les dirigeants politiques ne comprennent pas la sociologie de la maladie, les scientifiques manquent d’un paradigme efficace pour la combattre et les célébrités n’en meurent plus. 
Autrefois, la tuberculose touchait toutes les couches de la société, mais elle n’affecte plus aujourd’hui que les populations les plus vulnérables. Cela en fait un mème idéal pour les artistes ou les défenseurs des droits de l’homme qui se préoccupent de justice sociale. 
Six pays – l’Inde, l’Indonésie, la Chine, le Nigéria, le Pakistan et l’Afrique du Sud – concentrent 60 % des cas rapportés de tuberculose. Il est possible que la Russie sous-estime sciemment son exposition, et certains pays d’Afrique ne savent tout simplement pas combien de leurs habitants sont infectés. 
Si la prévalence de la maladie n’augmente pas, généralement, après les catastrophes naturelles, il n’en a rien été, après le tremblement de terre de 2010 en Haïti, et les politiques des Nations unies et de l’aide américaine en sont partiellement responsables. Les camps de réfugiés étaient surpeuplés, les conditions d’hygiène médiocres, les enfants souffraient de malnutrition chronique, et les incitations financières fixaient la population sur ces sites. 
Prisons et bidonvilles sont des foyers de tuberculose, et les jeunes femmes aux marges de la société peuvent infecter leurs enfants. L’Organisation mondiale de la santé indique que l’infection des mères par la tuberculose peut être « associée à une augmentation par six de la mortalité périnatale ». 
Mère Teresa, qui travailla pendant des dizaines d’années avec les victimes de la tuberculose dans les bidonvilles de Calcutta, notait que « la maladie la plus grave n’est aujourd’hui ni la lèpre ni la tuberculose, mais le sentiment d’être rejeté ». Discrimination, stigmatisation et isolement ne sont pas seulement les marqueurs pernicieux des sociétés faibles, ce sont aussi des facteurs aggravants de l’infection par la tuberculose et de l’accroissement du taux de contagion. 
L’ONG Partners in Health (PIH), qui dirige des cliniques pour tuberculeux en Amérique du Sud, aux Caraïbes et en Afrique, compte peut-être parmi les organismes qui proposent les solutions les plus efficaces. Le responsable de ses programmes, Peter Drobac, m’a dit que PIH forme des gens, dans les petits villages, à identifier les stades précoces de la maladie et à administrer les traitements, mais aussi à réagir politiquement en s’appuyant sur les valeurs fondamentales d’auto-détermination et de compassion, qui renforcent la société. 
L’innovation provient souvent de l’introduction de méthodes et d’outils utilisés ailleurs. La tuberculose pourrait avoir un comportement plus proche du cancer que les autres maladies infectieuses. 
Si Drummond a raison, celles et ceux qui sont aujourd’hui engagés dans la lutte contre la tuberculose pourraient chercher des solutions dans d’autres branches de la médecine pour, tout en même temps, diminuer la durée des traitements et les faire mieux respecter, abaisser la fréquence des prises, réduire aussi bien les effets secondaires que les coûts. Drummond a ajouté : « Nous sommes en train d’y parvenir avec l’oncologie. » 
Malheureusement, le secteur privé tarde à mettre en place des réponses innovantes à la tuberculose. Comme le remarque Jim Yong Kim, président de la Banque mondiale et cofondateur de PIH : « Si l’on considère ces trois grandes tueuses que sont le sida, la tuberculose et le paludisme, la seule de ces maladies contre laquelle on dispose de remèdes efficaces est le sida. 
La tuberculose, quant à elle, est souvent vue comme une maladie du « tiers-monde » ou des pauvres. Certaines des compagnies pharmaceutiques les plus puissantes et les plus rentables au monde, AstraZeneca et Pfizer, ne s’intéressent plus à ce « marché ». 
Tony Fauci, directeur de l’Institut national américain de l’allergie et des maladies infectieuses, qui, depuis 1984, n’a pas ménagé ses efforts dans la lutte contre le sida et le virus Zika, adopte un point de vue différent : « Nous devrions accorder plus d’attention, collectivement – rappelle-t-il –, à ce qui se passe autour de nous dans le monde pour ceux qui ne sont pas aussi favorisés. » 
Américains et Européens devraient cesser de s’agripper à leur « caisse enregistreuse » et considérer qu’en finir avec la tuberculose concerne toute l’humanité. Nombre des plus grands artistes et des plus grandes figures de l’histoire se sont battus contre la tuberculose. 
Tous sont morts de la tuberculose. Nelson Mandela fut diagnostiqué tuberculeux après vingt-sept années de prison dans une cellule froide et humide. 
Deux litres de liquide furent drainés de ses poumons et il fut soigné dans un hôpital qui n’avait jamais accueilli auparavant un malade noir. Si de telles figures contractaient aujourd’hui la tuberculose, combien de temps faudrait-il à nos entreprises et à nos gouvernements pour trouver un traitement ? 

Pourquoi l'armée turque restera chez elle 
Ces éventuelles attaques comportent des risques pour la Turquie, pour l'Irak et pour les États-Unis. Pourtant, il y a des raisons de douter que la situation soit aussi dangereuse que les derniers gros titres des journaux le laissent entendre. 
La Turquie accuse les Kurdes irakiens d'abriter entre 3000 et 3500 de ses activistes kurdes les plus virulents – les guérillas séparatistes du PKK sont tenues pour responsables de la mort de 80 soldats turcs cette année. Les événements ont atteint un point critique le 7 octobre lorsque des combattants kurdes ont tué 13 soldats turcs près de la frontière de la Turquie avec l’Irak. 
Le gouvernement du Premier Ministre Recep Tayyip Erdogan a réagi face aux demandes de la population turque de prendre des mesures. Le 17 octobre, malgré les appels à la patience et à la modération lancés par l’Irak et les Etats-Unis, les parlementaires turcs ont autorisé Erdogan, à 507 voix contre 19, à ordonner des assauts militaires transfrontaliers vers l’Irak à tout moment l’année prochaine. 
Si Erdogan a adressé un message vigoureux aux Kurdes irakiens, il est probable que, pour plusieurs raisons, l’armée turque limite ses opérations à des incursions à petite échelle et à des attaques aériennes sur des cibles précises au lieu de déclencher une guerre totale. 
Tout d’abord, l’armée turque n’a aucun intérêt à se mêler des querelles sectaires de l’Irak. Une invasion de grande ampleur pourrait faire dégénérer les guérillas kurdes qui sévissent en Irak en une bataille prolongée et sanglante avec les forces turques – ce qui ne ferait que nuire au soutien dont bénéficie le gouvernement d’Erdogan dans son pays et à l’étranger. 
Une invasion de l’Irak mettrait un terme définitif à ce processus. Javier Solana, haut représentant de l’Union européenne pour la politique étrangère, a fait comprendre clairement que l’Europe s’opposait fortement à toute opération militaire turque à grande échelle en Irak. 
Puis, la Turquie sait pertinemment que les séparatistes kurdes de Turquie n’attendent qu’une chose : qu’elle lance une attaque sans réserve en territoire irakien. Peut-on imaginer meilleur moyen de porter atteinte à la Turquie que de faire entrer son armée en conflit avec l’Irak, les Etats-Unis et l’Union européenne ? 
Gardant cela à l’esprit, il convient de considérer davantage la décision récente du Parlement turc comme un ultimatum adressé au gouvernement régional kurde irakien pour qu’il expulse les Kurdes turcs et comme une tentative de convaincre les Etats-Unis d’utiliser leur influence considérable dans cette partie du monde. Il s’agit purement et simplement de politique, et non d’une déclaration de guerre. 
Un assaut risquerait de décourager les étrangers d’investir dans les provinces kurdes. Qui plus est, la Turquie n’a pas de raison de s’en prendre aux ressources de compagnies pétrolières étrangères. 
De son côté, le gouvernement central irakien est conscient des risques et s’en tiendra probablement à une modération maximum. Une offensive turque restreinte au nord de l'Irak provoquera peu de réactions en dehors de la condamnation publique et d’affirmations emphatiques de la souveraineté irakienne. 
Les menaces à l'infrastructure pétrolière autour de la ville de Kirkouk au nord de l'Irak et à d’autres territoires sous contrôle du gouvernement régional kurde sont minimales. Le gouvernement turc sait que toute manoeuvre visant à fermer le millier de kilomètres de pipelines qui va de Kirkouk au port méditerranéen turc de Ceyhan aurait un faible impact à court terme, étant donné que la majorité des exportations de pétrole irakien part du sud, à des centaines de kilomètres de la frontière avec la Turquie. 
De plus, l'armée turque est en mesure d’accentuer la pression sur les Kurdes irakiens par des mesures beaucoup moins drastiques, par exemple, en fermant le point de passage principal entre les deux pays – voie importante pour les vivres, les marchandises et le carburant qui leur sont destinés. Elle peut aussi interrompre l’exportation d’électricité vers le nord de l'Irak. 
Toutefois, même les opérations militaires de faible envergure comportent des risques. Si le PKK est capable de lancer une attaque majeure sur des soldats ou des civils en territoire turc, le tollé public pourrait ne laisser d'autre choix à Erdogan que d'augmenter la mise. 
Le refus de la Turquie de négocier directement avec le gouvernement régional kurde au nord de l'Irak ne fait que compliquer la situation. En effet, la Turquie craint que des négociations ne reviennent à reconnaître tacitement que les Kurdes irakiens ont gagné un certain degré d'autonomie à l’égard de Bagdad. 
Le Premier Ministre irakien Nouri al-Maliki se trouve lui aussi dans une situation délicate car des attaques militaires turques dans les provinces au nord de l’Irak pourraient mettre à mal le soutien kurde dont dépend de plus en plus son gouvernement. Les Kurdes et les Arabes sunnites ont déjà du mal à accepter la réaction modérée d’Al-Maliki face au pilonnage récent des territoires irakiens par l'Iran – dirigé contre les activistes kurdes iraniens tentant de fuir par sa frontière avec l'Irak. 
Une grande partie du ravitaillement destiné aux soldats américains en Irak en Afghanistan transite par la base aérienne de Incirlik en Turquie. Avec l’éventualité que la Chambre des représentants américains approuve une résolution accusant les Turcs du génocide d’Arméniens de souche il y a 90 ans, le moment est particulièrement mal choisi pour que les deux pays entrent en conflit au sujet de l'Irak. 
Si l'on met de côté les pires scénarios, une invasion turque au nord de l'Irak servirait uniquement les intérêts des séparatistes kurdes de Turquie. C’est pourquoi il est possible que la modération s’impose ; de même que des opérations transfrontalières limitées, et non une guerre entre la Turquie et les Kurdes irakiens. 


Quand déchantent les colombes de l'inflation 
Ce compte-rendu était correct mais trompeur, car il a omis de mentionner la raison pour laquelle il y a aujourd'hui si peu d'inflation aux États-Unis. Les colombes ont-elles eu raison, ou bien ont-elles tout simplement eu de la chance ? 
Le conseil d'administration de la Réserve fédérale des Etats-Unis a pompé des trillions de dollars de réserves, mais jamais tant de réserves n'ont produit une si faible une croissance monétaire. Ni les faucons ni les colombes (ni personne d'autre) ne s'y attendait. 
Les monétaristes insistent sur le fait que les économies subissent l'inflation quand la croissance de la masse monétaire excède de façon continue la croissance de la masse monétaire. Comme cela ne s'était pas encore produit, l'inflation a donc été reportée. 
Au lieu de rejeter la théorie et l'histoire monétaires, l'armée des devins de Wall Street aurait dû accorder moins d'importance aux communiqués de presse de la Réserve fédérale et se poser ces deux questions : Est-il pertinent de fouler aux pieds des siècles d'expérience ? Sommes-nous vraiment si assurés que la Fed ait trouvé une nouvelle méthode ? 
Sur une période de 12 mois clôturée en juillet, la Fed de Saint-Louis estime que les réserves ont connu une croissance de 31%. Durant la même période, un outil fréquemment utilisé pour estimer la croissance monétaire, le M2, n'a augmenté que de 6,8%. 
En effet presque toutes les réserves ajoutées lors des deuxième et troisième tours d'assouplissement quantitatif, soit plus de 95%, sont immobilisées en réserves excédentaires, ni prêtées ni empruntées ni jamais utilisées pour augmenter la quantité de monnaie en circulation. La Réserve Fédérale paie 0,25% aux banques pour ne pas les utiliser. 
Avec 2 trillions de réserves excédentaires et la perspective de 85 milliards de dollars de plus chaque mois, les banques reçoivent 5 milliards de dollars par an, sans prendre le moindre risque, et cette tendance est en hausse. C'est une aubaine pour les banquiers, payés sur des sommes que la Fed devrait normalement verser au Trésor américain. 
Actuellement cependant, ceci est tout bonnement contre-productif. Les prêts bancaires ont commencé à augmenter, alors qu'on les refuse régulièrement aux petits emprunteurs, aux nouveaux emprunteurs et aux start-ups. 
Les faibles taux d'intérêt actuels ne couvrent pas le risque que les banques souhaitent prendre. Les banques pourraient sans doute augmenter leurs taux pour les nouveaux et petits emprunteurs, mais dans le climat politique actuel, elles seraient alors accusées d'étouffer la reprise économique. 
Le nouveau Consumer Financial Protection Board est aussi un outil dissuasif, car les banques jugent plus prudent de prêter au gouvernement, aux grandes entreprises et aux grands spéculateurs immobiliers. Les banques peuvent afficher des bénéfices records sans grand risque, reconstituer leurs fonds propres et payer des dividendes et des primes. 
Au lieu de continuer dans cette voie futile, la Fed devrait mettre fin maintenant à son assouplissement quantitatif à capital variable QE3. Il faut arrêter de payer des intérêts sur les réserves excédentaires jusqu'à ce que l'économie américaine reprenne un cours normal. 
Il faut faire plus que répéter que la Fed peut augmenter les taux d'intérêt payés sur les réserves pour encourager les banques à les conserver. Il faudra une stratégie clairement formulée et largement comprise, comparable à celle présentée par Paul Volcker en 1979-1982, pour mener à bien cette tâche. 
La manière traditionnelle, préconisée par certaines personnes, consiste à attendre que l'inflation arrive. Mais cela ne fait qu'alimenter les anticipations d'inflation et que rendre la tâche plus ardue. 
Et jusqu'où la Fed va-t-elle faire monter les taux d'intérêt ? Une fois que les taux auront atteint 5% ou 6%, en supposant que l'inflation reste en sommeil, la Fed pourra s'attendre entre autres choses à un retour de bâton du Congrès, de l'administration, des syndicats, des promoteurs immobiliers. 
Pour mesurer les conséquences de ce phénomène, il faut se souvenir que 40% de la dette du gouvernement américain arrive à échéance dans deux ans. La reconduire à des taux supérieurs à 4% ou 5% ajouterait plus de 100 milliards de dollars au déficit budgétaire. 
Ceux qui croient que l'inflation restera faible devraient y regarder de plus près et y réfléchir à deux fois. Beaucoup de bons manuels expliquent ce que de trop nombreux décideurs et acteurs des marchés financiers préfèreraient oublier. 


Faites entrer les clowns 
NEW YORK – Lorsque les Italiens n’ont eu d’autre choix que de voter soit pour un magnat des affaires indécent et discrédité, soit pour un comédien, les bourses européennes se sont effondrées. En l’absence de confiance de l’opinion publique dans sa classe politique, l’Italie risque de devenir ingouvernable. 
La haine de l’establishment politique est devenue un phénomène mondial. Les blogueurs chinois, les activistes américains du mouvement Tea Party, les europhobes britanniques, les islamistes égyptiens, les populistes hollandais, les militants de l’extrême droite grecque, et les « chemises rouges » de Thaïlande ont tous ceci en commun qu’ils refusent le statu quo et le comportement méprisant des élites de leur pays. 
Dans une monde globalisé, sous la domination des banquiers et des technocrates, beaucoup de gens ont le sentiment de ne pas avoir leur mot à dire dans les affaires publiques ; un sentiment d’abandon. 
Nos responsables politiques nationaux, de plus en plus impuissants face à la gravité des crises, sont soupçonnés, bien souvent à juste titre, de servir exclusivement leurs propres intérêts. La seule possibilité qui s’offre à nous consiste à nous débarrasser des dirigeants malhonnêtes par la voie des urnes, parfois en votant pour des candidats qui n’auraient jamais suscité nos faveurs en temps normal. 
Seulement voilà, le problème est que le populisme est rarement un phénomène bénin. Ne mena-t-il pas en effet dans les années 1930 à de violents mouvements conduits par de dangereux uniformes. 
Dans l’univers des médias anglo-saxons, Rupert Murdoch, propriétaire de Dieu sait combien de magazines, chaînes de TV et autres studios de cinéma, incarne par exemple le géant populiste typique. Pour autant, celui-ci n’a jamais aspiré à gouverner un État ; ce qui, en revanche, a été le cas de l’ancien Premier ministre Silvio Berlusconi ou de l’ancien Premier ministre thaïlandais Thaksin Shinawatra – une volonté toujours existante. 
Ni le clown, ni le géant puissant ne sont à même d’exercer un leadership démocratique. La question est de savoir lequel de ces deux personnages est le pire. 
Au Moyen Âge, le bouffon était souvent le seul autorisé à parler franchement aux monarques les plus autoritaires. Aujourd’hui, ce sont bien souvent les humoristes qui aspirent à parler vrai aux responsables politiques, comme à l’opinion publique. 
Aux États-Unis, les libéraux en quête d’analyses politiques se tournent souvent vers les humoristes de la télévision comme Jon Stewart et Stephen Colbert, qui suscitent aujourd’hui davantage de confiance que les médias d’information traditionnels. De même, les invités des émissions de radios humoristiques de droite exercent de nos jours plus d’influence sur les électeurs conservateurs américains que le simple journaliste d’un organisme de médias de masse. 
Il y a quelques années, le clown Brozo, reconnaissable à son nez rouge et à sa perruque verte, était le commentateur politique le plus populaire de la télévision mexicaine, constamment courtisé par tous les candidats aux responsabilités nationales. En 1980, l’humoriste français Coluche fut précisément contraint d’abandonner la course à la Présidence après qu’un journal ait révélé 16% d’intentions de vote en sa faveur, lui faisant craindre d’influencer les résultats de manière trop importante. 
L’impertinence de Fortuyn était volontairement provocante, mais toujours amusante. Ses diatribes à l’encontre des élites étaient souvent confuses, mais l’homme était exceptionnellement drôle, et faisait passer les vieilles élites politiciennes pour des ringards bien ennuyeux – souvent à juste titre. 
L’Italie a aujourd’hui droit à Beppe Grillo qui, à travers son succès aux récentes élections nationales, devient le premier comédien professionnel à diriger un parti politique majeur en Europe. 
Peu avant son assassinat, Fortuyn avait déclaré être terrifié à l’idée de devenir éventuellement Premier ministre. Quant à Grillo, il ne peut espérer une seconde exercer une fonction à responsabilités en raison de son casier judiciaire. 
Ils ont moins tendance que les membres de la classe politique professionnelle à laisser les stratégies politiciennes influencer leurs opinions. De plus, ils disent parfois des choses qui dérangent mais reflètent la réalité, des choses qu’il est toujours bon d’exprimer. 
Ils s’attaquent aux vieilles élites non pas pour faire bouger les choses mais pour s’emparer de leur pouvoir. En promettant de redistribuer les richesses qu’ils ont personnellement accumulées, ils exploitent les fantasmes de ceux qui n’ont presque rien et en veulent plus. 
En Thaïlande, le milliardaire des médias d’origine chinoise Thaksin Shinawatra était particulièrement admiré par les populations rurales pauvres. À la manière d’un monarque bienfaisant, il leur donnait le sou, et leur promettait de s’attaquer aux vieilles élites de Bangkok – banquiers, généraux, magistrats, et même les courtisans du roi thaïlandais. 
Et ils n’hésitent pas à remettre en cause l’indépendance de la presse ou de la justice lorsque leurs intérêts d’affaires sont menacés. Bien que sa propre sœur, Yingluck Shinawatra, occupe aujourd’hui le pouvoir, Thaksin s’efforce d’échapper à un procès devant les tribunaux thaïlandais, qui l’accusent de tout un ensemble de délits en matière financière. 
Le fait est que Thaksin a été renversé en 2006 par un coup d’État militaire, largement appuyé par les élites de Bangkok. Berlusconi a quant à lui été remplacé par un gouvernement d’élites technocrates, dont les mesures politiques ont eu à être approuvées par les banquiers européens et les bureaucrates de l’Union européenne. 
Bien au contraire, elles ne font qu’empirer les choses. Nous avons besoin de responsables politiques représentant la mentalité générale, capables de comprendre et de répondre à tout ce qui fait le mécontentement populaire. 

Pourquoi n'avons-nous plus confiance en nos dirigeants ? 
OXFORD – Dans les démocraties développées actuelles, le leadership politique est de plus en plus à portée de main. Les électeurs, clairement lassés du statu quo, veulent un changement au sommet, laissant même les institutions des grands partis lutter pour mettre en place les dirigeants de leur choix. 
Au Japon, le candidat favori du Parti libéral démocrate au poste de gouverneur de Tokyo, Hiroya Masuda, a subi une défaite écrasante contre Yuriko Koike. En ce qui concerne les États-Unis, le Parti républicain voulait pratiquement n'importe qui sauf Donald Trump pour remporter l'investiture à la Présidence. 
Le message adressé à l'establishment est clair : nous ne vous faisons plus confiance. Mais quelques-uns des dirigeants auxquels les électeurs font confiance risquent de constituer un danger bien réel : pour leurs sympathisants, pour leur pays et pour le monde. 
Trump (avec son admiration pour les dictateurs, son racisme et son sexisme éhontés, son ignorance des difficultés et son tempérament versatile), figure en tête de cette liste. Ceux qui ont dirigé la campagne britannique pour quitter l'Union européenne, notamment les Conservateurs comme Boris Johnson (l'actuel ministre des Affaires étrangères du pays), et Nigel Farage, le leader populiste de droite du Parti pour l'indépendance du Royaume-Uni, sont de même décriés pour avoir mis en danger par leur témérité l'avenir du Royaume-Uni ainsi que celui de l'UE. 
Si les dirigeants veulent changer les esprits des électeurs, ils doivent réfléchir attentivement à la véritable signification du leadership. Ici, il est utile de rappeler les idées du Général américain George C. Marshall, qui a médité sur le sujet durant sa reconstruction de l'armée américaine dans les années 1940. 
Marshall a fait valoir que le leadership est une affaire non pas de rhétorique, mais de caractère. En particulier, les dirigeants doivent présenter trois qualités principales en vue de gagner la confiance nécessaire pour diriger efficacement : objectif, compétence et impartialité. 
Ce genre de leadership existe encore. Un brillant exemple est celui de Jo Cox, la jeune députée britannique assassinée pendant la campagne du Brexit, dont le leadership de défense des droits des réfugiés a été reconnu par les différents partis. 
Trump, avec ses regards clownesques et son CV de showbiz, est probablement l'exemple ultime de cette évolution. (Même The Huffington Posts'est décidé l'été dernier à publier une couverture de la campagne de Trump dans sa section divertissement.) 
Le problème n'est pas seulement que cela peut conduire à l'élection de dirigeants totalement incompétents. Cela implique également qu'une fois élus, même les dirigeants qualifiés peuvent se battre pour élucider les éléments personnels de leur processus décisionnel et servir le pays impartialement à leur place. 
Cette pente dangereuse est révélée dans une note récemment révélée comme une partie de l'Enquête Chilcot (adressée par l'ancien Premier ministre britannique Tony Blair à l'ancien Président américain George W. Bush dans la perspective de la guerre en Irak). La note commence par ces mots : « Je serai avec vous, quoi qu'il en coûte. » 
Une fois en fonction, les dirigeants doivent agir avec équité et franchise. Ils doivent résister à la tentation d'utiliser le pouvoir officiel à leur seul avantage ou à celui de leur famille ou de leur groupe d'appartenance culturelle. 
Ils doivent en outre refuser les séductions, aussi puissantes soient-elles, d'offrir des privilèges ou des protections à des amis, à des bailleurs de fonds et à des groupes de pression. Maintenir un haut niveau d'impartialité n'est pas facile, bien que cela soit loin d'être impossible. 
Le Président Pedro Pires du Cap-Vert a reçu le Prix Ibrahim de la bonne gouvernance en Afrique en 2011, pour avoir transformé son pays en « un modèle de démocratie, de stabilité et de prospérité accrue. » Pires a quitté ses fonctions sans même avoir une maison à son nom : il a travaillé pour les citoyens, non pas pour amasser une fortune personnelle. 
Il en va de même pour le manque de plan des Brexiteers, sur la façon de procéder après le référendum. Il est temps de revitaliser un bon leadership. 

La bataille de l’eau 
NEW YORK – La très vive compétition géopolitique internationale autour des ressources naturelles alimente des luttes de pouvoir autour de certaines ressources stratégiques. 
De même, les pays importent des énergies fossiles, du minerai, et des ressources de la biosphère comme le poisson ou le bois ; mais ils ne peuvent importer l’eau, essentiellement locale, à grande échelle et de manière prolongée – et bien moins permanente. L’eau est plus lourde que le pétrole, ce qui la rend très coûteuse à transporter sur de longues distances, même par pipeline (ce qui nécessiterait de grandes pompes très gourmandes en énergie.) 
Le paradoxe de l’eau est qu’elle maintient la vie mais peut aussi provoquer la mort lorsqu’elle transporte des microbes mortels ou prend la forme d’un tsunami, d’un raz de marée, d’une tempête ou d’un ouragan. Un grand nombre de grands désastres naturels de notre époque – y compris par exemple la catastrophe de Fukushima en 2011 – est lié à l’eau. 
Le réchauffement climatique risque de placer les réserves d’eau potable sous une pression croissante – en dépit de la montée des océans et de l’intensité et de la fréquence croissantes des tempêtes et des autres évènements climatiques extrêmes. L’expansion économique et démographique rapide a déjà fait de l’accès à l’eau potable un problème majeur dans une grande partie du monde. 
Aujourd’hui, la population humaine de la planète totalise un peu plus de sept milliards d’individus, mais le bétail et quelle que soit l’époque, se monte à plus de 150 milliards de têtes. L’empreinte écologique directe de ce bétail est plus importante que celle de la population humaine, et la simple augmentation rapide de la consommation de viande devient le principal vecteur des pressions sur les réserves d’eau. 
Des guerres de l’eau politiques et économiques sont déjà menées dans plusieurs régions, si l’on en juge par les constructions de barrage sur les rivières internationales et par la diplomatie coercitive ou autres moyens mis en œuvre pour empêcher ces constructions. La guerre silencieuse de l’eau a par exemple été lancée par l’Ethiopie avec la construction d’un barrage sur le Nil Bleu qui a déclenché des menaces directes et indirectes de représailles militaires de la part de l’Egypte. 
Le Conseil InterAction, composé de plus de trente anciens chefs d’état ou de gouvernement, a demandé une action urgente pour éviter que certains pays luttant contre les pénuries d’eau ne deviennent des états en faillite. Le Département d’Etat américain, pour sa part, a placé l’eau au rang de « préoccupation centrale de la politique étrangère américaine. » 
Dans de nombreux pays, la disponibilité inadéquate de l’eau locale influe de plus en plus sur les décisions d’implantations de nouvelles usines de production et de centrales énergétiques. La Banque Mondiale estime que de telles contraintes coûtent à la Chine 2,3% de son PIB. 
La capacité de la nature à reconstituer l’eau est fixe, ce qui limite les ressources en eau utilisables de la planète à quelques 200 000 kilomètres cubes. Mais la population humaine a presque doublé depuis 1970, tandis que la croissance de l’économie globale a été plus rapide encore. 
La croissance considérable de la demande en eau ne résulte cependant pas uniquement de la croissance économique et démographique, ou du fait que la production énergétique et de produits manufacturiers et alimentaires s’adapte à cette nouvelle demande, mais également du fait que la population mondiale prend du poids. L’index de masse corporelle moyen des êtres humains est en augmentation depuis la fin de la deuxième guerre mondiale, mais surtout depuis les années 80, avec une prévalence de l’obésité qui a doublé depuis trente ans. 
Des citoyens plus gros impliquent une demande plus lourde en ressources naturelles, principalement en eau et en énergies. Le problème n’est donc pas juste le nombre de bouches à nourrir, mais aussi l’excès de masse corporelle grasse présente sur notre planète. 
Dans la mesure où l’ère de l’eau bon marché et abondante a laissé place à des contraintes de plus en plus lourdes en matière d’approvisionnement et de qualité, de nombreux investisseurs commencent à envisager l’eau comme le nouveau pétrole. Le développement spectaculaire de l’industrie de l’eau en bouteille depuis les années 1990 atteste d’une marchandisation croissante de la plus essentielle des ressources planétaires. 
Cette double malchance peut être atténuée uniquement par une gestion et une conservation innovante de l’eau, et par le développement de moyens non traditionnels d’approvisionnement. 
En résumé, nous devons nous concentrer sur le problème de l’approvisionnement en eau comme si nos vies en dépendaient. Et en effet, c’est le cas. 

La biologie du luxe 
Pourquoi ? Alors que le marketing a contribué à cette hausse, la forte croissance du marché du luxe s'enracine véritablement dans la biologie. 
Les discussions sur la structure de la pensée humaine ont longtemps été dominées par le point de vue des Lumières, selon lequel la réalité se compose de quatre éléments : l'espace, le temps, la matière et l'énergie. Mais récemment un cinquième élément, l'information, est entré dans le débat. 
Les organismes vivants communiquent et les informations qu'ils échangent modèlent leur réalité. Alors que les animaux affichent des signaux colorés et des comportements complexes pour signaler leur adaptation et leur force, les humains utilisent les produits de luxe pour démontrer leur santé économique. 
Mais plus qu'un symbole, l'achat de produits de luxe pourrait indiquer la réussite future, en raison de l'avantage sélectif que l'exhibition procure. Dans la nature, les concurrents se donnent en spectacle, et le spectacle le plus convaincant et le plus beau l'emporte. 
Chez la plupart des animaux, les mâles se donnent en spectacle. Les oiseaux mâles, par exemple, ont souvent un plumage aux couleurs vives ou des appendices complexes comme la longue queue de l'oiseau-lyre australien. 
En conséquence, les exhibitions de concurrence sont interprétées comme une façon de démontrer son adaptation à un partenaire potentiel. Un oiseau qui survit, en dépit du plumage incommode qui le ralentit ou le rend visible aux prédateurs, doit être adapté et engendrera probablement une progéniture en bonne santé. 
Mais les humains sont des créatures sociales qui n'ont pas de prédateurs naturels, donc la concurrence pour la femelle est plus répandue, et la performance de démonstration et l'exhibition sont plus probables. En effet, alors que les manifestations visuelles de richesse sont fréquentes pour les deux sexes, l'apparence des femmes est souvent plus vive (et examinée de plus près). 
Les gènes sont difficiles à maintenir et nécessitent des processus de correction subtils et friands en énergie. Tout comme l'écriture trop rapide peut provoquer des erreurs typographiques qui brouillent un texte, les changements rapides du génome peuvent nuire à l'intégrité de l'espèce. 
Ce coût dicte l'impact concurrentiel de l'exhibition. Dans le monde d'aujourd'hui monde fondé sur l'information, la sélection n'est efficace que si une apparence frappante est obtenue à un prix très élevé, et si ce prix est connu. 
Par exemple, les personnes qui utilisent des produits cosmétiques connus pour être chers semblent souvent en meilleure santé, plus dynamiques et plus attirantes que celles qui n'en utilisent pas. Ce n'est pas le résultat de l'efficacité (les produits cosmétiques les plus efficaces deviennent souvent des médicaments). 
En effet un élément coûteux, sans étiquette ni caractéristiques d'identification, a moins d'impact concurrentiel qu'un produit ou qu'une marque reconnue. Pour que les produits de luxe aient une fonction, la société a besoin d'informations sur leur coût. 
De fausses informations, telles que les marchandises de contrefaçon, mettent en péril le processus de sélection fondé sur la concurrence. Les animaux utilisent couramment le mimétisme pour capitaliser sur la connaissance – ou la peur – de la force d'un autre. 
Mais le succès du mimétisme dans la nature dépend du rapport de l'original à l'ersatz. S'il y a trop peu d'originaux, le profil perd sa signification et sa valeur protectrice disparaît. 
De même, personne n'exhiberait de symbole de richesse si cela était trop commun. Par conséquent, pour déterminer si les produits de luxe vont conserver leur impact, et donc leur séduction, il faut surveiller l'ampleur de la contrefaçon. 
Étant donné que les produits de luxe procurent aux particuliers un avantage concurrentiel, la hausse des ventes de produits de luxe pourrait indiquer le brillant avenir économique d'un pays. En ces temps de crise, les pays dans lesquels les produits de luxe jouent effectivement leur rôle sélectif sont les plus sûrs paris sur un investissement productif. 

L’Importance de M. Wolfensohn 
À la fin de ce mois-ci, James Wolfensohn quittera sont poste à la tête de la Banque mondiale après 10 années de service. Bien qu’il reste encore beaucoup à faire et à consolider, ses réalisations à la tête de la communauté internationale pour le développement sont remarquables et offrent une solide fondation pour le prolongement de ces actions. 
La contribution la plus importante de M. Wolfensohn fut peut-être d’avoir clarifié la mission de la Banque : promouvoir la croissance et éradiquer la pauvreté dans le monde en développement, tout en reconnaissant l’importance massive de la tâche à accomplir et le caractère inadapté des approches précédentes. 
On pensait, à une certaine époque, qu’il suffisait de fournir des capitaux aux pays en développement souffrant d’un manque de capitaux, puisque c’était ce qui les différenciait des pays développés. En fait, cette perspective fut le fondement de bien des rationalisations de la Banque mondiale : si le problème venait du manque de capitaux, alors il suffisait à la Banque de jouer un rôle clé dans la solution. 
Dans les années 1980, un changement s’effectua des projets vers les politiques : ajustements structurels avec libéralisation des échanges, privatisations et stabilisation macroéconomique (généralement centrée sur les prix plutôt que sur la production ou l’emploi). Ces politiques ne furent ni suffisantes ni nécessaires pour la croissance : les pays de l’Asie de l’Est qui suivirent des politiques différentes réussirent à mettre en place une croissance plus rapide et réduisirent bien mieux la pauvreté. 
Dans les pays infestés par le paludisme, les programmes d’éradication des moustiques peuvent booster la production et même accroître l’utilisation efficace des terres quand les terres inhabitables deviennent vivables. Les réformes de l’éducation peuvent également être poussées si l’espérance de vie des individus s’allonge grâce à des programmes de santé améliorés. 
Parmi les meilleures réussites, on retrouve l’Inde et l’Asie de l’Est, qui ont investi massivement dans l’éducation primaire mais aussi secondaire et de troisième cycle, particulièrement en science et en technologie. Cela représenta un changement majeur dans l’approche de la Banque en matière d’éducation, autrefois centrée sur la scolarisation au niveau du primaire. 
Les États en déroute ne représentaient pas un plus gros problème de développement que les États dominateurs. Le Rapport sur le développement dans le monde publié par la Banque en 1997 reflète cette nouvelle tentative d’équilibrage du rôle de l’État et se montre compréhensif à l’égard des limitations des marchés aussi bien que des gouvernements. 
Sous la présidence de M. Wolfensohn, la Banque s’est opposée à maintes reprises aux États-Unis, alors que les gouvernements Clinton et Bush auraient sûrement préféré que le pr��sident de la Banque se montre plus coopératif. Quand Lawrence Summers, sous-secrétaire d’État américain au Trésor, essaya de modifier le rapport décennal de la Banque sur la pauvreté, afin de minimiser les inquiétudes sur l’insécurité et l’autonomisation et de mettre en avant de manière plus précise les revenus, la Banque ne céda pas. 
Le gouvernement Bush aussi bien que l’Union européenne auraient sans aucun doute préféré des critiques moindres envers leurs régimes d’échanges commerciaux, dont les effets sont si dommageables pour les pays en développement. Si la Banque mondiale avait accepté sans broncher la proposition du gouvernement Bush consistant à financer la dette des pays les plus pauvres en puisant dans ses réserves, le gouvernement en aurait été très satisfait, mais cela aurait affaibli encore plus les pays les plus pauvres en privant la Banque de ressources pour soutenir sa capacité de financement. 
Par le passé, la Banque était perçue comme pourvoyeuse d’orthodoxie néolibérale : une approche du développement dont la crédibilité avait été affaiblie à l’époque de l’arrivée de M. Wolfensohn, et dont la position s’est encore affaiblie d’avantage depuis. Cette orthodoxie s’accompagnait bien souvent de la défense des intérêts nationaux, corporatistes et financiers des pays avancés, ou du moins était-ce ainsi que cela était perçu. 
Pire encore, la Banque exigeait généralement des myriades de conditions en contrepartie de son aide, une approche qui sapa les processus démocratiques et la gestion nationale des politiques nationales, ce qui eut pour effet de les rendre inopérantes. Quand les travaux de recherche de la Banque indiquèrent que ces conditions ne fonctionnaient pas, la Banque s’en éloigna sous la direction de M. Wolfensohn. 
La Banque prit conscience qu’il existait de nombreux désaccords légitimes parmi les économistes sur des questions clés et les réponses appropriées à y apporter. La démocratie nécessite un débat actif sur les politiques économiques plutôt que la suppression des discussions ou la délégation des prises de décision aux experts, intérieurs ou internationaux. 
La Banque fut peu à peu considérée, du moins dans de nombreux cas, comme un partenaire dans la quête de la croissance et de la réduction de la pauvreté, et non plus un adversaire tendant à promouvoir les intérêts économiques ou idéologiques occidentaux. M. Wolfensohn était déterminé quand il déclara qu’il voulait mettre le pays aux commandes, même si tout le monde à la Banque n’était pas aussi enthousiaste que lui sur cette initiatives (ou d’autres du même goût). 
James Wolfensohn dirigea la Banque mondiale à une époque de changements intenses, de tumulte et d’opportunité, une ère marquée par la fin de la Guerre froide, la transition postcommuniste vers l’économie de marché et les crises financières de l’Asie de l’Est qui se sont ensuite globalisées. Son engagement envers les pays en développement fut contagieux. 



Un cercle vertueux pour la conservation 
NEW YORK – Les populations pauvres et rurales du monde entier dépendent des plantes et des animaux pour leur logement, leur nourriture, leurs revenus et leur médecine. 
Mais comment allons-nous y parvenir ? La Convention de 1975 sur le commerce international des espèces de faune et de flore sauvages menacées d'extinction (CITES) fournit un cadre viable pour réduire la pauvreté tout en conservant la nature. 
Elle réglemente la collecte et l'échange de plus de 35 000 espèces de faune sauvage à travers une série de milieux. 
La nature est décrite comme le « PIB des pauvres. » Le cadre de la CITES, combiné à des politiques de conservation nationales fortes, peuvent simultanément protéger les espèces sauvages et bénéficier aux populations pauvres, rurales et autochtones, en encourageant les pays et les communautés à adopter des plans de gestion environnementale. 
Et les populations habitant le plateau tibétain au Bhoutan gagnent leur vie en vendant le champignon chenille à l'industrie de la médecine traditionnelle. Toutefois la CITES mise à part, peu de directives existent sur la manière de veiller à ce que le commerce légal soit durable et bénéfique pour les pauvres. 
Le commerce durable dépend souvent de communautés pauvres et rurales pour conserver leurs propres ressources au niveau local. 
Les peaux de Python sont couramment utilisées comme matière première dans le secteur de la mode de luxe et les enquêtes de l'ITC sur les collecteurs, les éleveurs, les transformateurs et les exportateurs de peau de python au Viêt-Nam et en Malaisie ont constaté que le commerce renforce la résilience des moyens de subsistance en fournissant une source supplémentaire de revenus. Au Vietnam, environ 1 000 ménages vivent de l'élevage et du commerce du python. 
L'estimation de la collecte de pythons en Malaisie fournit des revenus à des travailleurs à faible revenus et peu qualifiés, durant les périodes où les autres opportunités d'emploi sont soit hors saison, soit simplement rares en raison de facteurs économiques plus larges. Les chercheurs ont constaté que la plupart de ceux qui vivent de la collecte de pythons mettent en place des plans de gestion durable simples et efficaces, ce qui a permis de réduire la pression sur les populations sauvages. 
Toutefois les peaux de python, comme de nombreux produits de la faune, sont une denrée rare, donc les collectivités qui les collectent sont limitées en termes des moyens qui leur permettent d'ajouter de la valeur pour augmenter leurs rendements. 
Pourtant certains pays émergents évoluent dans la chaîne de valeur et conservent une plus grande part des rendements, comme l'ont démontré certaines marques locales comme Kuna, qui commercialise l'alpaga et la laine de vigogne au Pérou, ou Natura, une marque brésilienne de cosmétiques naturels. Les plus grandes menaces sur le commerce légal d'espèces sauvages sont le braconnage, la contrebande, l'autorisation du commerce abusif et la maltraitance des animaux, qui doivent être traitées par les organismes de réglementation et par les intervenants des collectivités rurales au niveau local. 
Heureusement, les communautés rurales sont déjà les mieux placées pour protéger la faune, tant qu'elles seront motivées dans ce sens. Dans les bonnes circonstances, un cercle vertueux, où les producteurs locaux ont un intérêt direct dans la protection de la faune (parce qu'ils bénéficient de son commerce légal), est la meilleure (et parfois la seule) solution à long terme au problème de la conservation. 
En raison des circonstances juridiques et naturelles variables selon les pays et les communautés, nous aurons besoin d'innovations politiques similaires dans différents secteurs. Un secteur prometteur est le tourisme, qui s'inscrit également dans le cadre de la CITES. 
Pour prendre un exemple, depuis que le Rwanda a commencé à partager les revenus du tourisme de la faune sauvage avec les communautés locales, la population de gorilles des montagnes a augmenté. 
Comme nous le constatons fréquemment, lorsque les communautés locales sont intégrées dans le processus, elles peuvent devenir des défenseurs résolus de la faune sauvage. Plus généralement, nous devons soutenir les scientifiques qui travaillent sur les nouvelles méthodes de gestion adaptative et le secteur privé doit être incité à investir dans un approvisionnement durable, dans une augmentation de l'offre et dans la transparence de la chaîne de production. 
Comme le montrent les exemples ci-dessus, la conservation et l'amélioration des moyens de subsistance pour les populations rurales pauvres sont réalisables et se renforcent même mutuellement. Avec davantage de volonté politique et d'investissements intelligents, il n'y a aucune raison que nous ne parvenions pas à atteindre les ODD, qui visent à la fois à réduire la pauvreté et à protéger la faune pour les générations futures. 


Les banques et les marchés financiers se rétabliront-ils en 2009 ? 
NEW YORK – En 2008, les marchés financiers mondiaux ont connu la crise la plus grave depuis la Grande Dépression des annéesampnbsp;1930. Des institutions financières de premier plan ont fait failliteampnbsp;; certaines ont été reprises à bas prix et d’autres n’ont survécu que grâce à un renflouage coûteux. 
Le pire est-il derrière ou devant nousampnbsp;? Pour répondre à ces questions, nous devons comprendre que nous sommes dans un cercle vicieux de contraction économique et de conditions financières qui vont en s’aggravant. 
La zone euro sera aussi en récession, soit l’Europe continentale et la Grande-Bretagne, auxquels il faut ajouter le Canada et le Japon et les autres économies avancées. On peut aussi s’attendre à un atterrissage brutal des économies émergentes, compte tenu des liens commerciaux, financiers et monétaires qui leur transmettent des chocs réels et financiers. 
Plus tôt cette année, le spectre de la récession faisait craindre que les économies avancées connaissent un retour à la stagflation (la combinaison d’une stagnation économique et de l’inflation), similaire à celle des annéesampnbsp;1970. Mais avec une demande agrégée inférieure à l’offre croissante agrégée, le ralentissement des marchés se traduira par une baisse de l’inflation, les entreprises n’étant plus en mesure de fixer les prix. 
La déflation est dangereuse parce qu’elle crée un piège des liquiditésampnbsp;: comme les taux nominaux ne peuvent être inférieurs à zéro, les politiques monétaires deviennent inefficaces. La chute des prix signifie que le coût réel de l’argent est élevé et que la valeur réelle des dettes nominales augmente, enduisant de nouvelles baisses de la consommation et des investissements – et mettant ainsi en route un cercle vicieux dans lequel les revenus et les emplois subissent de nouvelles pressions, aggravant la baisse de la demande et des prix. 
Puisque les politiques monétaires traditionnelles deviennent inopérantes, on continuera à recourir à d’autres mesures politiques peu orthodoxesampnbsp;: des politiques destinées à renflouer les investisseurs, les institutions financières et les emprunteursampnbsp;; des injections massives de liquidités dans les banques pour alléger la crise du créditampnbsp;; et des mesures plus radicales encore pour abaisser les taux d’intérêt à long terme sur les obligations d’État et réduire le différentiel entre les taux du marché et les obligations d’État. 
L’éclatement de la bulle immobilière américaine n’est pas la cause, mais le déclencheur, de la crise actuelle. Les excès s’étendent à tous les compartiments de l’activité du créditampnbsp;: prêts hypothécaires immobiliers et commerciaux, cartes de crédit, crédits autos, bourses scolaires. 
De plus, ces pathologies financières n’étaient pas confinées aux États-Unis. Il existait des bulles immobilières dans plusieurs autres pays, alimentées par un crédit trop bon marché qui ne reflétait pas les risques sous-jacents, ainsi qu’une bulle du marché des matières premières et des bulles du capital d’investissement et des fonds spéculatifs. 
En conséquence, la plus grande bulle d’actifs et de crédit de l’histoire humaine est en train d’éclater, avec des pertes financières qui devraient avoisiner le montant phénoménal de 2000 milliards de dollars. Donc, si les gouvernements n’interviennent pas rapidement pour recapitaliser les institutions financières, le gel du crédit ira s’aggravant du fait que les pertes s’accumulent plus rapidement que la recapitalisation et contraignant les banques à durcir encore leurs conditions d’octroi de crédit. 
La valeur des capitaux propres et autres actifs à risque a brutalement chuté depuis leur pic de la fin 2007, mais il reste encore des risques significatifs à la baisse pour les marchés. Un consensus émergent voudrait que la valeur de plusieurs actifs à risque – y compris les capitaux propres – ait tellement baissé qu’elle a touché le fond et qu’elle devrait rapidement se rétablir. 
Mais le pire est encore à venir. Au cours des prochains mois, les nouvelles macroéconomiques et les rapports de bilan en provenance du monde entier seront bien pires que prévus, exerçant de nouvelles pressions à la baisse sur les actifs à risque, parce que les analystes financiers s’imaginent toujours que la contraction économique sera faible et de courte durée. 
Bien que le risque d’un effondrement financier systémique ait été réduit par les mesures prises par le G-7 et d’autres économies pour étayer leurs systèmes financiers, il reste plusieurs points de vulnérabilité. Le marché du crédit se durcira encore. 
L’année 2009 sera donc une difficile année de récession mondiale et de nouveaux stress financiers, de pertes, et de faillite. Seules des mesures politiques agressives, coordonnées et efficaces par les économies avancées et émergentes peuvent faire en sorte que l’économie mondiale se rétablisse en 2010, au lieu d’entrer dans une période prolongée de stagnation économique. 

Berlusconi, l'interminable problème de l'Europe 
LONDRES – Silvio Berlusconi, l'homme qui a été au centre de la vie politique italienne durant 20 ans et trois fois Premier ministre, vient d'être condamné à quatre ans de prison - une peine réduite depuis à un an. Néanmoins, que ce soit en Italie ou en Europe, peu de gens croient qu'il disparaîtra de si tôt de la scène politique italienne ou européenne. 
Peut-être ne souhaite-t-il pas être à nouveau le roi, mais contrôlant Mediaset, le principal groupe audiovisuel italien, il peut certainement être un faiseur de roi. Et comme sa popularité est au plus bas, il pourrait utiliser son joker : adopter une position anti-gouvernementale et euro-sceptique pour essayer de faire tomber le gouvernement technocratique du Premier ministre Mario Monti. 
Le gouvernement Monti a succédé à celui de Berlusconi en novembre 2011, avec le soutien du Parlement et un mandat clair : restaurer la confiance des marchés et garantir à nouveau aux partenaires de la zone euro et au FMI que l'Italie ne va pas suivre le même chemin que la Grèce. Le même mois, lors du sommet du G20 à Cannes, l'Italie et l'Europe n'étaient pas loin de l'écroulement, tandis que le gouvernement Berlusconi était profondément divisé sur la politique budgétaire à suivre pour diminuer le coût du service de la dette. 
L'écart des taux d'intérêt s'est stabilité aux alentours de 300 points de base, ce qui est plus facile à gérer, mais il est encore supérieur à ce qu'il était il y a trois ans. Par ailleurs, les perspectives de l'économie italienne restent très incertaines. 
Selon le FMI, la récession va se prolonger en Italie l'année prochaine. Le rythme de la contraction devrait être inférieur à ce qu'il est cette année (- 0,7% en 2013 contre - 2,3% en 2012), mais le chômage devrait augmenter - passant de 10,6% à 11,1%. 
L'Italie doit faire davantage à court terme pour stimuler la croissance, à moyen terme pour améliorer sa position budgétaire et à long terme pour mettre en oeuvre les réformes structurelles destinées à renforcer l'économie et à la rendre plus compétitive. L'Italie se classe 43° dans le classement du Forum économique mondial, des pays les plus compétitifs, loin derrière les principaux pays de la zone euro, en raison d'investissements insuffisants (notamment en terme de capital humain) et des rigidités structurelles qui freinent la croissance depuis des années. 
Contrairement à ce que dit Berlusconi, la solution aux problèmes économiques de l'Italie n'est pas une sortie de la zone euro et un retour à la flexibilité qu'apporte une monnaie nationale - ce qui a permis dans le passé de doper la compétitivité au moyen de dévaluations irresponsables. L'Italie doit apprendre à vivre avec l'euro, au sein de la zone euro, ce qui suppose qu'elle ait recours non à la dévaluation, mais à une politique de soutien à la croissance de la productivité et à l'innovation, comme principal moteur de la compétitivité. 
La transition devrait se faire en douceur, mais de nombreuses incertitudes pourraient bloquer les réformes. La principale question que l'on se pose dans la zone euro et en Italie même est de savoir si cette dernière parviendra à passer d'un gouvernement de technocrates à un gouvernement "normal". 
Dans cette perspective, les propositions de Berlusconi pour l'Italie, et les conséquences qui en découleraient pour la zone euro, sont inquiétantes. A la moindre suspicion que l'Italie puisse retomber dans une paralysie parlementaire (comme lors des derniers mois du dernier gouvernement Berlusconi), les marchés douteront de la crédibilité du plan de consolidation budgétaire italien. 
L'Italie risquant l'instabilité, Monti doit veiller à ce qu'elle puisse résister à une nouvelle période de volatilité des marchés. La situation n'est pas la même qu'il y a quelques mois, car aujourd'hui la Banque centrale européenne peut intervenir et racheter la dette des pays en difficulté. 

La Grande-Bretagne va-t-elle opter pour la non-pertinence ? 
LONDRES – Lorsque les électeurs au Royaume-Uni se rendront aux urnes le 23 juin pour décider si leur pays doit quitter l'Union européenne, les problèmes qu'ils devront prendre en compte concerneront l'impact de leur décision sur le chômage, les échanges commerciaux et la stabilité des marchés financiers. Mais d'autres considérations moins quantifiables qui doivent également être prises en considération. 
De nombreuses personnes ont suggéré que si le Royaume-Uni devait quitter l'UE, les industriels assureraient un accès continu au marché européen en s'échappant outre-Manche, ce qui coûterait des millions d'emplois au pays. De même, le retrait de l'UE risque de saper la position de Londres comme centre financier mondial, qui dépend de l'intégration de la City dans les marchés européens. 
Un autre sujet de préoccupation pour de nombreux électeurs concerne la souveraineté du Royaume-Uni : l'idée selon laquelle les pays indépendants doivent avoir un pouvoir de décision ultime sur ce qui se passe à l'intérieur de leurs frontières. L'adhésion à l'UE nécessite parfois de céder le contrôle à un réseau complexe d'institutions supranationales, souvent inefficaces, basées à Bruxelles. 
J'ai également fait part de mon mépris prononcé envers la bureaucratie et l'inefficacité. Pourtant, je ne crois pas que les considérations économiques ou que les préoccupations au sujet de la souveraineté soient des arguments convaincants en faveur du Brexit. 
L'appartenance à une communauté européenne de 500 millions de personnes assure au Royaume-Uni une forte influence sur la géopolitique et sur l'économie mondiale. Alors que le monde devient de plus en plus intimidant et complexe, le maintien de cette influence est clairement dans l'intérêt du pays. 
Le Fonds Monétaire International a averti que la croissance mondiale aurait peu de chances de retrouver ses niveaux d'avant la crise financière de 2008. En effet, la société de conseil mondiale McKinsey prévoit que les taux de croissance mondiale au cours des 50 prochaines années seront divisés par deux, par rapport à leurs cours des cinq dernières décennies. 
En outre, Martin Dempsey, un général de l'armée à la retraite et ancien président des Chefs d'état-major interarmées des États-Unis, a déclaré que le monde était entré dans la période la plus dangereuse dont ait été t��moin. Les pays en développement abritent près de 90% de la population mondiale et près des deux tiers de leurs habitants ont moins de 25 ans. 
Le monde traverse déjà sa pire crise des réfugiés depuis la fin de la Seconde Guerre mondiale, avec près de 60 millions de personnes chassées de leurs foyers. L'instabilité en hausse ne fera qu'aggraver le problème. 
Cela ne fera que priver le pays de son rôle de premier plan dans l'élaboration de la réponse aux défis nouveaux et actuels. Le Royaume-Uni est beaucoup mieux placé à l'intérieur plutôt qu'à l'extérieur de l'UE, pour influencer l'agenda politique mondial. 
Abandonner l'Union européenne ne reviendra pas à priver le Royaume-Uni de son importance historique au sein des organisations internationales, notamment de son statut de membre permanent au Conseil de sécurité de l'Organisation des Nations Unies. Mais une Grande-Bretagne non-européenne aura moins de chances d'obtenir le même statut et la même influence au sein des nouvelles institutions qui vont apparaître dans les années à venir. 
Au sein de l'UE, le Royaume-Uni est une partie essentielle d'un bloc économique et politique influent, doté d'un poids indéniable. Amplifiée par l'UE, sa voix peut influencer les événements mondiaux et fournir au pays ce que les Britanniques aiment à décrire comme une capacité à boxer dans la catégorie supérieure. 
Toutefois si le Royaume-Uni sort de l'UE, son influence risque d'être limitée à sa taille réelle sur la scène mondiale : un pays relativement petit, doté d'un pouvoir économique et politique limité. À l'heure où les électeurs britanniques se préparent à voter, ils doivent peser soigneusement les conséquences de la non-pertinence internationale. 

Un marché de droits d’émissions pourrait-il raviver des mesures protectionnistes ? 
CAMBRIDGE ­– L’adoption d’un marché international de permis d’émissions en vue de limiter les émissions de dioxyde de carbone risque réellement d’entraîner une série de mesures protectionnistes. Destinées à réduire les effets environnementaux à long terme, ces politiques de droits d’émissions pourraient avoir des conséquences économiques à court terme dont les effets pourraient perdurer. 
C’est dans ce contexte que doivent se réunir à Copenhague en décembre prochain des représentants de plus de 150 pays afin de discuter des moyens à mettre en oeuvre pour réduire les émissions de CO2. 
Il est envisagé de mettre en place une taxe sur les émissions de CO2, qui serait prélevée aux entreprises dont l’activité entraîne des émissions de CO2 , ou qui vendent des produits tels que l’essence dont l’utilisation provoque des rejets de CO2. 
Une telle taxe inciterait les compagnies d’électricité et les industriels à adopter des techniques qui contribueraient à réduire leurs rejets de CO2, à condition que le coût engendré par ces nouvelles techniques soit inférieur aux taxes auxquelles elles seraient assujetties. L’augmentation des coûts de production induits par les moyens mis en oeuvre pour réduire les émissions – ainsi que des taxes ‘pollueur-payeur’ restant dues – seraient naturellement répercutées sur le consommateur. 
En retour, les consommateurs répondraient à ces hausses de prix en diminuant leur consommation de biens et de services surtaxés en faveur de biens et de services générant moins de rejets de CO2. 
Et pourtant la taxe carbone n’est toujours pas adoptée. Alors que les gouvernements taxent l’essence, ils sont moins enclins à émettre une taxe carbone car toute forme d’imposition supplémentaire est généralement mal acceptée. 
Les gouvernements ont donc préféré se concentrer sur un système de droit d’émission pour augmenter le coût des produits dont la fabrication ou l’utilisation provoquent le plus de rejets de carbone sans imposer une taxe à proprement parlé. Dans un système de permis d’émission, le gouvernement détermine le total national d’émissions de CO2 autorisé par an et exige un permis par tonne de CO2 émise aux entreprises concernées. 
Un système de droit d’émissions peut provoquer de sérieuses incidences sur les marchés internationaux. Car même si chaque pays adopte ce système et que tous aspirent à une relative réduction des rejets de CO2 au niveau national, le prix des permis sera différent d’un pays à l’autre puisque chaque pays a de fait un niveau initial de CO2 différent et des caractéristiques de production nationales différentes. 
Lorsque les prix des permis seront suffisamment élevés pour avoir un réel effet sur les émissions de CO2 , des pressions politiques en faveur d’une augmentation des droits de douanes sur les importations se feront entendre, réduisant ainsi les avantages des pays dont le prix du permis d’émissions sera plus faible. Ces droits de douane devront être différents selon les produits (plus élevés sur les produits dont la fabrication génère plus de rejets de CO2) et selon les pays (plus élevés pour les pays dont le prix du permis sera moindre). 
Pire encore, les systèmes de permis d’émissions et la répartition de ces permis ne reposent pas uniquement dans la pratique sur les enchères. L’idée qui fait actuellement son chemin au Congrès américain (le projet de loi Waxman-Markey) accorderait initialement 85% des permis, imposerait un ensemble complexe de politiques réglementaires et autoriserait les entreprises à acheter des compensations de CO2 (par exemple en finançant la plantation d’arbres) plutôt que de réduire leurs émissions ou d’acheter des permis. 
La solution à ce problème n’est pas simple. Mais avant de s’appuyer sur une augmentation des droits de douane, il est important de se rappeler que le système de permis d’émission ne serait pas la seule cause de déséquilibres en terme de compétitivité. 
On ne peut utiliser les droits de douane comme argument pour maintenir la compétitivité d’un pays mise à mal par son propre gouvernement et il ne faudrait pas qu’un système de permis d’émission le permette. 

La Chine va-t-elle “perdre” les Jeux olympiques de 2008 ? 
Le Parti communiste chinois espérait se servir des Jeux comme d’une vitrine de l’émergence du pays en tant que nation dynamique et moderne. Mais alors que les dirigeants chinois mettent la dernière main aux préparatifs pour les Jeux d’août prochain, ils se demandent peut-être si accueillir cet événement est une si bonne idée, finalement. 
Les hauts responsables chinois surveillent toujours de près les manifestations publiques de ferveur nationaliste, craignant que des vents contraires ne fassent sévir un orage malvenu dans leur direction. Naturellement, ils espèrent que les Jeux vont canaliser ces énergies vers la solidarité nationale, ce qui leur permettra de donner à leur peuple une heure de réussite et de gloire patriotique. 
Mais les Jeux olympiques vont aussi attirer les regards du monde entier sur les faiblesses de la Chine à un moment délicat du développement du pays. Le monde connaît déjà le succès de la Chine et son attrait pour les investissements étrangers, mais peu d’étrangers ont vu de leurs yeux le prix élevé que le pays paie sa prospérité nouvelle. 
La croissance et le développement fous ont provoqué la pollution d’environ 70 % des lacs et des rivières, la plupart impropres à toute utilisation humaine quelle qu’elle soit. En effet, presque un demi milliard de Chinois n’ont pas accès à l’eau potable, et le nombre de rivières et de lacs définitivement pollués augmente tous les jours. 
Mais c’est la qualité de l’air qui posera le problème le plus embarrassant en août prochain. La retransmission télévisée d’athlètes à bout de souffle faute d’air va difficilement gratifier Beijing de l’image olympique à laquelle elle aspire, et l’inquiétude internationale grandissante sur le réchauffement climatique et autre dangers environnementaux assurera que ces sujets seront considérablement couverts par les médias. 
Il existe aussi un risque que les jeux se changent en cirque politique, car les projecteurs internationaux provoquent des tentations irrésistibles de manifester publiquement. Les dirigeants chinois ont montré plusieurs fois qu’ils sont capables de réprimer l’opposition, mais l’échelle unique des Jeux olympiques demandera une vigilance de tous les instants. 
Les activistes mécontents de la situation au Tibet, à Taiwan, au Myanmar, au Darfour et luttant contre des dizaines d’autres problèmes politiques, environnementaux et de violation des droits de l’homme échafaudent déjà des projets. La Chine est-elle prête à voir les supporters de Greenpeace, Human Rights in China, Amnesty International et Falun Gong descendre dans la rue, devant des milliers de journalistes avides qui poseront des questions auxquelles les autorités ne sont pas habituées à répondre ? 
Pourra-t-elle gérer le flux d’informations et d’idées de la blogosphère quand des activistes ouvriront un nouveau cyberfront de leur guerre pour la liberté d’information ? Ce que nous savons, c’est que les responsables chinois n’ont jamais affronté un défi de cette échelle et avec un tel potentiel, comportant à la fois le risque de gagner ou de perdre la face. 
Il a déjà proposé un référendum populaire sur l’adhésion taiwanaise aux Nations unies. L’influence de la Chine dans l’Onu empêcherait une telle démarche même si Taiwan votait oui, mais la dernière chose que souhaite la Chine est une confrontation internationale en même temps que les Jeux olympiques. 
Depuis 2001, la Chine cause une inquiétude grandissante au monde développé. D’immenses déficits commerciaux bilatéraux, des accusations que la Chine maintient sa monnaie sous-évaluée, et une éruption d’exportations chinoises défaillantes et dangereuses ont alimenté une réaction protectionniste aux États-Unis et en Europe. 
Plongés dans des débats électoraux acides sur l’Irak et l’Iran et dans des perspectives économiques qui s’assombrissent, les Américains ne sont peut-être pas d’humeur à affronter l’apparat triomphaliste d’une nouvelle puissance émergente exhibé à Beijing. Les voisins asiatiques agités de la Chine seront-ils plus réceptifs ? 
Les dirigeants du Parti sont devenus plus sûrs d’eux dans un rôle international de plus en plus conséquent, mais leur capacité à gérer le rythme du changement sur le territoire national est devenu plus incertaine. En 2001, le président d’alors, Jiang Zemin, espérait que les Jeux annonceraient l’arrivée de la Chine en tant que puissance industrielle. 
Alors que les dirigeants chinois luttent pour affronter ces défis, vont-ils encore se réjouir à l’idée de donner au public international des sièges au premier rang ? Leur regard sur les Jeux quand le dernier confetti aura été balayé des trottoirs est loin d’être certain. 



La révolution capitaliste de la Chine deviendra-t-elle démocratique ? 
Acteur mineur de l’économie mondiale dans les années 1980, le pays est aujourd’hui la troisième puissance commerciale mondiale. Pourtant, si ces étonnantes statistiques économiques vous font croire qu’une telle évolution capitaliste a eu pour conséquence une avancée de la démocratie en Chine, vous êtes loin du compte. 
La plupart des occidentaux croient en une théorie d’évolution libérale, selon laquelle une croissance économique soutenue, en augmentant la richesse et la taille des classes moyennes, contribue à démocratiser progressivement un pays. 
Ainsi, malgré ses impressionnants exploits économiques, les progrès de la Chine en termes de libéralisation politique sont remarquablement réduits. En effet, à en juger par plusieurs indicateurs clés, le progrès démocratique en Chine est au point mort, en dépit d’une prospérité économique et d’une liberté individuelle sans précédents. 
Presque toutes les grandes réformes institutionnelles, comme la consolidation du corps législatif, la tenue d’élections de village et l’élaboration d’un système juridique moderne, ont été lancées dans les années 1980. Depuis le massacre de la place Tienanmen en juin 1989, cependant, pas une seule grande initiative de réforme démocratique n’a été mise en œuvre. 
En lieu et place de transition démocratique, la Chine a vécu le renforcement de l’autoritarisme et celui d’un régime monopartite par le biais d’une adaptation et d’un apprentissage organisationnels. Depuis 1989, le parti communiste chinois poursuit une stratégie à double tranchant : une répression sélective qui cible l’opposition politique organisée d’une part, et la cooptation de nouvelles élites sociales (l’intelligentsia, des professions libérales et des entrepreneurs privés) de l’autre. 
D’énormes investissements ont permis de renforcer la Police armée du peuple, une vaste force paramilitaire anti-émeutes dont la spécialité est la suppression rapide de toute manifestation contre le gouvernement par les travailleurs industriels, les paysans ou les citadins en colère. Le déploiement fréquent de cette police explique en grande partie pourquoi les dizaines de milliers de manifestations collectives qui se tiennent chaque année (74 000 en 2004 et 86 000 en 2005) n’ont qu’un impact négligeable sur la stabilité générale de la Chine. 
Le régime a même conduit des exercices multi-agences pour voir si plusieurs organes gouvernementaux pouvaient coopérer étroitement pour exclure les “informations dangereuses” du Net en cas d’urgence. 
Le Parti communiste chinois a donc mené une campagne efficace pour élargir sa base sociale. L’intelligentsia urbaine et les membres de professions libérales ont été arrosés d’avantages matériels et autres reconnaissances politiques, alors que les nouveaux entrepreneurs privés ont pu rejoindre le parti. 
Dans les années 1980, ses principaux adversaires étaient l’intelligentsia urbaine, colonne vertébrale du mouvement prodémocratique qui a culminé avec les événements de la place Tienanmen. Aujourd’hui, le principal courant de l’intelligentsia chinoise fait partie intégrante de l’élite des dirigeants. 
Évidemment, l’intelligentsia, d’habitude le groupe social le plus libéral, ne représente plus une menace mortelle pour le règne du parti. Pire encore, sans soutien de ce groupe stratégique, d’autres groupes sociaux, comme les ouvriers et les paysans, se marginalisent et partent à la dérive. 
Bien que la méthode de la carotte et du bâton du Parti fonctionne depuis 1989, on peut douter qu’elle garde son efficacité au cours des 17 prochaines années. Dans la mesure où le régime autoritaire de la Chine est exclusif par nature (il ne peut intégrer qu’un nombre limité de membres de l’élite), la stratégie de cooptation connaîtra bientôt ses limites et le Parti n’aura plus les ressources nécessaires pour acheter l’intelligentsia ou pour continuer à satisfaire les entrepreneurs privés. 
Dans le même temps, la répression sélective ne peut contenir les frustrations sociales et les mécontentements que de manière temporaire. Tant que la majorité de la société chinoise considère que le système politique actuel est injuste, léthargique et corrompu, il y aura toujours un vaste réservoir de mauvaise volonté envers l’élite au pouvoir. 
Et, contrairement aux protestations du passé associant généralement des étudiants ou des membres de l’intelligentsia, la désaffection populaire pourrait ne pas avoir la vertu des leaders rationnels avec qui le gouvernement peut discuter et négocier. 
Il est donc sans doute prématuré pour le parti de célébrer le succès de sa stratégie d’adaptation. Les dirigeants chinois ont certes mis un frein aux tendances démocratiques pour l’instant, mais leur stratégie actuelle n’a peut-être fait que repousser l’inévitable. 


Le mirage de la singularité financière 
NEW HAVEN – Dans leur nouveau livre The Incredible Shrinking Alpha, Larry E. Swedroe et Andrew L. Berkin décrivent un environnement d'investissement peuplé d’analystes de plus en plus sophistiqués qui se basent sur les big data, des ordinateurs puissants et la recherche scientifique. Avec toute cette concurrence, « les obstacles à la réalisation de l'alpha [des rendements supérieurs à un niveau de référence ajusté pour le risque – et donc une mesure de succès utile pour choisir entre plusieurs investissements individuels] sont plus en plus élevés ». 
Cette conclusion soulève une question clé : l’alpha est-il voué à s’annuler pour chaque stratégie d'investissement imaginable ? Plus fondamentalement, nous approchons-nous du jour où, grâce à tant de gens intelligents et d’ordinateurs encore plus intelligents, les marchés financiers deviendront effectivement parfaits, et où nous pourrons simplement nous asseoir, détendus, et faire l’hypothèse que tous les actifs sont évalués correctement ? 
Ce scenario ​​imaginé pourrait être appelé la singularité financière, analogue à l’hypothèse de la singularité technologique à venir, lorsque les ordinateurs remplaceront l'intelligence humaine. La singularité financière implique qu’il serait préférable de laisser toutes les décisions d'investissement à un programme d'ordinateur, parce que les experts ont compris grâce à leurs algorithmes ce qui détermine les résultats du marché et l’ont réduit à un système sans heurts. 
Dans un article récent, “Buffett’s Alpha,”Andrea Frazzini et David Kabiller de AQR Capital Management et Lasse Pedersen de la Copenhagen Business School, concluent que Buffett ne génère pas d'alpha significativement positif si l'on tient compte de certains facteurs de risque moins connus qui ont pesé lourdement dans son portefeuille. L'implication est que le génie de Buffet pourrait être reproduit par un programme informatique tenant compte de ces facteurs. 
Les décisions des investisseurs divergeraient seulement en raison de différences dans leur situation personnelle. Par exemple, un ingénieur automobile pourrait ne pas acheter des actions automobiles – et pourrait même en vendre à découvert – en vue de couvrir le risque lié à son propre type particulier de capital humain. 
Il y a cependant un problème reconnu de longue date concernant ces marchés parfaits : personne ne voudrait dépenser le moindre effort de comprendre ce que les oscillations des prix signifient pour l'avenir. 
L'énigme de Grossman-Stiglitz semble moins convaincante dans le contexte de la singularité financière si nous pouvons imaginer que les ordinateurs dirigent toutes les décisions d'investissement. Même si l'alpha était extrêmement faible, il représenterait encore suffisamment de profits pour faire perdurer l’action des ordinateurs. 
Néanmoins, le vrai problème avec cette vision de la singularité financière n’est pas l'énigme de Grossman-Stiglitz ; c’est le fait que les marchés du monde réel en sont extrêmement éloignés. Les passionnés d'informatique sont excités par des choses comme la blockchain utilisée par Bitcoin (dont la couverture est faite par un site Web éducatif appelé Singularity University, au sein d’une section répondant au titre spectaculaire de Exponential Finance). 
Les médias décrivent des hordes de gens émotifs négociant sur base d’intuitions et de superstitions. Cela ressemble beaucoup plus à la réalité que tous les discours annonçant une singularité financière imminente. 
Les marchés semblent être entraînés par des histoires, comme je l’explique dans mon livre Exubérance irrationnelle. Il y a des histoires de nouvelles grandes ères et d’autres de dépressions se profilant à l’horizon. 
Quand on a une conversation de cœur à cœur avec beaucoup de gens apparemment rationnels, ils se révèlent avoir de folles théories. Ces personnes influencent les marchés, parce que tous les autres investisseurs doivent compter avec eux ; et leur folie ne disparaîtra pas de sitôt. 
Mais cela ne diminue pas nécessairement son génie. En effet, la véritable source de son succès peut consister dans sa compréhension du moment d'abandonner une méthode et d’en concevoir une autre. 
L'idée de la singularité financière peut sembler inspirante ; mais elle n’est pas moins illusoire que l'utopie rationnelle qui a inspiré des générations de planificateurs centraux. Le jugement humain, bon et mauvais, déterminera les décisions d'investissement et les résultats des marchés financiers pour le reste de nos vies et au-delà. 

Les marchés émergents donnent-ils des signes avant-coureurs sur la finance ? 
BUENOS AIRES – Les crises qui se préparent en Argentine et en Turquie sur les taux de change et la dette sont-elles des événements localisés sans implications plus larges ? Ou bien sont-elles les premiers signaux de fragilités plus profondes sur des marchés obligataires mondiaux gonflés, à l'heure où la Réserve fédérale américaine continue à normaliser les taux d'intérêt ? 
Les taux d'intérêt en hausse pourraient également mettre à l'épreuve la stabilité dans quelques économies avancées, en particulier en Italie, où les électeurs, notamment dans le Sud moins développé, ont opté de façon décisive en faveur d'un gouvernement populiste disruptif. Avec une économie dix fois supérieure en taille à celle de la Grèce, une faillite italienne pourrait faire exploser la zone euro. 
Même avec le récent ralentissement des résultats européens, le contexte économique mondial demeure solide et la plupart des régions du monde jouissent toujours d'une vive croissance. Bien qu'il soit vrai que plusieurs sociétés sur les marchés émergents ont accumulé des quantités inquiétantes de dette externe libellées en dollar, de nombreuses banques centrales étrangères regorgent de capitaux en dollar, en particulier en Asie. 
Le Fonds Monétaire International, par ailleurs, a les ressources suffisantes pour manipuler une première vague de crises, même si cette crise touchait par exemple le Brésil. Le souci principal n'est pas que le FMI ne puisse pas livrer les fonds, mais qu'il fasse la même erreur qu'en Grèce, en n'imposant pas un accord réaliste aux débiteurs et aux créanciers. 
Le motif le plus important de rester optimiste, malgré tout le bruit politique environnant, est que les taux d'intérêt réels mondiaux à long terme sont toujours extrêmement bas. Malgré toute l'agitation autour du resserrement de la Fed, les bons du Trésor indexés sur l'inflation sur 30 ans rapportent autour de 1 % - bien en-deçà des rendements réels à long terme, qui se situent en moyenne plus près de 3 %. 
Il convient de souligner à quel point le FMI, l'instance mondiale de surveillance de la dette et de la crise financière, a fait monter d'un cran ses avertissements. Après avoir dit pendant des années que les pays avancés ne devaient plus s'inquiéter de leur dette publique proche d'un niveau record - qui s'élève à présent à plus de 100 % pour la dette publique - le FMI a commencé à avertir que de nombreux pays pourraient être confrontés à un espace budgétaire très étroit dans l'hypothèse d'une nouvelle récession. 
La preuve accablante d'une étude récente corrobore l'opinion du FMI. Les pays ayant des niveaux historiquement élevés de dette ont (en moyenne) de moins bons résultats de croissance face aux chocs principaux et la relation à long terme entre la dette publique et la croissance élevée est distinctement négative. 
Il est vrai que certaines personnes, aussi bien à gauche qu'à droite, pensent que « cette fois, c'est différent » pour les économies avancées. Sans le danger réaliste (selon eux) d'une guerre importante ou d'une crise financière à court terme, il est ridicule d'exercer trop de contrainte sur la dette publique ou sur les promesses de retraite. 
De très mauvais chocs peuvent se produire dans n'importe quelle économie et leurs sources peuvent ne pas être celles que nous surveillons habituellement. Par exemple, les risques provenant des cyber-attaques (en particulier de la part d'acteurs étatiques), des pandémies et de certaines crises financières sont probablement bien plus hauts que quiconque veut bien l'admettre. 
Et si la chose la plus inattendue se produit, une chose que nous pouvons prévoir est que les gouvernements ayant un accès fort aux marchés de crédit mondiaux auront de bien meilleures options de réponse. Même si le meilleur pari est que tout effondrement des marchés obligataires sera contenu, la frousse actuelle devrait nous servir d'avertissement, même pour les économies avancées. 
Les économistes qui nous assurent que la dette des économies avancées est complètement « sûre » nous rappellent de façon sinistre ceux qui ont fait la promotion de la « Grande modération » - la réduction censément permanente de l'instabilité cyclique - il y a une génération. Dans de nombreux cas, il s'agit des mêmes personnes. 


L’Europe apprendra-t-elle à apprécier M. Bush ? 
Le « ministre des affaires étrangères » européen, M. Javier Solana, s’y est déjà rendu et en est revenu franchement optimiste quant à l’avenir de la coopération transatlantique. Du point de vue de leur atmosphère au moins, les relations se sont en fait améliorées depuis l’élection présidentielle et une certaine bonne volonté se fait sentir des deux côtés. 
L’intention avouée de M. Bush, de « mieux expliquer les raisons de ses décisions » aux alliés de l’Amérique, ne suffira pas. Les Européens ne veulent pas d’explications, ils veulent être consultés : avoir le droit de participer aux prises de décisions américaines et voir leurs inquiétudes prises en compte dans la politique extérieure des États-Unis. 
Bien au contraire, les États-Unis continuent de contrecarrer les efforts européens pour établir progressivement un ordre international fondé sur le droit. Rien n’indique, par exemple, que le gouvernement de M. Bush soit prêt à s’adoucir vis-à-vis des Nations unies, le protocole de Kyoto, de la Cour pénale internationale, l’interdiction des mines terrestres ou le Traité ABM. 
En Irak, Européens et Américains partagent le même objectif de préservation de l’unité du pays et de réalisation d’un certain degré de démocratie. Les Européens sont par ailleurs tout autant convaincus qu’il revient aux États-Unis de redresser la situation chaotique qu’ils ont créée et sont donc peu amènes à contribuer de manière significative à la tâche. 
L’entente est générale sur les objectifs à atteindre dans le conflit israélo-palestinien : mettre fin à la violence et trouver une solution pacifique sur la base du concept de deux États souverains. Les Européens considèrent cependant que l’opinion récemment exprimée par M. Bush, selon qui le cœur du problème est la démocratie palestinienne plutôt que l’occupation de la Cisjordanie par Israël, est injustifiée. 
Il en va de même pour les déclarations du président au sujet de la présence permanente d’Israël dans les territoires palestiniens et du non retour des réfugiés palestiniens dans leurs habitations en Israël, situations devant être acceptées comme les réalités du terrain. Il se pourrait bien que de telles déviations pénibles des principes acquis se reflètent finalement dans un accord global, mais préjuger de ces questions avant même le début des négociations enlève aux Palestiniens certains de leurs meilleurs moyens de négociation. 
Quant à la capacité nucléaire militaire de l’Iran, les Américains et les Européens sont également d’accord sur le fond : elle doit être empêchée. Tandis que les États-Unis essaient de l’empêcher par la manière forte, le changement de régime, les sanctions et la menace d’une action militaire préventive, l’Europe use de la manière douce, de la diplomatie, de la participation et de la coopération. 
Les efforts européens pour pousser Téhéran à renoncer à son programme nucléaire en traitant des questions de sécurité de l’Iran, qui lui sont chères et ne peuvent être ignorées, et en offrant d’importantes opportunités de progrès économiques et sociaux, ne peuvent réussir sans le soutien actif des États-Unis. Autrement dit, les carottes européennes sont insuffisantes et pour réussir finalement, il faudra également y ajouter des carottes américaines. 
En s’excluant et en rejetant l’approche européenne dès le départ, l’Amérique ne fait qu’aider à la réalisation de l’effet oedipien de la prédiction. Il serait bien plus productif pour les États-Unis de se joindre à cet effort, et de s’accorder avec l’Europe sur les mesures à prendre si leurs efforts concertés n’avaient pas les résultats espérés. 
Les relations avec la Chine se sont améliorées depuis quelques années, des deux côtés de l’Atlantique. La Chine est devenue le partenaire commercial principal de l’Europe et ses énormes réserves de dollars américains en font le créditeur principal des États-Unis. 
Le gouvernement de M. Bush s’oppose férocement à la levée de l’embargo et met en avant le fait que dans le cas d’un clash avec Taiwan, les troupes américaines feraient face à un armement chinois fourni par les propres alliés de l’Amérique. En fait, les garanties européennes que les ventes d’armes à la Chine pourraient se faire sous contrôle et que les menaces envers un allié seraient évitées ne sont pas convaincantes. 
En bref, sur la plupart des questions internationales les plus importantes, les Américains et les Européens partagent les mêmes objectifs et buts fondamentaux. Les divergences se font jour souvent sur les moyens à mettre en œuvre pour les atteindre. 
M. Bush doit accepter les Européens comme d’authentiques partenaires et cesser de les traiter comme des vassaux récalcitrants. Les dirigeants européens doivent dépasser leur anti-américanisme latent et se préparer à contribuer positivement aux efforts communs, ce qui leur permettrait un partenariat d’égal à égal avec les États-Unis. 



Les ex-Mexicains choisiront-ils le prochain président des États-Unis ? 
Parmi les nombreuses surprises suscitées par les débats des candidats du parti républicain il y a quelques semaines, l’immigration a fait un véritable retour. Après l’échec de la tentative de réforme de la politique d’immigration du président George W. Bush et du sénateur Edward Kennedy au printemps dernier, beaucoup d’observateurs se sont dit que le sujet resterait dans les cartons jusqu’en 2009, puisque le simple fait d’y toucher était potentiellement fatal pour les démocrates comme pour les républicains. 
C’est une des raisons qui m’ont poussé à écrire un livre, court mais, je l’espère, utile, sur l’immigration mexicaine aux États-Unis : Ex-Mex: From Migrants to Immigrants . Basé sur des documents internes des gouvernements mexicains et étasuniens, d’innombrables entretiens et un tour d’horizon de la plus grande partie de la littérature existante sur le sujet, Ex-Mex cherche à atteindre trois objectifs. 
Tout d’abord, je voulais faire entendre une voix mexicaine dans le débat sur l’immigration. Les Mexicains composent plus de la moitié des immigrants aux États-Unis, légaux ou non, mais le point de vue reflétant leurs intérêts et aspirations a été largement absent de la discussion américaine. 
Naturellement, mon livre ne peut pas constituer la position mexicaine. Mais une évaluation du point de vue des personnes les mieux placées, c’est-à-dire des immigrants mexicains d’hier, d’aujourd’hui et de demain aux États-Unis, est un composant nécessaire du débat américain – d’autant plus lorsqu’on se souvient que l’immigration n’est généralement pas un sujet relevant exclusivement de la politique interne des États-Unis. 
Plus tard, les États-Unis et le Mexique ont négocié et administré le programme Bracero pendant plus de 20 ans, de 1942 à 1964. Et, évidemment, les États-Unis ont un accord en cours depuis 1965 avec un pays que la plupart des Américains sont loin de deviner : le Cuba de Fidel Castro. 
Ensuite, il est crucial de placer le débat qui fait rage aujourd’hui dans un contexte historique. Le trait le plus important de ce contexte est que le flux réel des Mexicains qui entrent aux États-Unis aujourd’hui n’est pas tellement supérieur au chiffre moyen global du programme Bracero : environ 400 000 par an. 
Il est tout aussi important de comprendre l’évolution de la législation américaine concernant l’immigration depuis les années 1920, les retournements et l’hypocrisie dans l’application de ces lois. Par exemple, les réformes sur l’immigration de 1996 mise en œuvre par l’administration Clinton, et d’autres, à la base de tendances structurelles, ont interrompu les schémas circulaires traditionnels par lesquels les Mexicains entraient et sortaient des États-Unis chaque année. 
Les États-Unis, et particulièrement le secrétaire d’État de l’époque Colin Powell, étaient prêts, comme en témoigne une note non classée adressée à Bush fin août 2001, à aller très loin pour atteindre un arrangement avec le Mexique sur la question. En fait, la substance des négociations ne différait pas beaucoup du contenu de la “grande négociation” Bush-Kennedy élaborée en 2007. 
Ce sont peut-être les chiffres électoraux qui expliquent le mieux l’importance de l’équation de l’immigration dans les campagnes présidentielles actuelles. En 2008, les Latino-américains composeront sans doute 9 % à 10 % de l’électorat, la plus grande proportion jamais atteinte. 
Les républicains, après avoir fait des percées significatives chez les électeurs hispaniques en 2000 et 2004, grâce au soutien de la réforme de l’immigration de Bush, peuvent à peine compter sur 20 % de ce total – et principalement parmi les Américains d’origine cubaine –à cause leur position acharnée anti-immigration. Par conséquent, si les démocrates font montre d’un minimum de compassion, de sensibilité et de réalisme, ils peuvent compter sur un avantage de 7 % dans le vote populaire. 
Mais cette position pourrait bien coûter cher aux démocrates dans de vieux États industriels comme la Pennsylvanie, l’Ohio et le Michigan, où l’arrivée de migrants mexicains, devenus des immigrants, déchaîne les passions. Comme la victoire des démocrates dépendra sans doute de ces États, le candidat démocrate qui pourra trouver la quadrature du cercle ou le républicain qui le rompra pourrait bien remporter la présidence. 

Le retour des balances déséquilibrées ? 
PEKIN – Selon l’endroit où ils seront rédigés, les futurs manuels d’histoire ne présenteront pas la crise économique et financière actuelle de la même manière. 
Une approche sera d’accuser les Etats-Unis pour leur manque de régulation, pour avoir assoupli leurs politiques monétaires et pour avoir mal épargné. Une autre, que certains officiels américains en fonction ou non comme Alan Greenspan et Ben Bernanke avancent déjà, sera d’accuser les pays d’Asie du Sud et du Proche-Orient d’avoir accumulé de considérables liquidités en épargnant trop. 
Cela a poussé le monde de la finance, soucieux d’obtenir un rendement sur des fonds abondants, à spéculer davantage sur ces instruments. Un argument recueille tous les suffrages : impossible de comprendre la bulle et le crash sans réfléchir au rôle des balances déséquilibrées dans le monde. 
De récents travaux montrent que le déficit commercial des Etats-Unis est passé de 60 milliards de dollars par mois à seulement 26 milliards. Un raisonnement mathématique simple nous permet de nous rendre compte que l’excédent commercial du reste du monde a diminué d’autant. 
En effet, l’administration Obama et la Réserve fédérale (la Fed) font tout leur possible pour stimuler la consommation sur le territoire national. La baisse du déficit des Etats-Unis ne s’explique que par le fait qu’ils restent plongés dans une grave récession, et que les importations et exportations ont fortement régressé. 
Avec la reprise, ces dernières pourraient retrouver leur niveau d’antan et le déficit extérieur des Etats-Unis s'élevant à 6 % du PIB réapparaîtrait. En fait, la baisse des prix et la dépréciation du dollar américain sont insuffisantes pour augurer un changement permanent des schémas des échanges et des dépenses. 
La réduction permanente du déséquilibre de la balance dans le monde dépendra principalement des décisions prises à l'extérieur des Etats-Unis, dans des pays comme la Chine pour être plus précis. Et ces décisions dépendent, pour leur part, de la raison qui pousse ces pays à obtenir un si fort excédent commercial. 
D'une part, cet excédent était le corollaire des politiques en faveur d’une croissance due aux exportations et qui a si bien marché pendant si longtemps. L’on comprend aisément pourquoi les dirigeants chinois ne souhaitent pas abandonner le modèle qu’ils ont si bien éprouvé. 
La demande pour les biens de consommation ne manquait pas en Chine, mais il manquait bien un fond d’actifs financiers de haute qualité. Elle ne trouvait ceux-là qu'aux Etats-Unis, principalement sous forme de bons du Trésor et autres instruments soutenus par le gouvernement, ce qui poussait d'autres investisseurs à spéculer davantage. 
Cependant que les Etats-Unis détiennent toujours les marchés financiers les plus gonflés de liquidités dans le monde. Cette interprétation aussi implique que les balances déséquilibrées referont surface après la récession, tout en se relâchant progressivement par la suite. 
Cette frayeur pourrait être renforcée par une politique de fait permettant de dégonfler la dette. C’est alors que la Chine couperait court à tout, le dollar s'écroulerait et la Fed serait obligée de monter ses taux d'intérêt, ce qui plongerait à nouveau les Etats-Unis dans la récession. 
D’autre part, il incombe à l’administration Obama et à la Fed de fournir des détails sur la manière dont ils vont se débarrasser du déficit budgétaire et éviter l’inflation lorsque la récession sera terminée. Cette seconde option est amplement préférable, après tout, c’est toujours mieux de contrôler son propre destin. 

L’ineptie des gouvernements engendrera-t-elle une cyber-crise ? 
CAMBRIDGE – Lors de la crise de 2008, de nombreux observateurs sous le choc se sont demandés pourquoi ni les marchés, ni les régulateurs, ni les experts financiers ne l’avaient pressentie. Aujourd’hui, on pourrait se poser la même question au sujet de la vulnérabilité de l’économie globale face à une cyber-attaque. 
Si la plus grande cyber-menace vient des états voyous possédant la capacité de développer des virus informatiques extrêmement sophistiqués, les risques peuvent aussi provenir de hackers anarchistes et de terroristes, ou même de problèmes informatiques découlant d’une catastrophe naturelle. 
Certains experts de sécurité ont déjà tiré la sonnette d’alarme, dont dernièrement Jonathan Evans, chef des services de renseignements britanniques (MI5). Mais dans l’ensemble cependant, peu de dirigeants consentent à compromettre la croissance dans le secteur technologique ou de l’internet de quelque manière que ce soit au nom d’une menace aussi diffuse. 
Il n’est pas facile d’admettre ouvertement que les économies modernes dépendent lourdement d’énormes systèmes informatiques. Mais imaginons qu’un jour, un ensemble de satellites de communication clé tombent en panne ou que les bases de données des principaux systèmes financiers soient effacées. 
Il est vrai que de nombreux sceptiques prétendent qu’avec des mesures prophylactiques raisonnables peu couteuses, le risque de cyber-effondrements à grande échelle serait considérablement réduit, et que les Cassandre exagèrent les pires scénarios. Ils considèrent que l’hypothèse selon laquelle, comme dans le film Die Hard 4 de 2007 avec Bruce Willis, des cyber terroristes et autres maître-chanteurs auraient la capacité de mener l’économie globale à deux doigts du désastre relève totalement de l’imaginaire. 
Il est difficile de dire qui a raison dans ce débat auquel participent d’éminents experts, d’un côté comme de l’autre. Mais il semble y avoir un nombre inconfortable de similarités entre l’économie politique de la régulation du cyber-espace et celle de la régulation financière. 
Tout d’abord, la cyber-sécurité tout comme la stabilité financière sont des sujets extrêmement complexes que même les régulateurs gouvernementaux ont du mal à maitriser. La rémunération des experts dans cette industrie est largement supérieure aux salaires pratiqués dans les services publics, et les cerveaux les plus experts s’arrachent à prix d’or. 
Aux Etats-Unis, tout candidat présidentiel doit se rendre en pèlerinage à la Silicon Valley ou tout autre centre technologique pour lever des fonds. L’influence excessive du secteur financier était à l’évidence l’une des principales raisons de l’effondrement économique de 2008 et reste profondément impliquée dans l’actuelle crise de la zone euro. 
Troisièmement, compte tenu du ralentissement de la croissance dans les économies avancées, il semble que la technologie de l’information soit la championne de la moralité, tout comme l’était la finance jusqu’à il y a cinq ans. Et toute tentative gouvernementale brutale d’imposer une régulation ne parviendrait probablement pas à assurer une protection contre d’éventuelles catastrophes – mais elle étranglerait certainement la croissance. 
Dans les deux cas – stabilité financière et cyber-sécurité – le risque de contagion crée une situation dans laquelle un écart peut se créer entre les motivations privées et les risques sociaux. Bien sûr, les progrès dans le secteur technologique entrainent globalement souvent d’énormes bénéfices sociaux, qui dépassent même, il est vrai, tous ceux produits par les autres secteurs ces dernières décennies. 
Ces virus, apparemment développés par les Etats-Unis et Israël pour désamorcer le programme nucléaire de l’Iran, englobent un niveau de sophistication jamais vu à ce jour. Les deux sont particulièrement fortement cryptés et difficiles à détecter une fois implantés dans un ordinateur. 
Comment peut-on être sûr qu’ils ne vont pas « s’échapper » et infecter d’autres types de systèmes plus larges, ou être déviés vers d’autres usages, ou qu’à l’avenir, d’autres états voyous ou des terroristes ne trouveront pas un moyen de les retourner contre leurs créateurs ? Aucune économie n’est aussi vulnérable que les Etats-Unis, et c’est pure arrogance que de croire que la cyber-supériorité américaine (qui n’est dépassée peut-être que par celle de la Chine) serait en mesure de lui conférer une sécurité absolue contre les attaques. 
La protection anti-virus et le développement de virus constituent une course inégale à l’armement. Un virus peut contenir à peine deux cents lignes de code informatique, alors qu’un programme anti-virus peut en contenir des milliers, et doit être conçu pour détecter de larges catégories d’ennemis différents. 
On nous dit de ne pas nous inquiéter d’éventuels cyber-effondrements à grande échelle, parce qu’il n’y en a pas eu et que les gouvernements restent vigilants. Malheureusement, une autre leçon tirée de la crise financière est que la plupart des hommes politiques sont génétiquement incapables de faire les choix préventifs difficiles avant d’y être effectivement acculés. 


Le Hamas gagnera-t-il la paix ? 
Qu'il se prétende victorieux et que les Palestiniens en soient convaincus dépendra du cessez-le-feu qui sera conclu, au cas où il y aurait un accord formel en ce sens. La dernière manche est donc d'une importance cruciale, tant pour Israël que pour le Hamas. 
Pour l'instant moment, la majorité des Palestiniens considère le Hamas comme victime d'une guerre destinée à le mettre à genou. Il a été élu démocratiquement, mais s'est vu interdire d'exercer le pouvoir et il a été ensuite assiégé à Gaza. 
Quand il a refusé de renouveler la trêve de six mois, il n'a semble-t-il pas prévu une confrontation à grande échelle avec Israël. Au vu de la souffrance des habitants de Gaza soumis à un siège de longue durée, un leader du Hamas, Khalid Machal, avait déclaré qu'il n'y avait pas de raison de décréter une nouvelle trêve, la précédente n'ayant pas permis de mettre fin au siège de Gaza. 
L'ouverture des frontières garantirait au Hamas son maintien à la tête de Gaza et lui vaudrait un regain de popularité en Cisjordanie. Cela pourrait contraindre Abbas (le dirigeant du Fatah, le mouvement rival du Hamas) à accepter la formation d'un gouvernement d'unité nationale aux conditions fixées par le Hamas. 
Des membres du Comité central du Fatah accusent déjà Abbas d'être du coté d'Israël dans les combats ou de vouloir "revenir à Gaza sur un tank israélien". Certains groupes radicaux à l'intérieur du Fatah penchent pour une alliance au grand jour avec le Hamas. 
L'Egypte devra revenir sur son rejet du Hamas pour restaurer son image dans le monde arabe et apaiser les tensions dans la société égyptienne. Des pressions visant à intégrer le Hamas dans la politique palestinienne se manifesteront aussi probablement dans certaines capitales européennes, notamment à Paris et à Londres, où des voix se sont élevées déjà avant la guerre pour s'opposer à son isolement. 
Mais si Israël contraint le Hamas à accepter ses conditions en ce qui concerne le contrôle des frontières et un cessez-le-feu formel, l'image du Hamas comme symbole de la résistance palestinienne sera sérieusement écornée. Les Palestiniens demanderont s'il était vraiment nécessaire de lutter dans cette guerre et de payer un prix aussi élevé. 
Si le Hamas accepte une trêve de plusieurs années avec Israël, les Palestiniens y verront un signe de la défaite du Hamas qui renforcerait encore leur sentiment d'humiliation et d'abandon. Le Hezbollah, malgré sa rhétorique, n'a rien fait pour soutenir le Hamas, et les pays arabes semblaient vouloir sa défaite. 
Le Hamas aura lui aussi des moyens à sa disposition. Le Qatar, favorable au Hamas, a déjà annoncé la création d'un fonds d'investissement pour Gaza auquel il a contribué à hauteur de 250 millions de dollars. 
Il y a un précédent à cela : le Hezbollah a parlé de la destruction de la banlieue sud de Beyrouth exactement dans les mêmes termes à la fin de la guerre du Liban en juillet 2006. Mieux placé encore, le Hamas pourra dire que ses dirigeants étaient sur la ligne de front durant cette guerre, partageant les souffrances des habitants dont beaucoup (y compris des familles entières) ont été tués. 
La grande question est de savoir si la guerre aura des conséquences sur les objectifs politiques du Hamas. Il y a deux semaines, un de ses dirigeants, Moussa Abou Marzouk, faisait l'éloge de Jimmy Carter dans le Los Angeles Times en tant que seul président américain à avoir apporté une véritable paix au Moyen-Orient. 
C'est un changement radical par rapport à la rhétorique habituelle du Hamas qui a toujours considéré les accords de Camp David entre Israël et l'Egypte comme une trahison à l'égard du monde musulman. Il reste à voir si le point de vue d'Abou Marzouk est seulement une tactique pour pousser le gouvernement d'Obama à établir des relations avec le Hamas ou si la guerre a convaincu ce dernier que la coexistence de deux Etats est la seule solution viable pour résoudre le conflit avec Israël. 

OTAN : le retour du fils prodigue ? 
PARIS – Peu de visites d'Etat ont des résultats durables. Celle que Nicolas Sarkozy vient d'effectuer à Washington pourrait constituer une exception, car le président français s'apprête peut-être à offrir un cadeau inestimable à l'OTAN à l'occasion de son 60° anniversaire au printemps 2009 : le retour de la France au sein du commandement intégré de l'organisation, dont elle s'était retirée en 1966 à l'initiative du général De Gaulle. 
Rétrospectivement, la décision de De Gaulle s'est révélée plus préjudiciable à la France qu'à l'Alliance. En se retirant du commandement intégré de l'OTAN, la France s'est exclue d'elle-même du processus de décision politique en son sein pour devenir son "harki", à l'image des soldats algériens qui ont servi dans l'armée française pendant la guerre d'Algérie, de bons soldats, mais guère récompensé pour leur engagement. 
Le dernier en date étant la tentative de Jacques Chirac d'améliorer les relations avec l'OTAN lors de son arrivée au pouvoir en 1995. Cette fois-ci non plus le succès n'est pas garanti, mais la probabilité de réussite est bien meilleure, car la France, les USA et le monde ont changé. 
Il est trop tôt et mal venu de présenter Sarkozy comme un second Tony Blair européen, compte tenu de l'incapacité de Blair à exercer une influence significative sur la politique américaine. Mais Sarkozy veut transformer la relation de la France avec l'Alliance et il a une stratégie pour y parvenir. 
En termes de sécurité, plus d'Europe signifie plus d'Alliance. Or, comme Sarkozy veut être considéré comme un Européen convaincu, il doit normaliser les relations de la France avec une nouvelle Alliance reposant sur deux piliers : l'Europe et l'Amérique. 
Enfin, les ressources financières et humaines destinées à l'armée sont limitées, ceci alors que la France et la Grande-Bretagne veulent redémarrer le processus de Saint-Malo relatif à des efforts de défense bilatéraux, lancé il y a près de dix ans. Aussi, dans l'intérêt de L'Europe, la France doit-elle se rapprocher de l'Alliance. 
Sarkozy intègre complètement dans son approche européenne de la France la prise en compte du nouvel équilibre des pouvoirs au sein de l’Union européenne après l'entrée des pays d'Europe de l'Est. Contrairement à Chirac, il sait qu'il est contre-productif et irréaliste de demander à des pays comme la Bulgarie ou la Roumanie de choisir entre une fidélité européenne et une fidélité atlantique. 
Aux yeux des Américains, la guerre du Kosovo en 1999 a montré les insuffisances nombreuses et visibles de l'OTAN, tandis que le 11 septembre a éloigné encore davantage l'Amérique de l'Alliance, notamment après le rejet méprisant par Georges W. Bush de l'aide qu'elle proposait. L'ancien secrétaire à la Défense, Donald Rumsfeld, a même essayé la tactique du "diviser pour régner" en opposant la "nouvelle" Europe à "l'ancienne" Europe incarnée par la France et l'Allemagne qui s'opposaient à la guerre en Irak. 
Ces divisions appartiennent maintenant à l'Histoire et les réserves des USA à l'égard de l'Europe comme l'un des piliers de la sécurité ne peuvent masquer le besoin pressant qu'ils ont d'être appuyés par leurs alliés. Confronté au désastre en Irak, au risque de voir l'Afghanistan suivre l'Irak dans le chaos et la crise iranienne qui s'intensifie, ils ne peuvent plus traiter leurs alliés de l'OTAN par le mépris. 
Au-delà des changements intervenus en France et aux USA, la transformation du système international lui-même est le facteur décisif derrière une possible réinvention de l'OTAN. A part la situation explosive du Moyen-Orient et la menace du terrorisme islamiste, l'Occident se trouve maintenant confronté à la monté de l'Asie, au retour d'une Russie plus sûre d'elle-même et aux nouveaux défis posés par les questions de l'énergie et de l'environnement. 
Elles pourraient le tenir conjointement. La visite de Sarkozy à Washington et son discours devant un Congrès réceptif constituent un pas supplémentaire pour qu'il en soit ainsi. 

Banquiers avec frontières 
LONDRES – Quand Mark Carney remplacera Mervyn King en tant que gouverneur de la Banque d'Angleterre en Juillet 2013, le monde sera privé des déclarations publiques pleines d’esprit de King. Ma préférée a été proférée lorsque, commentant sur les chiffres solides des ventes de détail au cours d'une période de Noël, il mit en doute leur signification pour l'évaluation de l'état de l'économie. 
Une nouvelle carrière sur scène, ou dans la chaire, l’attend certainement. La phrase la plus citée de King veut que « les institutions bancaires mondiales sont mondiales dans la vie, mais nationales dans la mort. » 
Elles font du commerce à l’échelle du monde, à travers des frontières poreuses, accordant peu d'importance à la localisation géographique du capital et de la liquidité. Mais, quand la musique s'arrête, ce sont le régulateur et la banque centrale nationaux qui paient l'addition, même si les pertes ont été encourues en dehors du pays. 
Les banques islandaises, par exemple, ont collecté des dépôts au Royaume-Uni et aux Pays-Bas, pour ensuite les rapatrier prestement vers Reykjavik, laissant la facture aux pays d'accueil. De même, l'effondrement de Lehman Brothers a affecté les créanciers européens plus fortement que ceux aux États-Unis, dont les fonds avaient été rapatriés vers New York le vendredi avant la fin. 
Dans leur cas, une autorité de résolution, à Londres ou à Washington, prendrait le contrôle de la société mère, écartant la haute direction, et répartirait les pertes pour les actionnaires et les créanciers non garantis. Cela semblait plausible. 
« Il s’agit d’un voyage qui implique la confiance », avait déclaré le vice-gouverneur de la BoE Paul Tucker. Mais l'histoire d’amour anglo-américaine s’est rapidement dégradée lorsqu’il a été demandé au président de la FDIC de donner les mêmes garanties de confiance envers les autorités britanniques. 
En effet, pendant que la FDIC et la BoE travaillaient sur leur projet, la Réserve fédérale américaine élaborait ses propres propositions pour imposer aux banques étrangères implantées aux Etats-Unis un ensemble de contrôles beaucoup plus sévères et une surveillance plus étroite que ce qui existait jusque là. 
La Fed cherche à obliger les banques étrangères à créer une société holding regroupant leurs filiales capitalisées séparément, accordant de facto une capacité de supervision directe de leurs activités à la Fed. Elles seront également tenues de maintenir davantage de fonds propres et de liquidité aux États-Unis. 
« La crise a révélé les risques qui en résultent pour la stabilité financière américaine », a déclaré le gouverneur de la Fed Daniel Tarullo. La Financial Services Authority du Royaume-Uni a invoqué le même raisonnement pour obliger les banques étrangères à établir des filiales locales, au lieu de collecter des dépôts ou d’octroyer des prêts par le biais d'une succursale de la banque mère. 
A première vue, ces mesures semblent être tout à fait justifiées, étant donné le chaos créé par les banques mal réglementées dans les principaux centres financiers. 
Ils représentent un renversement de décennies de politique par les organismes de réglementation américains et britanniques. Ernest Patrikis, un ancien superviseur de la Fed, indique que ces mesures impliquent un clair avantage pour les banques nationales américaines par rapport aux banques étrangères. 
Larry Fink, le PDG de la société de gestion de placements multinationale BlackRock, adopte un point de vue similaire : « Cela remet vraiment en question [le] principe même de la mondialisation de ces entreprises », favorisant « le chaque pays pour [soi]. » Il ajoute: « Je n'appellerais pas cela une guerre commerciale, mais certainement un niveau élevé de protectionnisme. » 
Une délicieuse ironie en Europe est que les banques chinoises contestent l'obligation de filialisation à Londres précisément sur base de ces motifs. Pour l'instant, de fortes inquiétudes au sujet du protectionnisme sont sans doute exagérées. 

La survie politique d’Olmert en question 
Après qu’Israël ait échoué à remporter une nette victoire contre le Hezbollah au Liban-sud l’été dernier, la pression de l’opinion publique a obligé le gouvernement du Premier ministre Ehud Olmert à nommer une commission chargée d’enquêter sur les causes de cet échec surprenant. Comment une petite milice, composée de quelques milliers de combattants, avait-elle pu survivre à l’assaut de la plus formidable machine militaire du Moyen-Orient ? 
La commission, dirigée par l’ancien juge de la Cour suprême Eliahu Winograd, vient de rendre son rapport préliminaire. Ses critiques à l’encontre d’Olmert, du ministre de la Défense Amir Peretz et du Chef d’état-major Dan Halutz – énumérées dans un rapport détaillé et méticuleux de 117 pages – sont dures, mais sans surprises. 
De fait, l’inexpérience du Premier ministre et du ministre de la Défense sont sans précédent dans l’histoire de l’État hébreu. Olmert, qui a succédé à Sharon à la tête du parti Kadima, était considéré comme un parlementaire compétent mais sans relief - puis maire de Jérusalem – et mieux connu pour son goût de la polémique que pour son envergure politique. 
Pour la plupart des Israéliens, même pour ceux qui l’avaient investi comme héritier de Sharon après le retrait de la bande de Gaza, Olmert reste un Premier ministre par accident. De même Peretz, un syndicaliste provocateur mais efficace, a surpris toute le monde en remportant les primaires pour la présidence du Parti travailliste, puis en choisissant le portefeuille de la Défense plutôt que celui des Finances. 
Pour beaucoup, le duo Olmert-Peretz semblait prédestiné à courir au désastre. Les Israéliens, conscients des menaces sécuritaires qui pèsent constamment sur leur pays, ont toujours pensé que leurs dirigeants devaient être prêts à entrer en guerre pour défendre Israël – et aussi à mettre l’armée devant ses responsabilités lorsque la diplomatie échoue. 
Le 12 juillet 2006, lors de l’attaque du Hezbollah, surgie de nulle part (semblait-il en tout cas), les deux principaux dirigeants de l’État ont été clairement dépassés et se sont engagés dans une guerre à laquelle ni eux ni l’armée israélienne n’étaient préparés. L’armée était dirigée pour la première fois de son histoire par un général de l’armée de l’air, Dan Halutz, qui estimait que la supériorité aérienne suffisait à tout résoudre, donnant ainsi lieu à un cocktail détonnant d’ignorance civile et d’arrogance militaire. 
Dans un langage mesuré mais dévastateur, la commission Winograd attribue de mauvais points aux trois dirigeants. Olmert a décidé d’engager les combats sans réfléchir et sans en mesurer les conséquences. 
Halutz a démissionné il y a déjà plusieurs mois. Mais Olmert et Peretz ont déclaré qu’en dépit des conclusions de la commission, ils ne quitteraient pas leurs fonctions: ils se sont uniquement engagés à mettre en œuvre les nombreuses recommandations du rapport concernant les processus politiques, stratégiques et décisionnaires. 
Olmert et Peretz parviendront-ils à se maintenir à leur poste ? Leur gouvernement de coalition bénéficie d’une confortable majorité parlementaire ; il ne semble pas exister non plus d’alternative parlementaire viable. 
Des manifestations demandant la démission du gouvernement sont prévues cette semaine et il lui sera difficile de continuer à fonctionner normalement. Des rumeurs de révolution de palais au sein du parti Kadima circulent, évoquant le remplacement d’Olmert par le vice-Premier ministre Shimon Peres ou par la populaire ministre des Affaires étrangères, Tzipi Livni. 
S’il chute et que des élections anticipées ont lieu, tout laisse à penser que le vainqueur sera Benjamin Netanyahu, du parti de droite Likoud, décimé lors des élections de 2006 et qui attend patiemment sa revanche. Une majorité qui veut le départ d’Olmert ne souhaite pourtant pas le retour de Netanyahu, ce qui explique peut-être aussi le soutien indirect qu’apportent les Etats-Unis au Premier ministre. 
Seul un gouvernement israélien fort peut prendre les difficiles décisions nécessaires au succès des négociations avec les Palestiniens. La perspective d’une poursuite constructive des discussions israélo-palestiniennes semble donc plus éloignée encore qu’auparavant. 

Les taux d'intérêt en hausse torpilleront-ils les prix des actions et des maisons ? 
Les taux d'intérêt du monde entier sont voués à augmenter. Les taux à court terme sont descendus si bas depuis la récession mondiale de 2001 (1 % et 2 %, respectivement, aux Etats-Unis et dans la zone euro, et quasiment 0 % au Japon) qu'une économie mondiale consolidée obligerait les banques centrales à tirer sur les rênes monétaires. 
La banque centrale d'Australie a augmenté ses taux depuis mai 2002 et celle de Grande-Bretagne a fait de même depuis novembre 2003. 
Aux Etats-Unis, la réunion du Comité fédéral du marché ouvert, qui se tiendra les 29 et 30 juin prochains, devrait marquer un tournant majeur en inversant le déclin régulier du taux de référence des fonds fédéraux constaté depuis 2001, date à laquelle Alan Greenspan a commencé à relâcher la politique monétaire. Cette inversion devrait être suivie par des augmentations des taux en Chine, dans la zone euro et dans bien d'autres pays. 
Etant donné la tendance des banques centrales à changer progressivement les taux d'intérêt, tout changement de direction implique vraisemblablement davantage de changements dans la même direction. Quelles seront les conséquences de ce changement décisif sur les prix de biens tels que les actions et les maisons ? 
Plus les taux d'intérêt sont élevés, plus les investissements dans des obligations, qui se trouvent en concurrence avec les investissements dans d'autres actifs comme des actions ou des maisons, sont massifs. Des taux d'intérêt plus élevés augmentent également le coût de l'emprunt contracté pour acquérir ces actifs, ce qui peut diminuer la demande pour ces actifs, exerçant ainsi une pression à la baisse sur leurs prix. 
En fait, l'historique des réactions de la Bourse aux changements des taux d'intérêt est mitigé. Parfois les changements des taux d'intérêt enregistrent un effet, et parfois non. 
Par exemple, l'indice des prix des actions du NASDAQ a fait un bond spectaculaire de 14 % à la hausse le jour où la Réserve fédérale américaine a entamé sa dernière série de réductions des taux d'intérêt, à savoir le 3 janvier 2001. Un bond du marché était tout ce qu'il y avait de plus prévisible. 
Cette expérience suggère-t-elle que l'indice du NASDAQ chutera considérablement si la Réserve fédérale américaine augmente les taux d'intérêt le 30 juin prochain ? 
Par contraste, tout le monde s'attend à ce la Réserve fédérale américaine augmente les taux à la fin du mois, de sorte qu'il n'y aura aucun élément de surprise. Le marché peut savoir, et non seulement après l'expérience de 2001-2002, que les mouvements des taux d'intérêt n'ont aucun effet prévisible sur les prix des actions. 
Mais il y a des raisons de penser que les taux d'intérêt plus élevés, même attendus, ont un impact négatif sur les prix des maisons, ceci parce que les acquéreurs de maisons sont pour la plupart des gens ordinaires sans grande expérience financière, à l'inverse des professionnels dont le métier consiste à vendre des actions. Les gens inexercés ayant d'autres sujets de préoccupation peuvent commettre de graves erreurs économiques. 
Les prix élevés des maisons provoquent déjà des tensions importantes chez de nombreuses familles qui luttent pour payer les mensualités de leur emprunt. Lorsque les taux d'intérêt montent, ces mensualités croissent également (en cas de prêt à taux variable), devenant potentiellement non viables. 
Si une personne emprunte l'équivalent de trois années de salaire pour acquérir une maison, un taux d'emprunt de 6 % signifie que 18 % de son revenu part dans le remboursement des intérêts, ce qui peut rester tolérable. Mais si le taux augmente à 8 %, les remboursements des intérêts du prêt passent à 24 % ce qui, conjugué à l'amortissement, aux impôts, aux autres dettes et aux dépenses nécessaires, peut imposer une charge bien trop lourde sur le budget familial. 
Les personnes ayant des prêts à taux fixe sont également vulnérables aux augmentations des taux, bien que d'une manière moins directe, car s'ils doivent déménager et vendre leur maison, il est possible qu'ils ne trouvent aucun acquéreur pouvant se permettre des remboursements d'intérêt plus élevés, excepté si le prix de la maison diminue également. 
Par contraste, les investisseurs avertis, comme les acteurs majeurs du marché des valeurs mobilières, n'ont que peu de chances de tomber dans ce piège. Mais les acquéreurs de maisons ne sont pas aussi bien informés de sorte qu'ils peuvent très bien ne pas voir le changement venir ou ne pas pouvoir le planifier. 
Comment l'ont montré des psychologues, les individus ont tendance à " prendre leurs désirs pour des réalités ", ignorant les éventuels futurs problèmes auxquels ils préfèrent ne pas penser. Ils peuvent trop insister sur la probabilité de réussite économique (" je gagnerais beaucoup d'argent dans quelques années ") et sous-estimer les problèmes ordinaires qui mettent régulièrement à l'épreuve les budgets familiaux (" je vais perdre mon emploi ou divorcer "). 
Ils ont simplement permis aux individus vivant dans des régions du monde dans lesquelles existe une histoire semi-crédible sur une future économie fabuleuse, de se livrer à leurs fantasmes. Les augmentations des taux d'intérêt apporteront une nouvelle dose de réalité : les frais financiers de l'acquisition d'une maison imposeront une charge plus lourde sur les budgets familiaux, un fait concret qui finira par s'imprimer dans nos pensées. 
Mais les prix des maisons ne baisseront pas rapidement une fois que les banques centrales auront commencé à augmenter les taux d'intérêt. Après deux années d'augmentation des taux, le boom des prix des maisons en Australie a montré seulement récemment des signes d'affaiblissement. 

La Russie peut-elle sauver l’Occident ? 
MOSCOU – Les rapides bouleversements dans l’économie mondiale et dans la politique internationale mettent au jour, une fois encore, un éternel sujet d’inquiétude en Russie : sa relation avec l’Europe, ainsi qu’avec l’ensemble des pays de la région euro-atlantique. La Russie appartient bien sur en partie à cette région. 
Il semble de plus en plus manifeste que le monde euro-atlantique, dont les modèles économiques et politiques semblaient si triomphants il y a 20 ans, est maintenant à la traine derrière la Chine et certains autres pays asiatiques. Il en est de même pour la Russie qui, malgré des discussions encourageantes sur le développement de l’innovation, souffre d’une économie en pleine décomposition puisque la corruption a été autorisée à s’y métastaser et que le pays repose de plus en plus sur la richesse de ces ressources naturelles. 
L’Europe se remet du nationalisme d’état, tandis que la Russie se bâtit un état nation. Ecornés par l’histoire et refusant d’être ravagé encore une fois par la guerre, les Européens ont préféré le compromis et ont renoncé à l’usage direct de la force dans les relations internationales. 
Les Russes, par ailleurs, mettent l’accent sur leur « puissance dure », dont leur force militaire, car ils savent qu’ils vivent dans un monde dangereux et n’ont personne derrière qui se cacher. Et compte tenu de son manque comparatif de « puissance douce » – qui pourrait se traduire par son attrait social, culturel et économique – le pays se tient prêt à recourir aux avantages compétitifs (c’est-à-dire à la richesse de ses ressources) à sa disposition. 
Les développements politiques internes de la Russie contribuent aussi à l’éloigner de l’Occident. En termes simples, la Russie s’écarte peu à peu de la démocratie. 
Mais associé à un agacement mutuel, particulièrement exacerbé en Russie, il devient de plus en plus difficile de le réduire. Car si l’élite russe ne s’est jamais considérée vaincue pendant la guerre froide, l’Occident a toujours considéré la Russie comme une nation vaincue – une attitude symbolisée par l’expansion de l’OTAN vers l’est, source de tensions permanentes. 
L’expansion de l’OTAN n’est rien d’autre que l’extension de sa zone d’influence – et dans une sphère des plus sensible, la sphère politico-économique. Pourtant la réticence de l’Occident à abandonner cet effort s’associe à un refus répété de reconnaître le droit de la Russie à posséder sa propre sphère d’influence. 
L’expansion de l’OTAN donne à la guerre froide un goût d’inachevé. La confrontation idéologique et militaire a disparu mais la rivalité géopolitique qu’elle impliquait est revenue sur le devant de la scène. 
L’Europe non russe devrait remercier le Tout-Puissant pour la présence d’une Russie riche en ressources à ses frontières ; tandis que la Russie devrait être reconnaissante d’avoir de si riches clients. Mais les différences naturelles entre les intérêts des consommateurs et ceux des producteurs d’énergie prennent un tournant politique/sécurité – comme en témoigne les discussions sur l’éventualité d’un « OTAN énergétique ». 
Face à l’impossibilité d’un accès avantageux aux institutions de l’euro-atlantique, la Russie glisse rapidement vers un alignement avec la Chine, le ‘petit frère’, mais non moins respecté. Le « choix asiatique » de la Russie aujourd’hui n’est pas le même que le choix Slavophile/Eurasien du passé. 
Les Etats-Unis aussi sont perdants. Sans la Russie, qui devrait se maintenir au troisième rang des puissances mondiales, il est impossible de résoudre les problèmes clés de la sécurité internationale. 
La Russie va donc se battre pour créer une nouvelle architecture principalement par ses propres moyens – que ce soit par un traité sur la sécurité collective de l’Europe, ou même par son accession à l’OTAN. Ce n’est pas uniquement dans l’intérêt politique de la Russie, ou dans celui de sa civilisation, mais cela reflète notre responsabilité vis à vis de l’ensemble de la communauté des nations euro-atlantiques, affaiblie par la « non résolution » de la guerre froide. 
Cette Union devrait être basée sur un espace humain, économique et énergétique commun. La combinaison d’un nouvel arrangement de sécurité pour la communauté euro-atlantique et l’établissement de l’Union de l’Europe pourrait enrayer le déclin du poids international de l’Occident. 

Le Brésil saura-t-il transformer ses succès? 
RIO DE JANEIRO – Ce qui vaut au Brésil d’occuper le premier plan de l’actualité ces temps-ci, ce ne sont ni ses violences urbaines, ni ses catastrophes naturelles, ni la corruption de sa politique, ni la déforestation de l’Amazonie. 
C’est le fait qu’en avril dernier, lors du G20 de Londres, Barack Obama invite le monde entier à saluer en Luiz Inácio Lula da Silva, “le chef d’Etat le plus populaire du monde.” Le président américain y serrait chaleureusement la main de son homologue brésilien, ajoutant: “C’est quelqu’un, lui. 
C’est aussi la réapparition en septembre, dans les locaux de l’ambassade du Brésil à Tegucigalpa, de Manuel Zelaya, le président déchu du Honduras, revenant chez lui au bout de trois mois d’exil. Malgré les remous que sa présence n’ont pas manqué de causer, les diplomates brésiliens ont réussi, en coopération avec les Etats-Unis, à amener les autorités honduriennes à accepter son retour en fonction. 
C’est enfin la nouvelle que les Jeux olympiques d’été se dérouleront sur le sol brésilien en 2016 – à quoi s’ajoute le Mondial en 2014. 
Quant à la crise économique mondiale, qui connaît heureusement un répit, le Brésil l’a combattue de bout en bout avec une intelligence qui ne s’est jamais démentie, jusqu’à enregistrer une reprise rapide et solide. Et, comme si c’était encore trop peu, le géant pétrolier public Petrobras est déjà à pied d’œuvre sur deux champs pétrolifères colossaux, des gisements en eau profonde mis au jour au large de l’Etat de Rio de Janeiro. 
Après des années de régime militaire, ce pays connaît enfin une démocratie viable, et son économie semble florissante. Du coup, beaucoup se laissent emporter par leur enthousiasme et aimeraient lui voir jouer un rôle international de plus grande envergure. 
Mais le Brésil et son gouvernement doivent répondre à deux défis indissociables et majeurs: construire une société beaucoup plus égalitaire et ne pas céder à la tentation du nationalisme, pour masquer d’éventuels échecs intérieurs. 
Les racines de la réussite brésilienne plongent au-delà des deux mandats de Lula, qui devra passer le relais en 2010. Le lancement en 1994 du plan Real, mis au point par Fernando Henrique Cardoso, le ministre des finances de l’époque, qui a accompli deux mandats comme président, a assuré la stabilité économique du pays et consolidé le dispositif qui a permis à Lula d’exercer ses fonctions de façon aussi bénéfique. 
Sa présidence a garanti la stabilité et renforcé la cohésion sociale. En s’employant à mettre le processus politique au service du peuple brésilien, l’administration Lula a fait du Brésil une démocratie vraiment stable et consensuelle. 
Et ce n’est pas un mince travail, étant donné l’instabilité chronique des institutions brésiliennes et les retentissants scandales à répétition, liés à la corruption, qui ont éclaboussé le gouvernement Lula des années 2005 et 2006. Lula y a survécu et il n’a rien fait, même si certains l’y exhortaient, pour amender la constitution et s’offrir un troisième mandat. 
Huit millions d’emplois ont été créés, 17 millions de personnes ont échappé à la pauvreté, et le revenu des plus pauvres, 50% de la population, a progressé de 32% – deux fois plus vite que celui des plus riches, 10% de la population. Et tout cela, Lula l’a obtenu sans provoquer l’inflation, dont il sait – peut-être est-ce l’effet de la pauvreté qu’il a lui-même connue dans son enfance – à quel point elle touche, avant tout, les pauvres. 
Cette vaste transformation a contribué non seulement à créer un cercle vertueux, qui a accru la stabilité institutionnelle et les acquis sociaux, mais aussi à faire passer le Brésil à l’avant-garde des pays d’Amérique latine, pour ce qui est de la réduction des injustices sociales et économiques dans le respect de la démocratie. 
Mais les défis qu’elle laisse en souffrance sont immenses, car le Brésil est encore au septième rang de l’inégalité dans le monde – avec la persistance de violences graves. Soixante-quatre pour cent des foyers n’ont ni électricité, ni sanitaires, et vingt-deux pour cent seulement ont à la fois l’électricité, le téléphone, l’ordinateur, le réfrigérateur, la télévision et la machine à laver. 
L’Amérique veut conclure le maximum d’accords de libre-échange dans la région, tandis que le Brésil veut privilégier l’expansion de sa communauté économique, le Mercosul/Mercosur. L’entrée du Venezuela dans le bloc brésilien, la mission de l’ONU que le Brésil conduit en Haiti, et son rôle dans l’affaire du Honduras, sont autant d’aspects de cette concurrence. 
Si le Brésil entend garder cet excellent cap, il doit continuer à donner la priorité à sa politique sociale et économique, plutôt que s’aventurer à l’étranger. Sa construction d’une grande société égalitaire, libre et démocratique, qui œuvre dans le respect des institutions internationales, est, pour l’instant, ce que le Brésil peut offrir de mieux au monde. 


La technologie ruinera-t-elle la convergence ? 
Saluées au lendemain de la crise financière de 2008 comme les nouveaux moteurs de l'économie mondiale, ces économies émergentes viennent désormais peser défavorablement sur la croissance globale, nombre d'observateurs annonçant comme révolue l'époque de leur expansion rapide, ainsi que leur quête de convergence auprès des niveaux de revenu des pays développés. Ces pessimistes ont-ils raison ? 
L'inquiétude en la matière se révèle clairement justifiée – à commencer par la Chine. Après plusieurs décennies de croissance à deux chiffres, la Chine apparaît aujourd'hui confrontée à un net ralentissement – que certains estiment encore plus sérieux que ce qu’indiquent les statistiques officiellement présentées. 
À mesure que ralentit la croissance chinoise, il en va de même pour la demande en pétrole et en matières premières, avec de graves effets sur d'autres économies émergentes, dépendantes des exportations de matières premières. Par ailleurs, les avantages que l'on attendrait d'un moindre prix des matières premières ne semblent pas bénéficier aux importateurs nets, à l'exception peut-être de l'Inde ; et si tel est le cas, ces prix inférieurs sont loin de suffire à contrebalancer d'autres forces défavorables à la croissance. 
Résultat, le différentiel entre la croissance des économies émergentes et celle des pays développés – selon les données du FMI, et en intégrant Hong Kong, Singapour, Corée du Sud et Taïwan au groupe des économies émergentes – a considérablement diminué. En effet, après avoir avoisiné une moyenne de trois points de pourcentage pendant deux décennies, puis augmenté jusqu'à 4,8 points en 2010, ce différentiel de points de pourcentage est tombé à 2,5 l'an dernier, et devrait chuter jusqu'à seulement 1,5 pour cette année. 
La question est donc de savoir si ce différentiel de croissance demeurera aussi faible qu'il l'est aujourd'hui. Ceux qui répondent à cette question par l'affirmative se fondent généralement sur trois arguments, qui nécessitent d'être tempérés. 
Leur premier argument consiste à affirmer qu'une majeure partie de la convergence aurait déjà eu lieu dans le secteur manufacturier. Bien que cela soit correct, cette approche néglige l'interconnexion croissante entre industrie manufacturière et secteur des services, de même que la nature changeante d'un grand nombre de services. 
Ceci est également vrai. Pour autant, ce raisonnement néglige le fait qu'existe encore une immense réserve de main-d'œuvre urbaine dans le secteur informel, vouée à conférer une nouvelle dynamique à la productivité, une fois cette réserve réorientée vers le secteur formel. 
Troisième argument avancé par les pessimistes, les économies émergentes n'appliqueraient pas suffisamment rapidement les réformes structurelles nécessaires à une croissance à long terme. Il existe ici encore une part de vérité dans l'argument formulé : les réformes structurelles sont partout nécessaires. 
Il est en revanche possible qu'intervienne un quatrième mécanisme, lié à la nature changeante – et profondément disruptive – des nouvelles technologies. L'un des facteurs majeurs du rattrapage passé, ne serait-ce qu'en termes de croissance progressive, a résidé dans la réorientation de nombreuses activités des secteurs manufacturier et des services des économies développés vers les pays en voie de développement et à salaires inférieurs. 
Les produits faisant intervenir un codage présentent par ailleurs bien souvent des coûts unitaires de production inférieurs même à ce que peut offrir une main-d'œuvre extrêmement bon marché. Ainsi, et à titre d'exemple, alors que les plupart des centres d'appel fonctionnaient par le passé grâce à un personnel situé dans les pays à faible revenu, les robots informatiques produisant l'essentiel de la conversation peuvent aujourd'hui se situer à New York. 
Cette observation ne doit pas pour autant éclipser les connaissances économiques fondamentales – parmi lesquelles le fait que la localisation de la production est déterminée par un avantage comparatif, et non absolu. Un pays bénéficiera toujours d'un avantage comparatif dans un certain domaine ; simplement, ce domaine est amené à changer. 
Aujourd'hui, de nombreux pays développés bénéficient par exemple d'un avantage comparatif dans certaines activités à haute valeur ajoutée. 
On peut toutefois s'attendre à ce que les changements actuellement induits par la technologie produisent d'importantes perturbations au niveau des chaînes de valeur mondiales – pour les pays développés comme pour les pays en voie de développement. En réalité, il est possible que s'amorce une période de changement fondamental, susceptible d'affaiblir la croissance partout dans le monde, à mesure de la disparition de l'« ancien » et au profit d'une « nouveauté » capable d'occuper peu à peu un espace suffisant. 
Bien entendu, cette destruction créatrice aujourd'hui à l'œuvre semble affecter proportionnellement davantage la croissance des économies en voie de développement que celle des pays développés, notamment parce que les nouvelles technologies sont appliquées au travail là où elles ont été inventées, et où les pays en voie de développement ne sont pas encore parvenus à une imitation suffisante. Je ne suis toutefois pas convaincu que les opportunités de « rattrapage du retard » demeureront restreintes – notamment parce qu'il est toujours plus facile d'imiter que d'inventer. 
Il est en réalité possible d'annoncer l'arrivée d'un nouveau phénomène dit de « leap-frogging », ou de saute-mouton. Comme on a pu l'observer dans le secteur des télécommunications, la capacité à adopter de nouvelles technologies sans avoir à démanteler au préalable les systèmes initiaux peut générer des avancées rapides. 
La clé des démarches visant à poursuivre la convergence – même à un rythme relativement rapide – réside dans une bonne gouvernance politique. Il incombe aux gouvernements des pays en voie de développement d'appliquer des politiques permettant de gérer l'imminente transformation, tout en préservant la cohésion et la solidarité sociale. 

Le barrage cèdera-t-il en 2007? 
Le monde a survécu à 2006 sans catastrophe économique majeure, malgré des prix du pétrole atteignant des sommets et un Moyen-Orient partant en vrille. L'année a pourtant été prodigue en leçons pour l'économie mondiale, ainsi qu'en signaux d'alerte sur ses performances futures. 
Sans surprise, 2006 a été marqué par un autre retentissant rejet des politiques néolibérales fondamentalistes, cette fois par les électeurs du Nicaragua et d'Équateur. À côté, au Venezuela, Hugo Chávez a remporté un succès électoral écrasant : il a au moins apporté un peu d'éducation et des soins médicaux aux barrios pauvres, qui auparavant n'avaient glané que très peu des bénéfices de l'énorme richesse pétrolière du pays. 
Pour le reste du monde, le fait que les électeurs nord-américains aient retiré leur confiance au président George W. Bush, désormais tenu à l'œil par un Congrès démocrate, revêt peut-être davantage d'importance. 
Lorsque Bush a accédé à la présidence en 2001, beaucoup espéraient qu'il gouvernerait habilement du centre. Les critiques les plus pessimistes se consolaient en se disant qu'en quelques années, un président ne pouvait pas causer trop de dégâts. 
L'impensable est arrivé : un président américain défend l'utilisation de la torture, utilise des points de procédure pour interpréter les Conventions de Genève et passe outre la Convention sur la torture, qui l'interdit en toutes circonstances. De même, alors que Bush a été salué en tant que premier “ MBA president ” [diplômé en économie à Harvard], la corruption et l'incompétence ont régné pendant son mandat, de la réaction bâclée face à l'ouragan Katrina à sa conduite des guerres en Afghanistan et en Irak. 
Depuis que la guerre en Irak a débuté en 2003, la production de pétrole du Moyen-Orient, le producteur le moins cher du monde, n'a pas augmenté comme on s'y attendait pour satisfaire la demande mondiale croissante. Bien que la plupart des prévisions suggèrent que les prix du pétrole vont stagner ou rester un peu en deçà de leur niveau actuel, le phénomène est en grande partie dû à une modération perçue de l'augmentation de la demande, menée par le ralentissement de l'économie nord-américaine. 
À la racine du problème économique nord-américain, on trouve les mesures adoptées au début du premier mandat de Bush. En particulier, l'administration a imposé une réduction d'impôts qui a largement échoué à stimuler l'économie, car elle était conçue de manière à ne bénéficier qu'aux contribuables les plus aisés. 
Ainsi, une augmentation des taux d'intérêt et la baisse des prix des logements n'augure rien de bon pour l'économie américaine. En effet, à en croire certaines estimations, environ 80 % de l'augmentation des emplois et presque deux tiers de l'augmentation du PIB ces dernières années viennent directement ou indirectement de l'immobilier. 
Pire encore, des dépenses gouvernementales effrénées ont encore plus gonflé l'économie pendant les années Bush, les déficits fiscaux ont atteint de nouvelles cimes, ce qui permet difficilement au gouvernement de s'interposer aujourd'hui pour consolider la croissance économique alors que les ménages réduisent leur consommation. De nombreux démocrates, qui ont fait campagne sur la promesse d'assainir de nouveau la fiscalité, sont susceptibles d'exiger une réduction du déficit, ce qui ralentirait encore davantage la croissance. 
En attendant, des déséquilibres mondiaux persistants vont continuer à provoquer l'anxiété, surtout chez ceux dont les vies dépendent du taux de change. Bien que Bush ait longtemps cherché à rejeter la faute sur les autres, il est clair que la consommation débridée nord-américaine et son incapacité à vivre selon ses moyens est la principale cause de ce déséquilibre. 
À la lumière de toutes ces incertitudes, le mystère tient dans la façon dont les primes de risque peuvent rester aussi basses qu'elles le sont actuellement. 

L'Union européenne tiendra-t-elle ses promesses envers la Turquie ? 
EMBARGO 6 SEPTEMBRE 2004 
L'accord d'association de 1963 a créé une relation particulière, couronnée par l'union douanière en 1996. Pendant toutes ces années, les gouvernements européens n'ont cessé de réaffirmer que la Turquie pourrait devenir un Etat membre à part entière, à condition de respecter des critères d'adhésion. 
Si l'Union européenne considère que les critères d'adhésion ont été remplis, elle doit entamer des négociations au début de l'année 2005. Faute de quoi l'UE manquerait à ses engagements politiques et ébranlerait sérieusement sa crédibilité dans le monde. 
Pourtant, un peu partout en Europe, cette adhésion est envisagée avec scepticisme, en raison de la taille de la Turquie et de sa situation économique, par crainte d'une immigration massive et surtout de " différences culturelles et sociales ", un euphémisme qui fait référence à l'Islam. On ne peut nier que certains de ces facteurs représentent des défis considérables. 
Mais le rôle de la taille du pays est limité dans le processus décisionnel de l'UE, où l'influence politique dépend davantage de la puissance économique. En outre, la Turquie est depuis plusieurs décennies un membre responsable de nombreuses institutions européennes, et il n'y a aucune raison de penser qu'elle se comporterait différemment au sein de l'Union. 
Mais ces transferts dépendraient de la politique financière de l'UE au moment de l'adhésion, du résultat des négociations et de l'évolution de la situation économique turque. Dans tous les cas, le " plafonnement " du budget pratiqué par l'UE éviterait une explosion du coût financier de l'adhésion de la Turquie. 
La mobilité humaine est limitée, et les travailleurs turcs n'auraient probablement le droit de circuler librement dans l'Union européenne qu'après une longue période de transition, peut-être pas avant 2025. Compte tenu de la forte croissance attendue de l'économie turque et de la baisse du taux de natalité, les experts estiment qu'il y aurait alors environ 2,7 millions d'immigrants. 
Aussi improbable que ce soit, car la laïcité est fortement enracinée en Turquie, ce risque ne peut être totalement écarté. Mais il existe dans toute démocratie, où des groupes extrémistes pourraient détourner le processus démocratique pour parvenir à leurs fins. 
La meilleure façon d'éviter un tel désastre est sans doute de renforcer le système démocratique, et pour cela d'ancrer ferment la Turquie au sein d'un bloc de pays eux aussi démocratiques. Quant à l'Union européenne, elle doit décider si elle veut être un " club chrétien " fermé, ou au contraire une société ouverte, renforcée et enrichie par sa diversité culturelle et religieuse. 
La nécessité de contester les arguments défavorables à l'adhésion de la Turquie fait que ses avantages sont rarement évoqués : une position géopolitique unique au carrefour des Balkans, du Sud du Caucase, de l'Asie centrale et du Moyen-Orient - des régions d'une importance vitale pour la sécurité de l'Europe - ; un pays de transit majeur pour l'approvisionnement énergétique ; des capacités militaires, au moment où l'UE est en train de mettre au point sa nouvelle politique européenne de défense ; et un fort potentiel économique, avec une main d'œuvre jeune et dynamique. 
Parallèlement, il faut tenir compte des risques du rejet de la Turquie : la probabilité de l'échec du processus de réformes, qui favoriserait les mouvements extrémistes et provoquerait instabilité et troubles politiques aux portes de l'UE. 
L'entrée de la Turquie dans l'Union européenne ouvre de larges perspectives et s'accompagne aussi de défis à surmonter. Mais les perspectives sont de loin supérieures. 

L’euro détrônera-t-il le dollar ? 
Mais les habitudes dispendieuses des Américains ont entamé la réputation du billet vert, déprécié par ailleurs par un excédent de liquidités sur les marchés mondiaux. L’euro a atteint ce printemps un cours record par rapport au dollar, et les banques centrales ont augmenté la proportion de la monnaie européenne dans leurs ré8eserves en devises internationales. 
Les précédents historiques donnent à penser que ce n’est pas le cas, malgré la vulnérabilité actuelle du dollar. 
La suprématie de la monnaie américaine au XXI e siècle s’apparente à la situation du Royaume-Uni dans la finance mondiale il y a un siècle. Avant le début de la Première guerre mondiale en août 1914, la livre sterling était la monnaie couramment utilisée pour les transactions internationales, comme le dollar l’est aujourd’hui, et les emprunteurs du monde entier se rendaient à la City de Londres pour lever des capitaux. 
L’économiste britannique John Maynard Keynes craignait que les nations cessent d’utiliser la livre pour régler leur balance commerciale si la livre n’était pas perçue comme une réserve de valeur sûre. « L’avenir de la City », selon Keynes, se jouait sur la capacité de la livre sterling à toujours faire office d’équivalent de l’or pour le monde des affaires. 
La plus importante fuite en or en une génération mit en péril la capacité des Etats-Unis _à honorer leur dette extérieure. La crainte qu’ils abandonnent l’étalon-or provoqua un effondrement du dollar sur les marchés mondiaux. 
Mais le secrétaire au Trésor, William G. McAdoo, sauva l’honneur financier de l’Amérique en août 1914 en restant fidèle à l’étalon-or malgré le fait que tous les pays, à l’exception du Royaume-Uni, y aient renoncé. Malgré le gain de crédibilité instantané du dollar, il fallut plus d’une décennie pour que la devise américaine se taille une place équivalente à celle de la livre sterling. 
La transformation du Royaume-Uni, de créancier international en débiteur international durant la Grande guerre, a donné un second souffle au dollar dans sa compétition avec la livre. Les Britanniques ont été forcés d’abandonner la convertibilité en or en avril 1919 – un retrait tactique qui avait pour objectif de préparer le retour à l’ancienne parité de 4.8665 dollars pour une livre. 
L’exemple de 1914 montre qu’une alternative crédible peut remplacer une monnaie mondiale fortement implantée par l’habitude, surtout après qu’elle ait été affaiblie par une balance commerciale déficitaire. Mais même dans ce cas, détrôner la monnaie souveraine des échanges internationaux prend du temps. 
Treize pays de l’Union européenne utilisent l’euro. Mais l’engagement de ces entités politiques indépendantes envers l’euro n’est pas comparable à l’engagement des Etats-Unis envers le dollar. 
Elle ne peut pas profiter de la conjoncture liée à l’or comme le firent les Etats-Unis il y a un siècle. La monnaie unique européenne doit ainsi construire sa réputation d’une crise à l’autre pour arriver à remettre en cause la prédominance du dollar comme instrument de prédilection des transactions internationales. 
Dans le même temps, la part des réserves internationales libellées en euros est passée de 18 à 24 pour cent, et la part du dollar a chuté de 71 à 66 pour cent. Bien que la monnaie européenne ait manifestement progressé durant cette période de déficits des balances des paiements américains, cette évolution constitue plus un déclin de la place du dollar qu’un bouleversement révolutionnaire. 
Dans cette époque de paiements automatisés, un bouleversement pourrait être provoqué par une attaque terroriste qui détruise les capacités de transferts informatisés du système bancaire mondial. La perte catastrophique de toutes les données informatiques pourrait certainement ruiner la crédibilité du dollar en tant qu’instrument international d’échanges. 
En effet, la disparition des données informatiques serait tout aussi dommageable à l’euro. Peut-être que l’or, une réserve de valeur insensible aux aléas physiques, pourrait faire son grand retour. 

L’Euro survivra-t-il à la crise ? 
CAMBRIDGE – L’Union économique et monétaire européenne (UEM) et l’euro sont sur le point de célébrer leur dixième anniversaire. L’euro se porte bien depuis son apparition sans heurts, aidé par la seule mission de la Banque centrale européenne : assurer un faible niveau d’inflation. 
La crise économique d’aujourd’hui pourrait sérieusement mettre à l’épreuve la capacité de l’euro à survivre à des périodes plus troubles. Si la crise peut renforcer les institutions de l’UEM, elle peut aussi multiplier les risques, au sujet desquels il faut avertir les États membres pour les éviter. 
Le grand problème, c’est que la situation de chaque membre de l’UEM risque d’évoluer de façons si diverses que certains leaders politiques nationaux pourraient trouver plus judicieux d’adopter des politiques divergentes de celles des autres membres. Les différences actuelles entre les taux d’intérêt des obligations d’État de la zone euro montrent que les marchés financiers envisagent la rupture comme une réelle possibilité. 
Bien entendu, l’histoire compte nombre d’échecs d’unions monétaires ou d’États à monnaie unique. Si une rupture de ce type serait plus difficile pour un pays de l’UEM pour des raisons techniques et juridiques, ne doutons pas que les pays qui le veulent vraiment peuvent se retirer. 
Les pays dont l’économie serait en crise ces prochaines années et qui craindraient qu’elle ne devienne chronique pourraient être tentés de quitter l’UEM, afin d’assouplir leurs conditions monétaires et de dévaluer leur monnaie. Même si d’un point de vue économique cette décision n’est pas raisonnable, il n’est pas exclu que les pays confrontés à un important déclin économique en décident ainsi. 
En cas de grave récession, certains pays pourraient opter pour une politique keynésienne traditionnelle par le biais de mesures d’incitation budgétaire à grande échelle et financées par le déficit. Bien que le Pacte de stabilité et de croissance soit suffisamment élastique pour stimuler le déficit budgétaire, il peut arriver que des pays se sentent empêchés d’agir de façon aussi agressive qu’ils l’entendent. 
Reste à voir dans quelle mesure la BCE sera disposée à proposer aux banques centrales et nationales le volume d’euros nécessaire pour jouer pleinement ce rôle. Si un pays voit ses banques s’écrouler parce que sa banque nationale n’a pas pu leur prêter suffisamment, il risque de quitter l’UEM pour que cette banque fournisse autant de monnaie locale qu’elle le juge nécessaire. 
Par ailleurs, la crise économique a permis de renouveler le débat sur la nécessité de mettre en place une autorité fiscale pour l’Union européenne. Quelle que soit la logique de cette proposition, elle ouvrirait la voie à une redistribution bien plus importante des revenus – cette raison est suffisante pour que les pays à revenus élevés veuillent quitter l’Union. 
Même si les responsables ne veulent pas abandonner l’euro, ils risquent d’en arriver là pour amener les autres pays à opter pour un changement de politique. Les pays pour lesquels la politique monétaire et fiscale est trop stricte pourraient menacer de se retirer si cette dernière n’est pas modifiée. 
Le risque est de taille si les pays en question sont l’Allemagne ou la France ; mais même s’il s’agit de pays plus petits, la menace serait importante et pourrait être considérée comme le début de la fin. Des pays pourraient alors menacer de partir dans l’espoir que cela suffirait à obtenir l’accord des autres membres de l’UEM sur les changements politiques souhaités. 
Tout cela suppose que les responsables opteront uniquement pour un changement de politique qu’ils estiment dans l’intérêt de long terme de leur nation. Il n’est pas non plus exclu que certains politiciens n’agissent que pas pur intérêt personnel, voyant dans la crise une chance d’être élus, en faisant la promesse de retirer leur pays de l’UEM ou en menaçant de le faire si les autres membres n’acceptent par les changements politiques qu’ils proposent. 
Aucun de ces risques ne signifie que l’Union monétaire sera inévitablement victime d’un grave déclin économique. Toutefois, la crise actuelle sera un test bien plus difficile pour l’euro qu’aucun de ceux qu’il a dû passer durant ses dix premières années d’existence. 

Le FMI tiendra-t-il tête à l'Europe ? 
La nouvelle directrice générale du FMI, Christine Lagarde a bien amorcé les choses par ses demandes de recapitalisation d'un système bancaire européen en déroute. La réaction outrée des instances européennes, comme quoi les banques n'ont besoin de rien d'autre qu'un soutien d'appoint à leur trésorerie, devrait renforcer la détermination du Fonds à appliquer la logique à la situation de l'Europe. 
Jusqu'ici, le Fonds a poliment appuyé chaque initiative européenne de sauvetage des économies périphériques surendettées de la zone euro, en engageant des fonds dépassant déjà les 100 milliards pour la Grèce, le Portugal et l'Irlande. Malheureusement, le FMI ne risque pas seulement les contributions de ses membres, mais, finalement, sa propre crédibilité institutionnelle. 
Il y a un an à peine, à la réunion annuelle du FMI dans la capitale américaine, sa direction clamait à qui voulait bien l'entendre que toute cette panique entourant la dette souveraine en Europe n'était que tempête dans un verre d'eau. Bardés de présentations léchées avec des titres du genre « Défaut de paiement par les économies avancées d'aujourd'hui : inutile, indésirable et improbable », les représentants du Fonds ont tenté de convaincre les investisseurs que la dette de la zone euro était solide comme le roc. 
Le FMI avançait même que la dynamique de la dette de la Grèce ne l'inquiétait pas outre mesure, étant donné la croissance et les réformes prévues. Abstraction faite des fautes de logique du Fonds, principalement que les pays comme la Grèce et le Portugal font face à des risques de réforme et de mise en oeuvre beaucoup plus proches d'économies en émergence que d'économies vraiment avancées comme l'Allemagne et les États-Unis. 
À mesure que s'empirait la situation du marché, on se serait attendu à ce que le FMI révise ses positions, comme il se doit, et adopte un ton plus prudent. Au lieu de cela, à la réunion intermédiaire du FMI en avril 2011, un des responsables de haut rang déclarait que le Fonds juge maintenant que l'Espagne en difficultés fait partie du noyau dur de la zone euro au même titre que l'Allemagne, et non des économies périphériques comme celles de la Grèce, du Portugal ou de l'Irlande. 
Évidemment, cette logique voudrait qu'en pratique, les investisseurs soient censés évaluer la dette de l'Espagne sur le même pied que celle de l'Allemagne avec les mêmes vieilles présomptions que la zone euro. Mon premier réflexe, sarcastique il est vrai, a été penser tout bas « Ma parole, le FMI estime maintenant que les pays du noyau dur de la zone euro risquent eux aussi de faire défaut ». 
Ayant occupé le poste d'économiste en chef du FMI de 2001 à 2003, je suis bien au fait qu'il doive négocier des virages serrés entre le maintien de la confiance des investisseurs et l'électrochoc à administrer aux responsables politiques trop confiants. Toutefois, c'est une chose de garder son sang-froid au cour d'une crise, et c'en est une autre de répandre des inepties. 
Un financement à des conditions privilégiées et un support rhétorique vigoureux sont peut-être les éléments que les dirigeants européens désirent le plus du Fonds. Mais ce dont l'Europe a vraiment besoin loge plutôt à l'enseigne de l'analyse honnête et des conseils bienveillants, mais sans complaisance que le Fonds donne traditionnellement à d'autres clients politiquement moins influents. 
Il découle également d'une mentalité qui sévit aussi dans les meilleures des sociétés d'investissement de Wall Street voulant qu'on puisse tracer des frontières là où elles n'existent pas. Les analystes qui n'ont oeuvré toute leur vie que dans les marchés avancés ont été conditionnés à miser sur la permanence de tendances haussières, car pour ces deux dernières décennies avant la crise, les choses en général allaient bon train et même mieux encore. 
C'est aussi la raison pour laquelle un si grand nombre d'entre eux persiste à croire que la normalité d'une reprise rapide est sur le point de revenir. Mais la crise financière aurait normalement dû rappeler à tout le monde que la frontière entre les économies avancées et les marchés en émergence n'est pas marquée au fer rouge. 
Dans son récent discours à Jackson Hole au Wyoming, Ben Bernanke, le président de la Réserve fédérale des États-Unis se plaignait énergiquement que la paralysie politique était peut-être devenue le principal obstacle à la relance. Pourtant, les analystes habitués à travailler dans les marchés émergents savent bien qu'il est très difficile d'éviter de tels blocages politiques après une crise financière. 
Au lieu de croire aveuglément les assurances des responsables politiques, les spécialistes des marchés en émergence ont appris à voir les promesses officielles avec un grain de scepticisme, car trop souvent, tout ce qu'il est possible de faire de travers sera forcément fait de travers. 
Le FMI doit s'injecter une dose beaucoup plus forte de ce genre de scepticisme pour son évaluation de la dynamique de la dette de la zone euro, au lieu de rechercher sans cesse des hypothèses limites qui la font apparaître comme viable. Toute personne analysant de près le choix de solutions complexes dont dispose l'Europe pour s'extirper du carcan de sa dette devrait s'apercevoir que les contraintes politiques deviendront un immense obstacle, peu importe le chemin pris. 
Même hors d'Europe, le FMI a pendant longtemps donné trop de crédibilité aux gouvernements en place, plutôt que de se concentrer sur les intérêts à long terme du pays et de sa population. Le Fonds ne rend pas service aux citoyens européens en évitant de préconiser par tous les moyens une solution plus réaliste, y compris la dévaluation massive de la dette des pays en périphérie de la zone euro et le transfert de garanties des pays du centre vers d'autres pays. 
Comme le Fonds a désormais reconnu les trous béants dans la capitalisation d'un grand nombre de banques européennes, il peut commencer à insister pour que soit adoptée une solution crédible et globale à la crise de la dette de la zone euro, qui comportera une dissolution partielle de la zone euro ou une réforme constitutionnelle fondamentale. L'avenir de l'Europe, sans mentionner celui du FMI, en dépend. 

Les pollueurs doivent payer 
Le maire vient de décréter une "alerte à la canicule" pour éviter une panne d'électricité à grande échelle, car on s'attend à une augmentation importante de l'utilisation de l'air conditionné. Les employés municipaux peuvent être poursuivis devant la justice s'ils règlent leur thermostat en dessous de 25,5°. 
En Europe, l'été est aussi exceptionnellement chaud. L'Angleterre et les Pays-Bas, où l'on enregistre les températures les plus élevées depuis plus de trois siècles, ont également battu des records de chaleur en juillet. 
La canicule de cet été dans l'hémisphère nord tombe à pic avec la sortie du documentaire intitulé An Inconvenient Truth, un film remarquable dans lequel apparaît l'ancien vice-président américain Al-Gore. Au moyen de graphiques, d'images et encore d'autres éléments, le film prouve que les émissions de gaz carbonique sont à l'origine du réchauffement planétaire, ou tout au moins y contribuent, et qu'il faut d'urgence trouver une solution. 
Les riches qui sont les plus grands consommateurs d'énergie produisent les gaz à l'origine du changement climatique, tandis que ce sont surtout les pauvres qui en supportent les conséquences. C'est le comble de l'injustice (consulter le site www.climatecrisis.net au sujet de la manière dont chacun peut réduire sa propre contribution à l'effet de serre) ! 
Cela s'est même produit quand je suis allé voir An Inconvenient Truth. Alors que la soirée était chaude, il faisait tellement froid dans le cinéma que j'ai regretté de ne pas avoir amené une veste. 
En 2003, en France, la canicule a été à l'origine de quelques 35.000 décès en 2003 et de 2000 décès le mois dernier (la vague de chaleur a été similaire à celle de l'Angleterre), ceci d'après les estimations officielles. Bien que l'on ne puisse attribuer directement une vague de chaleur donnée au réchauffement planétaire, il va les rendre de plus en plus fréquents. 
En grande majorité, les victimes se comptent parmi ceux qui n'ont pas les moyens de s'adapter, de trouver d'autres sources de nourriture et n'ont pas accès aux soins. Même dans les pays riches, en général les riches ne sont pas les premières victimes des catastrophes naturelles. 
Selon l'ONU, en 2002 aux USA, le taux d'émission des gaz à effet de serre par habitant représentait 16 fois celui de l'Inde, 60 fois celui du Bangladesh et plus de 200 fois celui de l'Ethiopie, du Mali ou du Tchad. Parmi les pays développés dont le taux d'émissions se rapproche de celui des USA, on trouve l'Australie, le Canada et le Luxembourg. 
Si un pollueur nuit à autrui, ses victimes ont normalement un recours légal. Ainsi, si une usine largue des produits toxiques dans la rivière que j'utilise pour irriguer ma ferme, entraînant le dépérissement de mes cultures, je peux porter plainte contre le propriétaire de l'usine. 
Elle indique sur le site www.opendemocracy.net que cette question semble l'avoir pris par surprise et qu'il ne s'est pas montré favorable à cette idée. Comme Camilla Toulmin, je me demande si cette proposition n'est pas trop embarrassante, même pour lui. 

La Révolution Rumsfeld se poursuivra-t-elle ? 
Depuis 1997, le Congrès américain a exigé que le Département de la défense entreprenne un examen approfondi des forces militaires tous les quatre ans. Le Département développe actuellement le troisième de ces examens et en publiera les conclusions plus tard dans l’année. 
De ce fait, il n’abordait que superficiellement la stratégie antiterrorisme à venir. L’examen de 2005, par contre, représentera plusieurs années de réflexion de la part du gouvernement Bush et de ce fait servira d’indicateur clé pour la direction que prendra à l’avenir la politique américaine de défense. 
La stratégie générale qui sert de fondement à la politique de défense américaine n’a pas connu de changement majeur depuis 2002. Finalement, elle cherche à traiter ce que le Président George W. Bush considère comme les racines du terrorisme, particulièrement l’absence de systèmes politiques ouverts et d’opportunités économiques. 
Aujourd’hui, cependant, l’armée américaine a plus de chances d’être utilisée pour stabiliser et reconstruire des États en échec, aider ses partenaires à contrer les insurrections et le terrorisme, contrôler les arsenaux nucléaires quand les régimes s’effondrent ou éradiquer directement les organisations terroristes et leurs supporters. Cela requiert un type d’intervention différente, une force militaire capable de courir un marathon plutôt qu’un sprint et de supporter des déploiements majeurs pendant de longues périodes. 
L’objectif est de garder la majeure partie de l’armée stationnée sur le territoire américain, avec un réseau de bases peu fournies en personnel à l’étranger pour servir de lieu d’opération avancé durant les crises ou les guerres. Plutôt que de se transformer en mini Amériques, ces bases seront dirigées par les nations hôtes ou par coopération. 
Tout d’abord, quelles forces conventionnelles de défense l’armée américaine doit-elle conserver ? Il faut maintenir une force suffisante pour décourager les agresseurs, mais pas tant que cela détourne d’autres missions, plus probables. 
Ensuite, quelle sera la relation de l’Amérique avec ses alliés traditionnels ? Les alliances formelles telles que l’OTAN resteront-elles au cœur de la stratégie américaine ou bien seront-elles remplacées par des coalitions spécifiques à chaque mission ? 
Troisièmement, quel degré d’investissement les États-Unis doivent-ils entretenir dans des arsenaux hi-tech de pointe mieux à même de combattre un ennemi traditionnel que des terroristes ou des insurgés ? Les systèmes tels que le F/A-22 Raptor et le futur système de combat de l’armée sont extraordinairement coûteux. 
Quatrièmement, quelle est la taille idéale de l’armée américaine ? De nombreux experts en matière de défense, d’anciens leaders militaires et certains hommes politiques pensent que l’armée américaine, particulièrement les forces terrestres, ne sont pas suffisantes pour mettre en place la stratégie générale de M. Bush. 
Il craint également qu’une augmentation de la taille de l’armée réduise les fonds disponibles pour les systèmes et les technologies de pointe nécessaires. Rumsfeld étant l’architecte principal de l’examen à venir des forces de défense, il est peu probable que les conclusions recommandent l’augmentation de la taille de l’armée. 
Les changements en cours dans la politique de défense américaine reflètent les prévisions d’organisation. La stratégie qui émerge sera aussi forte que ces prévisions seront précises. 
L’examen qui se profile permettra des changements fondés sur les événements des cinq dernières années, principalement concentrés sur l’Irak, l’Afghanistan et d’autres aspects de la guerre contre le terrorisme. La question est de savoir si les missions de l’armée américaine à l’avenir seront identiques à celles des cinq dernières années. 
On peut espérer que l’examen de la défense en 2005 étudiera ces questions, bien qu’il soit certain que certaines questions stratégiques seront traitées et d’autres laissées de côté pour de plus amples débats ultérieurement. En tout cas, le nouvel examen des forces militaires servira de programme pour la future politique américaine de défense, et affectera ainsi les partenaires de l’Amérique tout comme ses adversaires. 

Le soleil levant renaîtra-t-il? 
TOKYO – La magnitude du séisme et du tsunami qui a frappé le Japon en mars était de beaucoup supérieure au pire scénario catastrophe envisagé par les autorités. Près de six mois plus tard, la somme des dommages reste difficile à jauger. 
Et maintenant le Japon vient encore d'essuyer un grave coup : une autre décote des notations accordées à ses obligations par Moody’s et Standard and Poor’s; les deux agences ne plaçant les titres obligataires du pays qu'au quatrième meilleur échelon. 
Quelles mesures devraient donc être mises en ouvre pour enrayer ces secousses économiques en rafale ? 
L'an dernier, la croissance annuelle du Japon, supérieure à celle des États-Unis ou de l'Union européenne, atteignait le niveau relativement robuste de 3 %, surtout en raison de l'expansion budgétaire entreprise après l'effondrement de Lehman Brothers en 2008. Par contre, les prévisions pour 2011 indiquaient un ralentissement de croissance même avant le séisme. 
Ceci n'est peut-être pas une mauvaise chose en soi, car avant le séisme, la capacité de production du Japon dépassait sa demande intérieure d'environ 5 points de pourcentage de PIB. Évidemment, les prix sont à la hausse en raison de cette réduction de l'écart à 3 points de pourcentage du PIB, mais après des années de déflation systémique, le Japon n'avait-il pas justement besoin de cette onde de choc ? 
Le séisme de Hanshin en 1995 avait détruit pour 2 points de pourcentage de PIB en stock de capital. Cette fois-ci, les pertes estimées sont de 3,4 points de pourcentage de PIB, ce qui signifie une plus grande lancée de la demande intérieure si les bonnes décisions politiques sont prises. 
Seule ombre au tableau, la confiance des consommateurs et des investisseurs a été ébranlée, en raison surtout des craintes de fuites radioactives et de la capacité amoindrie du réseau d'électricité. Selon le Centre de recherches économique du Japon, les pénuries en énergie pourraient freiner l'économie japonaise des trois prochaines années. 
Peu après le cataclysme, le secrétariat d'État a laissé entendre que la demande de reconstruction et les prix plus élevés relanceraient relativement rapidement l'économie. À mon avis, c'est un point de vue trop optimiste, car je soupçonne que le gouvernement pense financer ses nouvelles dépenses par une hausse des impôts susceptible de réduire la demande. 
Il est prévu qu'au second trimestre un autre 2,6 % sera retranché du PIB en glissement annuel, la croissance ne sera au rendez-vous qu'en juillet ou septembre. Or, contrairement aux prévisions du gouvernement, il est possible que la reprise n'arrive pas avant la fin de l'année, la croissance annuelle à moyen terme se limitant entre 1,5 et 2 %. 
Selon les bilans dressés environ un mois après le tremblement de terre par le ministère de l'économie, du commerce et de l'industrie du Japon, plus de 60 % des installations de production des zones touchées avaient déjà repris leurs activités normales le 15 avril. Il est prévu que près de 30 % d'entre elles reprenne la production au cours de l'été, et l'on estime que le dernier 10 % des usines fonctionnera normalement après l'automne. 
Toutefois, même un nombre restreint de ruptures de stock peut avoir des répercussions non négligeables sur les chaînes d'approvisionnement, particulièrement dans la région Asie-Pacifique. Prenons le cas de Renesas Electronics, une société de taille moyenne de 150 milliards de yens (1,9 milliard de dollars) en ventes annuelles, mais qui compte pour plus de la moitié de la production mondiale de composants microélectroniques indispensables aux véhicules automobiles. 
De même, le fabricant de produits chimiques Kureha (130 milliards de yens en ventes annuelles) occupe 70 % du marché mondial de matériaux adhésifs utilisés dans les piles lithium-ion batteries, un élément parmi tant d'autres, mais combien essentiel pour la fabrication de téléphones portables. Ainsi, Nokia en Finlande, qui importe 12 % de ses composants de téléphones portables du Japon, pourrait pâtir indirectement de la catastrophe. 
À vrai dire, ces plans de poursuite des activités risquent de devenir le leitmotiv du discours économique de la région. En facilitant le repérage de producteurs d'appoint, ces plans modifieront le mode d'intégration des économies régionales, les entreprises pouvant même aller jusqu'à établir des relations de coopération avec leurs concurrents. 
Les événements tragiques ont confirmé l'idée traditionnelle qu'on se fait du Japon : un pays doté d'un secteur privé dynamique, mais épaulé par un secteur public et une administration centrale anémiques. Les erreurs du gouvernement dans la « divulgation des risques » entourant la centrale nucléaire de Fukushima et sa lenteur d'exécution pour faire parvenir de l'aide aux populations déplacées par la crise, ont révélé au grand jour ce stéréotype encore bien réel. 
Sur le plan des relations internationales, cependant, il est possible que tous ces malheurs aient amélioré les liens bilatéraux du Japon avec les pays qui comptent vraiment. 
Les forces d'autodéfense du Japon ont joué un rôle important dans les opérations de sauvetage et de remise sur pied des infrastructures, la moitié de son effectif de 200 000 soldats ayant été envoyé dans la zone sinistrée. Alors que la concentration des troupes sur les lieux du sinistre rendait vulnérables les défenses du Japon, les États-Unis ont pris la relève en assurant la sécurité de l'Asie de l'Est en déployant un porte-avions et plusieurs croiseurs. 
Malgré tout, les pays voisins du Japon espèrent une reconstruction rapide et un retour à la normale dans les plus brefs délais, ce qui, en fin de compte, demande un pouvoir plus mobilisateur encore de l'appareil d'état. Le séisme et le tsunami ont plongé le Japon dans une crise profonde. 

Quel avenir pour l’alliance nippo-américaine ? 
CAMBRIDGE – L’année prochaine marquera le 50ème anniversaire de la signature du Traité de sécurité entre le Japon et les Etats-Unis, la pierre angulaire de la stabilité en Asie de l’Est depuis un demi-siècle. Mais aujourd’hui, dans un contexte de plus grande incertitude politique au plan intérieur et d’essais et de tirs de missiles nucléaires par la Corée du Nord, autre facteur d’anxiété, le Japon envisagera-t-il de revenir sur sa décision de longue date de ne pas se doter d’une capacité de dissuasion nucléaire ? 
Au début des années 1990, le Japon était perçu comme une menace économique par de nombreux Américains. Certaines personnes – dans les deux pays – voyaient le Traité de sécurité comme une relique de la Guerre froide qui devait être mise au rebut. 
La Déclaration Clinton-Hashimoto de 1996 stipulait que le Traité de sécurité nippo-américain était la fondation de la stabilité et qu’il garantissait la croissance et la prospérité de l’Asie de l’Est dans un monde post-Guerre froide. Aux Etats-Unis, les différentes administrations, démocrates ou républicaines, ont conservé cette position, tandis qu’au Japon les sondages montrent que l’opinion est favorable à cette approche. 
L’un d’entre eux est la Corée du Nord, dont les agissements récents ont été habiles et trompeurs. Pyongyang a violé les accords conclu, sachant pertinemment que la Chine, le pays ayant les moyens de pression les plus évidents, est aussi celui qui craint le plus un changement de régime et le chaos à ses frontières. 
Le Japon défend officiellement l’objectif d’un monde dénucléarisé – tout en s’appuyant sur la force de dissuasion nucléaire américaine – et cherche à éviter de faire l’objet d’un chantage nucléaire de la part de la Corée du Nord (ou de la Chine). Les Japonais craignent que la crédibilité des capacités de dissuasion nucléaires américaines ne soit affaiblie si les Etats-Unis acceptent qu’elles soient à parité avec les capacités de la Chine. 
Elle dépend davantage d’une combinaison d’une crédibilité et des capacités de dissuasion. Lors de la Guerre froide, les Etats-Unis étaient en mesure de défendre Berlin de manière crédible, en raison de l’existence de l’Otan et de la présence de troupes américaines qui auraient été en première ligne dans le cas d’une attaque soviétique. 
La meilleure garantie des capacités de dissuasion reste en effet la présence de quelques 50.000 soldats américains au Japon (que le gouvernement japonais contribue généreusement à entretenir). La crédibilité est également renforcée par des projets conjoints comme le développement de missiles balistiques de défense. 
Les gestes servant à démontrer l’importance que les Etats-Unis accordent à l’alliance sont tout aussi cruciaux, ainsi que les engagements pris par l’administration américaine de ne pas « contourner » le Japon dans ses relations avec les pays asiatiques. C’est pour cette raison qu’il était aussi important que le premier voyage de la secrétaire d’État Hillary Clinton ait été en Asie et que sa première étape ait été le Japon. 
Bien que la Chine soit un partenaire commercial important, son pouvoir croissant inquiète le Japon. Lors de la renégociation du traité de sécurité nippo-américain dans les années 1990, des dirigeants japonais me demandèrent en privé si les Etats-Unis avaient l’intention de délaisser le Japon pour la Chine. 
Je leur répondis alors (comme aujourd’hui) que cette éventualité était peu probable, pour deux raisons : la Chine constitue une menace potentielle, contrairement au Japon. Et les Etats-Unis partagent des valeurs démocratiques avec le Japon, tandis que la Chine n’est pas une démocratie. 
Même si les Chinois bénéficient aujourd’hui d’une plus grande liberté que jamais auparavant, l’évolution politique de la Chine reste à la traîne de sa progression économique. Contrairement à l’Inde, la Chine n’a pas résolu la question de la participation démocratique. 
C’est pour cela qu’une stratégie d’intégration, accompagnée de cautions contre l’incertitude, a un sens pour les Etats-Unis et le Japon. Il y a en fait une convergence d’intérêts entre ces trois pays pour qu’ils s’engagent dans des projets de coopération trilatérale et régionale. 
Troisièmement, l’alliance nippo-américaine devra faire face à une nouvelle série de défis transnationaux pour ses intérêts vitaux, comme les pandémies, le terrorisme et les flux migratoires en provenance d’États défaillants. Un autre défi crucial est le changement climatique, maintenant que la Chine a dépassé les Etats-Unis comme principal producteur d’émissions de gaz à effet de serre (mais pas encore en termes d’émissions par personne). 
Heureusement, ces derniers points relèvent clairement du domaine de compétence du Japon. Bien que certains Japonais aient critiqué la nature inéquitable du Traité de sécurité, due aux limites acceptées par le Japon concernant l’usage de la force armée, dans ces nouveaux domaines, le Japon est un partenaire de premier plan. 
Compte tenu du contexte actuel, il existe clairement un potentiel pour un partenariat sur un pied d’égalité, de coopération multilatérale pour l’approvisionnement en biens de consommation mondiaux, qui profitera aux Etats-Unis, au Japon et au reste du monde. C’est pour toutes ces raisons que je reste confiant dans l’avenir de l’alliance nippo-américaine. 

Les sanctions de Trump peuvent-elles mater l’Iran ? 
LONDRES – Il y a trois mois, après avoir signé un décret en mai annonçant le retrait de son administration de l’accord nucléaire de 2015 avec l’Iran, le président américain Donald Trump diffusait le gazouillis suivant. « Les sanctions contre l’Iran sont officiellement en vigueur ». 
Il a poursuivi en pérorant sur le retour des « sanctions les plus sévères jamais imposées », comme s’il sonnait le glas du Plan d’action global commun (PAGC), le nom officiel de l’accord. L’annonce a surpris peu d’observateurs. 
Mais la principale négociatrice du PAGC pour les États-Unis, Wendy Sherman en a bien saisi l’ironie, et répondait récemment en boutade qu’elle s’était toujours attendue à ce que « l’accord échoue en raison de violations par l’Iran et non de machinations politiques du président des États-Unis ». En fait, l’Iran et les États-Unis semblent avoir renversé les rôles : l’isolation de l’Iran avant l’accord tranche maintenant avec la détermination des États-Unis à faire cavalier seul. 
La déception, voire la stupéfaction régnait parmi les autres signataires du PAGC — les pays de l’Union européenne, la Russie et la Chine — dont les dirigeants n’ont pas tardé à réaffirmer leur ferme engagement envers l’accord. 
En vertu des dernières sanctions, qui entrent en vigueur le 4 novembre (coïncidant, précisément, avec le 39e anniversaire de l’enlèvement des diplomates et des effectifs de l’ambassade américaine à Téhéran en 1979), le but des États-Unis est de réduire « à néant » les exportations pétrolières de l’Iran. 
Vu le long historique jalonné d’embûches des sanctions économiques contre l’Iran, la question imminente est de savoir si, cette fois-ci, il est plus probable qu’elles parviennent à changer le régime ou ses politiques. La dernière fois que les exportations pétrolières de l’Iran ont été réduites à une peau de chagrin par un embargo économique d’envergure ce fut au milieu du XXe siècle, après la nationalisation du secteur pétrolier par le premier ministre de l’Iran démocratiquement élu, Mohammad Mossadegh. 
Un blocus mené par les Britanniques du pétrole iranien a pratiquement paralysé le secteur, a ébranlé l’économie et a ouvert la voie au coup d’État tristement célèbre que les États-Unis et le Royaume-Uni ont fomenté pour ramener le chah au pouvoir en 1953. 
De tels remords, si l’on peut les appeler ainsi, n’ont toutefois pas fait cesser les autres sanctions contre l’Iran. Les sanctions infligées par les États-Unis et l’UE de 2010 à 2015 ont eu des résultats mitigés. 
De nombreuses faillites du secteur privé et le chômage grandissant ont suivi. Or, contrairement aux principaux objectifs des sanctions, la mainmise économique et politique de l’État et des organisations paragouvernementales s’est renforcée. 
Un compromis semblait impossible jusqu’à l’élection de l’administration réformiste du président Hassan Rouhani en 2013. 
Qu’est-ce qui a changé depuis ? Même s’il augure d’une plus grande dureté, le régime de sanctions américaines n’est appuyé par aucune résolution du Conseil de sécurité de l’ONU et manque totalement de légitimité internationale. 
Ce qui signifie que l’isolation de l’Iran sera beaucoup moins étanche, car de grands partenaires commerciaux comme la Chine et la Turquie annoncent déjà qu’ils ne respecteront que les sanctions fondées dans le « droit international ». Mais les sanctions ne portent vraiment que lorsqu’elles sont de facto, et non de jure. 
C’est ce qui explique l’abandon en série des marchés iraniens déjà annoncé par de grandes sociétés. Dans un monde interconnecté où l’influence économique des États-Unis se fait largement sentir, il est difficile même pour de grandes sociétés européennes — des constructeurs automobiles, des lignes aériennes, des sociétés d’énergie, des banques, etc. — de risquer de s’attirer les foudres du Trésor américain. 
Ces éclats de mécontentement ont affaibli la position des réformistes de l’Iran en sapant leur emprise sur les espoirs d’un avenir meilleur. Il semble que les tenants de la ligne dure se sont fait offrir une deuxième vie sur un plateau d’argent et peuvent maintenant déclarer que leur rejet du PAGC était justifié dès le départ. 
Le dossier historique de l’efficacité des sanctions est peu convaincant (que l’on pense aux cas de Cuba, du Myanmar et du Zimbabwe), surtout en ce qui concerne les changements de régime. Que les sanctions puissent ouvrir la voie à une réorientation des politiques, sous la forme d’un règlement négocié, cela reste à démontrer. 

Les nouvelles réformes de la Chine en théorie et en pratique 
HONG KONG – Le 12 novembre, la Troisième séance plénière du 18ème Comité Central du Parti communiste chinois (PCC) a annoncé un tournant majeur dans les politiques axées sur le marché : les taux d'intérêt et la libéralisation de la monnaie, la réforme des banques et des entreprises d'Etat, la propriété foncière claire pour les habitants ruraux et de meilleures opportunités pour les migrants urbains. 
Cette décision historique dissimule une crise potentielle. La réussite de la Chine repose sur les exportations bon marché fondées sur le travail bon marché, sur les infrastructures construites par des entreprises d'Etat par un financement bancaire à faible coût et sur les budgets gouvernementaux financés par la vente de terrains. 
L'argent bon marché aux opportunités d'investissement limitées risque maintenant d'alimenter la bulle immobilière et la surcapacité industrielle. Sans changement fondamental, la Chine fait face à une croissance économique plus lente, à une création d'emplois trop faible et à une innovation insuffisante. 
La solution est un changement rapide, du modèle de croissance basée sur les exportations chinoises, vers une économie fondée sur la demande intérieure, de l'infrastructure vers la consommation, de la domination des grandes entreprises d'Etat (SOE) vers celui des petites et moyennes entreprises privées, vers l'industrie des services, et plus largement, du contrôle bureaucratique vers le contrôle du marché. 
Les entreprises d'Etat vont perdre leurs prêts à faibles intérêts, leurs terrains subventionnés, la protection du monopole et le logement privilégié. Le Parti et les bureaucraties d'Etat vont perdre leur pouvoir (et leurs revenus). 
Les gouvernements locaux sont tout particulièrement désespérés. Ils ont d'énormes dettes, qu'ils amortissent par le redécoupage et la vente de terrains. 
Lors d'une séance plénière pleine d'acrimonie, les dirigeants politiques chinois ont pris le parti de la réforme. Comme l'a déclaré un planificateur économique, interrogé sur la résistance avant la rencontre décisive : « En fin de compte, tous nos dirigeants savent lire les chiffres. 
L'annonce de ses décisions par la Troisième session plénière a pris la forme d'une déclaration de principes généraux, dont le manque de détails a provoqué l'inquiétude chez de nombreux observateurs. Mais le rôle du CCP consiste à définir la direction politique. 
Cette année les salaires augmentent à un taux moyen de 18%, ce qui va exclure les industries touchées par l'obsolescence ou la surcapacité. En outre, la campagne anti-corruption du gouvernement vise certains groupes industriels parmi les plus puissants, comme la faction du pétrole, affaiblissant ainsi leur résistance à la réforme. 
Plus important encore, les résultats économiques s'alignent de plus en plus sur les objectifs officiels. Les services représentent déjà plus de production et d'emploi que l'industrie - la société Internet Alibaba, par exemple, habilite les consommateurs et les petites entreprises sur une échelle inimaginable auparavant - et la récente croissance a été conduite par la demande intérieure plutôt que par les exportations nettes. 
Les décisions de la Troisième assemblée plénière vont suivre le lancement en septembre de la Zone de libre-échange de Shanghai, qui va ouvrir de nouveaux secteurs aux investissements étrangers et va permettre de larges transactions financières fondées sur le marché et sur les flux de capitaux. La libéralisation des mouvements de capitaux est destinée à être une politique nationale progressive, canalisée par des institutions dignes de confiance à Shanghai. 
Pour le commerce des marchandises, la nouvelle zone de libre-échange est destinée à rivaliser directement avec Singapour et Hong Kong. La Chine craint d'être dépendante de ces entrepôts en cas de conflit. 
Le Président Xi Jinping fait face à la tâche politiquement risquée de pousser le programme de réforme du PCC contre l'opposition farouche, à un moment où l'économie ralentit. 
Donc au moins pour l'instant, la Chine va mettre l'accent sur une autre grande vague de réformes économiques, alors que la réforme politique va se limiter principalement à la réorganisation des organismes gouvernementaux, pour améliorer l'efficacité et pour renforcer ses efforts pour réduire la corruption. (Il y a déjà quelques étapes vers la réforme, dont la décision de révoquer les juges du contrôle politique local.) 
De même, les dirigeants doivent accepter une grande partie de l'envahissement des contrôles de la révolution de l'information ou bien se livrer à une répression beaucoup plus coûteuse. 
Les espoirs de réforme politique reposent sur la possibilité que le deuxième mandat de Xi permette l'accession à des réformateurs (comme le membre du Politburo Wang Yang et le Vice-président Li Yuanchao) d'accéder aux plus hautes responsabilités. Toutefois, pour le moment, la Chine va mettre l'accent sur une autre grande vague de réformes économiques. 

Le facteur Xi de la Chine 
HONG KONG – Avant la passation de pouvoir en Chine il y a quelques, les experts ont déclaré que le Parti communiste chinois avait l'intention d'empêcher une personnalité plus grande que nature de prendre le pouvoir. On a soutenu que le PCC voulait quelqu'un qui ressemblait davantage au leader bureaucratique sortant Hu Jintao, plutôt qu'un successeur charismatique comme l'ancien gouverneur de la province de Chongqing, Bo Xilai. 
Il a commencé son mandat en rendant hommage à Deng Xiaoping à sa statue de Shenzhen, où il y a plus de trois décennies, l'ancien chef du Parti communiste a lancé la campagne pour convertir le Parti réticent aux réformes de l'économie de marché. Lors d'une rencontre au sommet en novembre, Xi a exposé les détails d'une réforme fondamentale de l'économie, qui a éclipsé ses collègues. 
Xi dirige maintenant un nouveau groupe économique qui entend coordonner et imposer ses réformes à ses collègues hargneux. Et contrairement à Hu, il a immédiatement pris la tête de l'armée et dirige maintenant un conseil national de sécurité parallèle. 
L'histoire récente explique cette reconcentration du pouvoir. En 1993, les dirigeants du gouvernement central appréciaient des pouvoirs relativement limités : ils ne contrôlaient pas la masse monétaire et avaient des difficultés à évincer les gouverneurs de province ou à déplacer leurs meilleurs généraux. 
Cela a changé lorsque le leader du Parti d'alors Jiang Zemin et son Premier Ministre Zhu Rongji ont centralisé l'autorité afin de conjurer la crise économique à une époque de plus en plus risquée pour les banques chinoises. Dans le processus, la main-d'œuvre des entreprises d'Etat de la Chine a diminué de 50 millions, la Chine a perdu 25 millions d'emplois dans l'industrie et les emplois du gouvernement central ont été réduits. 
La réaction populaire contre les réformes cosmopolites, côtières et axées sur le marché de Zhu Jiang ont amené au pouvoir des dirigeants qui avaient fait leurs armes dans les provinces intérieures du Gansu et du Tibet. En surfant sur une vague du ressentiment contre les inégalités et les tensions sociales, Hu et son Premier Ministre Wen Jiabao ont promis une « société harmonieuse », sans les contraintes de l'ordre du jour de Zhu. 
Les investissements dans les infrastructures sont passés de projets favorisant la croissance, comme les autoroutes interurbaines, aux centres commerciaux moins productifs dans des villes de deuxième et de troisième rang. La productivité a chuté dans les entreprises d'Etat (SOE), dont l'accès privilégié au financement a évincé les investissements du secteur privé. 
En particulier, les réformes étaient nécessaires pour dégonfler une bulle immobilière émergente résultant d'une épargne énorme et de l'afflux de capitaux étrangers qui n'avaient pas d'autre sortie d'investissement rentable. 
Le gouvernement a prévu de libéraliser les taux d'intérêt et le compte de capital pour encourager l'investissement dans les industries modernes de grande valeur, plutôt que de continuer à subventionner les exportations à faible valeur. Il a commencé à changer la base de l'économie des industries orientées vers l'exportation vers la croissance nationale et de l'industrie vers les services. 
Les gouvernements locaux à fort levier financier ne pouvaient tolérer des taux d'intérêt ni une appréciation de la monnaie et ont insisté sur la poursuite des ventes de terrains et se sont opposés aux taxes foncières. Ils craignaient que le fardeau financier des nouvelles exigences ne fournisse des services sociaux aux migrants urbains. 
La nouvelle équipe a éliminé la voix la plus puissante à gauche (Bo) et a relégué les « réformateurs extrêmes » à droite (Li Yuanchao et Wang Yang) au deuxième niveau. Pour réduire l'interférence des aînés, Hu a démissionné en tant que chef de l'armée et Jiang Zemin a promis de prendre du recul. 
En outre, un groupe économique de direction a été établi pour assurer la conformité bureaucratique, comme un Conseil national de sécurité (semblable à celui des États-Unis) afin de coordonner la politique étrangère. Auparavant les militaires ont souvent gardé le secret sur le Ministère des Affaires étrangères. 
En bref, la direction d'un style nouveau, une forme de charisme abouti, ont été collectivement conçues pour répondre aux besoins nationaux. Et cela implique que Xi a peu de chances d'émerger comme chef suprême. 


Les gagnants et les perdants de l’après 11 septembre 
De même que la chute du mur de Berlin, le 9 novembre 1989, signifiait la fin de la guerre froide, l’attaque d’Al Qaida contre les États-Unis ouvre une nouvelle ère. Un groupe non gouvernemental a tué plus d’Américains ce jour-là que le gouvernement japonais avec son attaque surprise du 7 décembre 1941, autre jalon historique. 
Le terrorisme a un côté théâtral : pour donner un caractère dramatique à leur message, les extrémistes tuent des innocents d’une façon qui choque et horrifie le public auquel il est destiné. Les terroristes se reposent également sur ce que Clark McCauley et d’autres qualifient de « politique du jujitsu », dans laquelle le plus faible utilise la force de son ennemi plus puissant pour la retourner contre ce dernier. 
Ben Laden espérait donc que les Etats-Unis seraient attirés par une guerre sanglante en Afghanistan, à l’image de l’intervention soviétique qui provoqua une vague fertile de recrutement djihadiste deux décennies plus tôt. Les Américains n’ont cependant que peu recouru à la force pour déloger le gouvernement Taliban, évitant ainsi des pertes civiles disproportionnées et permettant de mettre en place un cadre politique indigène. 
Bien que loin d’être irréprochable, la première manche du combat a été remportée par les Etats-Unis : Al-Qaida s’est vue dépouillée des sanctuaires d’où ses attaques étaient planifiées, bon nombre de ses dirigeants furent tués ou capturés et son réseau de communications sérieusement perturbé. 
Puis, le gouvernement Bush a succombé à la prétention démesurée et fait la colossale erreur d’envahir l’Irak sans le large soutien de la communauté internationale. L’Irak pu alors servir de symbole, fournir les victimes civiles et devenir le terrain de recrutement prospère que les djihads extrémistes avaient recherché en Afghanistan. 
Malgré la perte de ses moyens d’organisation centrale, le groupe Al-Qaida est néanmoins devenu un emblème et un point de convergence auquel ceux qui partagent les mêmes opinions peuvent se rallier. Grâce à l’Internet, les messages et les informations relatives à l’entraînement terroriste sont facilement accessibles dans le monde entier. 
Pour ce faire, il faudra davantage faire appel à la méthode douce, c’est-à-dire à notre pouvoir attractif idéologique ( soft power ), plutôt que de recourir à la méthode dure en utilisant notre puissance de contrainte militaire ( hard power ), comme cela a été le cas pour le gouvernement Bush. Car la lutte n’est pas celle de l’Islam contre l’Occident, mais serait plutôt une guerre civile au sein même de l’Islam entre la minorité de terroristes et le courant dominant de croyants non violents. 
Les extrémistes du djihad ne seront battus que si ce courant dominant l’emporte. Il est nécessaire d’utiliser la force militaire, les services de renseignements et la coopération internationale de la police contre les terroristes endurcis rattachés à Al-Qaida, ou contre ceux qui s’en inspirent, sans toutefois oublier que la méthode douce est essentielle pour attirer le courant dominant et pour anéantir le soutien dont bénéficient les extrémistes. 
En novembre 2003, le nombre officiel de terroristes insurgés en Irak était de 5.000 – on l’estime à 20.000 en 2006. Comme l’a indiqué le Général Robert Caslen, Directeur adjoint de la section de la guerre contre le terrorisme du Pentagone : « l’apparition des terroristes est plus rapide que notre capacité à les abattre ». 
Nous échouons également lorsqu’il s’agit d’appliquer la méthode douce. Selon Caslen : « la stratégie de communication de nos adversaires – « recruter et former » – est meilleure que la nôtre, au Pentagone ». 
Le pouvoir attractif des Etats-Unis s’est effondré dans les pays musulmans comme l’Indonésie, où les taux d’approbation qui étaient de 75 % en 2000 ont chuté de moitié. Le fait d’occuper une nation divisée n’est pas du meilleur effet et provoquera sûrement d’autres épisodes comme Abou Ghraib et Haditha, qui ont sapé l’image des Etats-Unis non seulement en Irak, mais aussi dans le reste du monde. 
En envahissant la Hongrie et la Tchécoslovaquie au moment de la Guerre froide, l’Union soviétique a mis un terme à l’influence qu’elle avait sur l’Europe au lendemain de la Seconde Guerre mondiale. Quand Israël a lancé sa longue campagne de bombardement du Liban le mois dernier, elle a provoqué tant de pertes civiles que les critiques proférées au début des hostilités par l’Egypte, la Jordanie et l’Arabie Saoudite contre le Hezbollah sont désormais intenables dans la politique arabe. 
Alors, méfions-nous des tactiques qui aident nos ennemis à unir des forces disparates derrière une seule et même bannière. Notre cause est juste et nos alliés potentiels sont nombreux, mais ne pas être en mesure de conjuguer hard power et soft power dans le cadre d’une stratégie intelligente pourrait bien nous être fatal. 




Pour gagner la paix 
L’avenir de l’Afghanistan est en jeu : le gouvernement affaibli s’efforce de conserver son soutien et sa légitimité face à des insurgés toujours plus nombreux, aux chefs militaires, au commerce de l’héroïne et à la déception de la population. Le long d’un arc qui s’étire de l’Afghanistan à l’Afrique de l’Est, la violence s’intensifie désormais en Irak, au Liban, en Somalie et au-delà, dans la région soudanaise du Darfour. 
Partout, les hommes politiques, les généraux et même les diplomates évoquent des stratégies et des manœuvres militaires, pourtant les besoins réels sont tout autres. On ne pourra parler de stabilité que lorsque des chances économiques se présenteront et que les jeunes hommes d’une génération remontée trouveront des emplois pour nourrir leurs familles au lieu de chercher fortune dans la violence. 
Car la paix est une question de dignité et d’espoir pour l’avenir ; et l’occupation militaire sape la dignité, tandis que la misère noire et le désordre économique minent l’espoir. Ce n’est que par le retrait des troupes étrangères et par le développement de l’emploi, de fermes et d’usines productives, du tourisme, de la santé et des écoles que la paix pourra être établie. 
A plusieurs reprises, une paix fragile s’est brisée à cause de l’absence de suivi économique. Malgré les belles promesses d’aide extérieure pour la reconstruction économique et le développement en Afghanistan, en Irak, au Liban et partout ailleurs, les antécédents d’assistance internationale en matière de reconstruction sont piètres. 
Des dons de milliards de dollars sont annoncés. Un nouveau chef d’État souriant remercie gracieusement la communauté internationale, y compris les forces d’occupation. 
Mais la véritable reconstruction et le redressement du pays sont retardés, probablement pour des années. Les entreprises amies américaines et européennes, bien au fait des conditions locales, gaspillent du temps, des subventions et des occasions. 
De nombreux facteurs participent à ce désordre, à commencer par l’incapacité aberrante des Etats-Unis, de l’Europe et des organisations internationales d’envisager la situation sous l’angle des pauvres et des personnes déplacées. Si leur manque d’empathie est déplorable, on constate aussi des problèmes théoriques. 
Lors de la deuxième phase, à la fin de la guerre, l’aide reste essentiellement humanitaire, mais se tourne également vers les personnes déplacées qui rentrent chez elles et vers les soldats de retour à la vie civile. Au cours de la troisième phase, qui dure trois à cinq ans, l’aide soutient la première étape du développement économique au lendemain de la guerre, notamment par la restauration d’écoles, de centres médicaux, de fermes, d’usines et de ports. 
La communauté internationale et les Etats-Unis en particulier sont lamentables quand vient la troisième phase. Lorsqu’un conflit cesse, les organismes d’aide sont comme paralysés et au lieu d’envoyer de l’aide, ils envoient des groupes d’étude. 
Quand ce type de soutien est rapidement mis à disposition, les anciens soldats reprennent leurs activités agricoles et subviennent à leurs besoins dès la première récolte qui suit la fin des hostilités. Pour cela, nul besoin de longues analyses, mais plutôt d’actions rapides. 
Il est possible de construire ou de reconstruire de petits centres médicaux ruraux en très peu de temps, au cours de la première année de paix. De plus, les panneaux solaires et les moteurs éoliens peuvent fournir une énergie hors réseau dans les zones rurales reculées, et les puits et citernes garantir l’accès à une eau potable. 
Ce type d’efforts fait la différence entre la famine et la sécurité alimentaire, les épidémies et la protection sanitaire, les revenus et le dénuement total, et ce qu’il y a de plus important, entre l’espoir et le désespoir. Et pourtant, les chances offertes sont fugaces. 
Le développement économique à effet immédiat est exactement ce qu’il faut à l’heure actuelle pour faire cesser les violences et les souffrances atroces du Darfour. Les sanctions, les menaces et les initiatives de maintien de la paix ne sont que des mesures de court terme ; et la lutte contre la pauvreté extrême est non seulement possible, mais elle peut aussi faire l’objet d’un accord entre le gouvernement et les rebelles concernés. 
Toutefois, les possibilités d’agir sont éphémères dans ces régions et dans d’autres qui ont été confrontées à un conflit. Seules des initiatives rapides et pragmatiques pour combattre la famine, la pauvreté et la maladie permettront de mettre en place le cadre propice à une paix durable. 

Gagner la transition 
Les mouvements pro-démocratie égyptiens et tunisiens sont parvenus à des changements rapides, mais des incertitudes persistent dans ces pays, aussi. Après une brève période d’espoir, de nombreux observateurs se demandent maintenant si la région est capable de produire des démocraties durables économiquement dynamiques. 
Réduire le vaste fossé entre les attentes élevées et la réalité budgétaire et les moyens limités est un test en soi. Réparer les injustices du passé et bâtir une économie capable d’offrir des opportunités pour tous sont aussi des défis majeurs que la volatilité, l’incertitude et les risques d’opportunisme politique fragilisent. 
Dans les années 90, j’étais parmi les Indonésiens qui ont demandé et célébré le départ de notre propre autocrate, Suharto, et j’ai rejoint le nouveau gouvernement après son départ. De nombreux observateurs avaient prédit que l’Indonésie, le pays musulman le plus peuplé du monde, serait incapable de maintenir une démocratie pour finalement tomber dans le chaos. 
Ce qui est peut-être le plus important c’est que nous avons appris qu’il n’y a pas de solution unique pour la démocratisation. Chaque pays du Moyen-Orient et d’Afrique du nord sera confronté à ses propres défis, et devra trouver ses propres solutions. 
Le changement doit être formalisé par de nouvelles lois largement rendues publiques. Il est crucial que la législation octroie aux citoyens liberté d’expression, des élections libres et indépendantes, et liberté de réunion, et l’opinion publique doit savoir que nul n’est au-dessus des lois. 
La transparence et la responsabilisation sont de puissantes idées qui recueillent un soutien quasi universel, ce qui signifie que les nouvelles autorités ne devraient pas abandonner lorsque la bataille devient difficile. Les organisations de la société civile, les communautés locales, les représentants des pauvres et des vulnérables et les femmes jouent un rôle vital dans ce domaine et devraient être invités à prendre part à tous les niveaux du processus de décision. 
Nous avons votés une centaine de lois en moins de 18 mois en Indonésie, couvrant tout depuis la liberté de la presse aux élections, la corruption, la décentralisation et les mesures anti-trust. Nous avons ratifié une nouvelle législation pour les finances publiques et garanti l’indépendance de la banque centrale du pays. 
Dans les situations postrévolutionnaires, les attentes sont élevées et les obstacles, énormes. Je sais par expérience que nous n’avons pas toujours eu le luxe d’obtenir les meilleurs résultats. 
Le sentiment nationaliste est fort, et les responsables politiques et les groupes de pression peuvent l’exploiter. Souvent, les forces de sécurité sont des rescapés de l’ancien régime et il n’y a pas de système judiciaire indépendant. 
Nous avons par exemple nommé un juge indépendant à la tête des tribunaux de lutte contre la faillite et la corruption, parce que les juges de carrière étaient trop impliqués. De même, lorsque nous avons démarré les programmes rémunération-contre-travail dans le cadre de notre action en faveur des pauvres, nous avons confié la gestion de ces initiatives aux communautés locales. 
Il est important de restaurer l’activité économique et de créer un environnement favorable pour les entrepreneurs, particulièrement les petites et moyennes entreprises qui constituent le principal moteur de la création d’emploi. Les récentes révolutions, doit-on le rappeler, ont commencé par l’auto-immolation d’un vendeur de fruits, harcelé et insulté par les autorités. 
Mais le succès économique sans responsabilisation ni inclusion sociale n’est pas viable et les nouveaux gouvernements sont souvent confrontés à des choix difficiles pour protéger les pauvres et les vulnérables. Ils devront peut-être supprimer certaines subventions mal ciblées pour libérer des ressources en faveur de programmes plus ciblés et efficaces pour combattre la pauvreté et générer de l’emploi. 
En Indonésie, nous avons du départager les très pauvres des presque pauvres. Nous ne pouvions nous permettre d’augmenter les salaires ou de distribuer des subventions à tous. 
Finalement, les pays en transition ont besoin de soutien – financier bien sûr, mais aussi de savoir-faire technique pour mettre en place des réformes très complexes. Lorsque j’ai été nommée ministre des Finances, j’étais à la tête de 64 000 fonctionnaires. 
Oui, il nous fallait une aide extérieure, mais nous n’avons jamais abandonné la « propriété » de notre processus de réforme ; nous avons fait en sorte que cela fonctionne pour nous. Si nous, Indonésiens, n’avions pas été en charge de notre propre transition, elle aurait pu facilement échouer. 




L’Alliance atlantique à l’ère numérique 
MUNICH – Ce week-end, Helmut Schmidt et Henry Kissinger participeront à une discussion à l’occasion de la Conférence de Munich sur la sécurité – comme ils l’ont fait il y a cinquante ans, lorsqu’ils ont pris part à la première « Internationale Wehrkunde-Begegnung » (la première formule du Forum actuel). Dans l’intervalle, plusieurs évolutions dans le monde ont été l’occasion de se réjouir, tandis que d’autres invitent à la réflexion. 
Ce ne sont pas seulement les crises, de l’Ukraine à la Syrie, qui empêcheront le 50e Forum d’être un exercice d’auto-célébration. Le partenariat transatlantique, généralement l’épine dorsale de la réunion, a connu des jours meilleurs. 
Les Etats-Unis ont reconnu, enfin, que la confiance avait été sérieusement mise à mal ces derniers mois en raison de l’ampleur de la surveillance exercée par la National Security Agency (NSA). Le discours du président Barack Obama sur la réforme des activités du renseignement américain, ainsi que son interview subséquente à la télévision allemande, ont représenté les premières tentatives de restaurer la confiance des alliés des Etats-Unis. 
Le sujet est trop vaste pour n’être traité que par les gouvernements et les services secrets. Un débat international approfondi, auquel participeraient les citoyens allemands et américains, ainsi que le Congrès américain et le Bundestag allemand, est nécessaire – en bref, un débat occidental sur ce que doit être notre relation à l’ère numérique. 
L’Allemagne aurait après tout été la première victime d’une confrontation nucléaire entre l’Otan et les pays du Pacte de Varsovie. Von Kleist souhaitait contribuer à la création d’une « communauté stratégique » allemande, qui pourrait en son nom propre participer au débat de l’Otan, au lieu d’abonder dans le sens de ce que l’allié américain, technologiquement plus avancé, pourrait proposer. 
Nous vivons, d’une certaine manière, une situation analogue aujourd’hui. Bien que les implications de l’ère numérique pour la sécurité soient moins tangibles et destructrices que la menace nucléaire, les possibilités technologiques modifient fondamentalement les règles du jeu des relations internationales. 
Un avenir peuplé de « drones intelligents » et de cyber-armes défensives et offensives pose de nouvelles questions éthiques, juridiques et politiques. Nous, Européens, devons être critiques envers nous-mêmes et reconnaître que nous sommes non seulement à la traîne en termes de capacités techniques, mais également au risque de ne pas comprendre à temps les possibilités et les dangers du monde numérique. 
Et bien sûr, il sera pour ainsi dire impossible d’entamer des négociations sérieuses avec les Américains sur des questions de sécurité informatique si nous ne parvenons pas à établir un front commun au sein de l’Union européenne. Nous serions alors mieux placés pour négocier sur un pied d’égalité avec les Etats-Unis, comme c’est le cas pour les questions commerciales. 
Autrefois, les préoccupations des alliés occidentaux membres de l’Otan et du Groupe des plans nucléaires (NPG) étaient prises en compte, empêchant ainsi qu’ils ne soient que des pions de la stratégie américaine. Des initiatives du même ordre sont aujourd’hui nécessaires en ce qui concerne le monde numérique. 
La Conférence de Munich de cette année ne comprendra pas que des hauts responsables militaires et de la sécurité, mais également plus d’une trentaine de députés allemands et une importante délégation du Congrès américain. La réunion fournira ainsi une excellente occasion de renforcer le débat transatlantique. 
Les révélations et les débats subséquents de ces derniers mois ont montré que plusieurs politiciens américains sont également inquiets des libertés prises par les services secrets. Mais sans pressions exercées au plan intérieur, rien de changera vraiment. 
Certains Américains sont reconnaissants envers Edward J. Snowden pour ses révélations concernant les activités de la NSA, révélations qui ont, selon eux, initié un processus de délibération nécessaire de toute urgence. La possibilité d’autocritique garantie par les institutions est sans doute l’une des meilleures caractéristiques des pays occidentaux – leur trait saillant. 
Il a ainsi pu, par la suite, faire les premiers pas en vue du contrôle des armements et du désarmement. Aujourd’hui, des discussions du même ordre, concernant notre stratégie pour l’ère numérique, sont indispensables en Occident si nous voulons relever de nouveaux défis sans renoncer à notre identité de démocraties libérales. 
Ce week-end à Munich, les Schmidt et Kissinger d’aujourd’hui et de demain auront l’occasion d’entamer ce qui est sans doute le débat stratégique le plus important de notre époque : comment empêcher la désintégration de l’Occident à l’ère numérique. 

Rien ne change en matière de politique étrangère allemande 
MUNICH – Plus de dix semaines après ses élections législatives, l'Allemagne n’a toujours pas de nouveau gouvernement. Mais, bien que les négociations en vue de la formation d’une coalition post-électorale aient été exceptionnellement prolongées, la politique étrangère et de sécurité fait l’objet d’un large consensus les parties. 
En effet, lorsque l'Union chrétienne-démocrate de la chancelière Angela Merkel et le Parti social-démocrate (SPD) ont finalement présenté leur accord de coalition le 27 novembre, le groupe de travail sur la politique étrangère et de sécurité avait quant à lui terminé sa mission depuis déjà deux semaines. 
Les observateurs peuvent être en désaccord quant à savoir si la position des dirigeants allemands fournit un signe de fiabilité ou reflète un manque lamentable d'ambition diplomatique. Ceux qui espèrent un leadership allemand plus actif seront sans doute déçus par le nouveau gouvernement. 
Il est significatif que l’accord de coalition n’aborde aucune grande idée, ni même aucune grande question. Cela reflète tout à fait l'opinion de nombreux Allemands sur eux-mêmes et sur leur avenir : le statu quo leur convient, ils ne ressentent aucun besoin de nouvelles propositions de réforme, ne sont pas intéressés par la grande stratégie et préfèreraient de loin être laissés seuls dans leur coin. 
Pourtant, l'Allemagne s’est parfois montrée plutôt réticente à porter des problèmes de crise au siège de l'OTAN. Et, en ce qui concerne le maintien de la sécurité civile et militaire au-delà de ce que l'accord de coalition appelle « notre voisinage géographique », le nouveau gouvernement cherchera à pousser d'autres organisations régionales à faire le travail. 
Le désaccord persistant entre les partenaires de la coalition ne permettra pas un rôle proactif de l’Allemagne. Au lieu de cela, la solution de compromis sera l’absence de solution : ni oui, ni non. 
En même temps, de nouvelles perspectives intéressantes apparaissent dans l'accord de coalition. Tout d’abord, le « pivot » stratégique des États-Unis vers la région Asie-Pacifique est décrit comme une opportunité pour l'Europe d'affirmer une politique étrangère coordonnée qui puisse enfin jouer un rôle dans le développement de politiques coopératives dans la région. 
En outre, pour encourager ce résultat, l'accord de coalition promet que le gouvernement « adoptera de nouvelles initiatives visant à renforcer et approfondir la politique étrangère et de sécurité commune » après le sommet de l'UE en décembre 2013. Cela inclura une demande de session annuelle du Conseil européen sur les thèmes de la sécurité et de la défense, ainsi que d’un débat stratégique sur le but des relations extérieures de l'UE. 
Enfin, l'accord de coalition répond à des préoccupations quant à la capacité de l'Allemagne à représenter un partenaire fiable dans les missions militaires de l'OTAN et de l'UE au sein d’une organisation de défense potentiellement plus intégrée de l'UE. Selon une décision de la Cour constitutionnelle allemande en 1994, le parlement allemand a le dernier mot en ce qui concerne le déploiement de soldats. 
Les partenaires de la coalition sont en désaccord quant à l’urgence du problème. Néanmoins, ils ont convenu que, d’ici à la fin de l'année, une commission fournira différents modèles et options pour protéger les droits du parlement allemand, tout en offrant des garanties aux partenaires européens de l'Allemagne sur la fiabilité de la contribution du pays lors du déploiement de troupes. 
Si le SPD, qui se prononcera sur l'accord de coalition au début de décembre, décidait de bloquer la formation du nouveau gouvernement (un développement peu probable, mais pas tout à fait hors de question), ce ne serait pas à cause de conflits sur les affaires de sécurité et de défense. Mis à part quelques détails mineurs, un consensus prévaut sur ces thèmes. 
« Je n'aime pas l'idée que l'Allemagne cherche à imposer sa volonté aux autres », a déclaré récemment le président allemand Joachim Gauck. « Pourtant, je n’aime pas non plus l'idée que l'Allemagne cherche à éviter les risques ou la solidarité. » 
Il est raisonnable de se demander si la politique étrangère allemande peut et doit aller plus loin. Dans une certaine mesure, la nouvelle coalition va sentir la pression et envisager la nécessité d'assumer davantage de responsabilités dans le cadre d’un leadership international. 
La conclusion est la suivante : ne vous attendez à aucune surprise de la part de l'Allemagne. Considérant la difficulté de certains des autres pays de l'UE, sinon de la plupart, de faire face aux défis des cinq dernières années, c'est en fait plutôt une bonne nouvelle. 


Femmes et développement 
COPENHAGUE – Les femmes nées en Asie du Sud et en Afrique subsaharienne traînent de cruels fardeaux. Elles grandissent dans des régions en proie à la pauvreté, la maladie, la guerre ou la famine. 
Même si de nos jours les questions d’appartenance sexuelle font l’objet de plus d'attention, les inégalités persistent dans tous les continents, pays et cultures. Une nouvelle étude menée pour le projet du consensus de Copenhague montre qu'il est très rentable d’investir pour éliminer les disparités. 
Dans le monde, trois enfants analphabètes sur cinq sont des filles. Notamment en Asie du Sud et en Afrique subsaharienne, les normes culturelles et la détresse économique empêchent les parents d'envoyer leurs filles à l'école ou de les y laisser s'ils doivent y inscrire leurs fils. 
La solution la plus évidente consisterait à construire plus d'écoles dans les lieux où les filles et les garçons doivent être instruits séparément. Dans les pays musulmans pauvres comme le Pakistan, le Yémen et le Maroc, les écoles séparées sont la norme ; or, nombre de zones rurales ne peuvent se permettre qu'une seule école publique, généralement de garçons. 
Au contraire, les responsables politiques doivent trouver comment renforcer les mesures visant à inciter les parents à envoyer leurs filles à l'école. Dans les pays où les frais de scolarité des filles sont réduits grâce à une politique de gratuité ou de bourses pour celles qui s'inscrivent à l'école, leur taux de scolarisation augmente. 
Les expériences de plusieurs pays nous amènent à envisager la création d’un système de rémunération des mères dont les filles en âge d'être scolarisées vont régulièrement à l'école, du CP à la 5e. Cette mesure ferait augmenter le nombre de filles scolarisées et permettrait aux mères de disposer d'un peu d'argent – ce qui est important car, selon les études, l'argent donné aux femmes est plus souvent employé pour les besoins nutritionnels et sanitaires des enfants que lorsqu’il est donné aux hommes. 
Pour envoyer à l’école toutes les filles d’Afrique subsaharienne et d’Asie du Sud remplissant les conditions, il faut compter 6 milliards de dollars par an. Les bénéfices tirés de l'augmentation de leurs futurs salaires et de la réduction des prestations de santé versées seraient entre trois et vingt-six fois plus élevés. 
La grossesse est l’un des moments où les femmes pauvres sont les plus vulnérables : 99 % des 529 000 femmes qui meurent chaque année de complications liées à la grossesse vivent dans les pays en développement. La malnutrition sévère et l'absence de soins prénataux exposent mères et enfants à de graves risques. 
Ces services ne doivent pas pour autant abstenir de promouvoir et de proposer des méthodes de contraception modernes en vue d'éviter les grossesses non désirées. Près de 20 % des femmes des pays en développement affirment qu'elles préféreraient ne pas avoir d'autres enfants ; or, elles n'ont pas recours aux contraceptifs ni aux services de planning familial – moyens qui ne sont probablement pas disponibles. 
Les mariages précoces ou les grossesses non désirées écourtent généralement la scolarité des adolescentes. Retarder le mariage et la maternité leur permet de poursuivre leurs études, éventuellement de gagner plus l'argent par la suite, et d'améliorer la santé, l'éducation et les possibilités de réussite sur le marché du travail de leurs futurs enfants. 
Grâce aux petits emprunts, elles deviennent maîtresses de leur destin et ont plus de contrôle sur les biens et ressources du ménage, d'autonomie, de pouvoir de décision et participent davantage à la vie publique. D'une manière générale, les femmes remboursent plus régulièrement leurs prêts et consacrent une plus grande partie de leurs revenus à la santé et à l'éducation de leurs enfants que les hommes. 
Il importe que les responsables politiques continuent à faciliter le lancement de programmes de microfinancement. Les études montrent que chaque dollar prêté par un organisme de microfinancement augmente les dépenses des ménages d'environ 10 % la première année et que les bénéfices se poursuivent pendant 30 ans. 
Consolider la représentation féminine ne signifie pas nécessairement mettre en avant les priorités politiques « féminines ». En effet, en Inde, dans les villages où les conseils municipaux ont des quotas femmes/hommes, on constate que l’accès à l'eau potable, la couverture vaccinale et les routes sont meilleurs, et que la corruption est plus rare. 
Etre une femme ne devrait pas être l’un des plus grands défis de la vie. 


Quelle sera la prochaine étape de l'émancipation féminine ? 
LONDRES – Le 6 février dernier, c'était le centenaire de l'adoption par la Grande-Bretagne du "Representation of the People Act" qui accordait pour la première fois le droit de vote aux femmes sous certaines conditions – une récompense pour leur implication lors de la Première Guerre mondiale. En l'honneur de cet événement historique, les statues de deux femmes qui ont eu un rôle important dans cette conquête, Millicent Fawcett et Emmeline Pankhurst, seront érigées en Grande-Bretagne. 
La deuxième vague d'émancipation économique des femmes n'est apparue qu'après la Deuxième Guerre mondiale, en raison du manque permanent de main d'œuvre masculine (la conséquence d'une politique keynésienne de plein emploi). Elle a poussé de plus en plus de femmes à abandonner les tâches domestiques pour un emploi en usine ou dans le commerce, mais elle a été marquée par des inégalités, notamment en termes de discrimination de salaire, de droit de propriété et dans l'accès à l'emploi. 
Il y a longtemps que discrimination en matière d'héritage a disparu et le principe de l'égalité de salaires est reconnu, au moins théoriquement, car dans les faits les inégalités subsistent (de même que dans l'accès aux postes de direction). Ainsi la journaliste britannique Carrie Gracie a récemment démissionné de son poste de rédactrice en chef de la BBC en Chine pour protester contre les inégalités de salaires entre hommes et femmes. 
Ce n'est plus qu'une question de temps (celui de surmonter les habitudes enracinées, les préjugés et l'inertie) pour que des principes reconnus s'inscrivent dans la réalité. L'argument le plus intéressant qui subsiste pour justifier les inégalités de traitement hommes-femmes se rapporte aux activités qui privilégient les qualités physiques, comme le sport. 
En natation, la plus longue distance de compétition est de 1500 mètres pour les hommes, alors qu'elle est de 800 mètres pour les femmes. Par contre en équitation les femmes sont au même niveau que les hommes – pas seulement dans les courses de chevaux, mais aussi pour le dressage, le saut d'obstacles et le concours complet d'équitation. 
La capitaine de l'équipe de foot professionnelle féminine d'Angleterre, Steph Houghton, n'est payée que 65 000 livres par an, alors que Neymar, le footballeur le mieux payé, reçoit environ 500 fois plus. Et alors que les salaires des joueuses de l'équipe féminine en "super league" plafonnent à 35 000 livres, les joueurs du Chelsea reçoivent en moyenne le montant étourdissant de 4,5 millions de livres par an. 
Les partisans de l'égalité des revenus hommes-femmes dans le sport rappellent que ces dernières doivent faire plus d'efforts pour parvenir aux mêmes résultats. Cela nous ramène à la vieille théorie de la valeur travail selon laquelle toute valeur découle d'un travail. 
Le prix d'un produit ne dépend pas du temps et des efforts consacrés à le produire, mais de sa valeur aux yeux de l'acheteur. Les footballeurs sont mieux payés que les footballeuses parce qu'ils sont plus demandés. 
Les économistes insistent sur le fait que le prix du marché ne traduit pas une valeur morale, mais une valeur purement commerciale. Si nous voulons que le prix du marché constitue la "juste" récompense d'un travail, nous devons soit abolir le marché (la solution socialiste), soit remodeler les préférences individuelles. 
Bien que le prix du marché dépende de la demande, ainsi que le dit la théorie économique, les préférences des consommateurs sont elles-mêmes orientées par les préjugés forgés par la société. En l'absence de ces préjugés, la demande en faveur des femmes dans le sport (mesurée par le nombre de spectateurs lors des matchs, de leur audimat, etc.) serait la même que pour les hommes. 
Cet argument est basé sur l'hypothèse (qui concerne beaucoup d'autres domaines) selon laquelle on ne parviendra à une véritable égalité hommes-femmes que le jour où la formation des goûts et des habitudes ne reposera plus sur des stéréotypes de genre, autrement dit, quand on ne donnera plus automatiquement comme jouets des armes factices aux petits garçons et des poupées aux petites filles. 
Le langage doit être systématiquement purgé du "biais de genre", à l'université les cours en lettres et en sciences sociales font l'objet d'une sorte de censure implicite ou explicite sur les questions de genre. A aller au bout de ce raisonnement, il faudrait considérer le genre essentiellement comme une construction sociale, et de ce fait encourager les enfants à choisir leur propre genre. 
A mes yeux, la dernière offensive contre les hommes ressemble à une bonne cause qui a perdu toute mesure. Mais si je pense cela, c'est peut-être parce que je suis un homme blanc de 78 ans… 

La révolution inachevée des femmes dans le monde arabe 
FÈS – Bien que partout au Moyen-Orient les femmes aient participé activement aux manifestations du Printemps arabe dès la fin 2010, elles restent aujourd’hui des citoyennes de seconde classe, même là où les soulèvements populaires sont parvenus à renverser une dictature. Les gouvernements islamistes aujourd’hui au pouvoir dans plusieurs pays semblent en effet encore plus déterminés que les tyrans qu’ils ont remplacés à exclure les femmes de la sphère politique. 
À mesure que s’érode le lien social, elles se sentent de plus en plus vulnérables. Je les ai plus d’une fois entendues exprimer l’opinion selon laquelle leur situation était plus favorable avant les révolutions. 
En Égypte, par exemple, le Parti de la liberté et de la justice, qui domine le parlement, considère qu’une femme ne peut devenir président. Les Égyptiennes ont été massivement présentes dans les manifestations qui ont renversé en 2011 le régime de l’ancien président Hosni Moubarak, mais ont depuis été largement exclues de toutes les fonctions décisionnelles officielles. 
Au Maroc, là où l’ancien cabinet gouvernemental comptait huit femmes, l’actuel gouvernement islamiste n’en compte qu’une seule. En janvier, le parlement islamiste a adopté un décret abaissant de 18 à 16 ans l’âge légal du mariage pour les jeunes femmes, un pas en arrière considérable. 
Les femmes occupent moins d’1% des sièges au parlement égyptien actuel, contre 12% auparavant. En Lybie, un premier projet de loi électorale entendait réserver aux femmes 10% des sièges à l’assemblée constituante, mais ce quota a par la suite été abandonné. 
Seulement voilà, 42 d’entre elles sont membres du parti Ennahda, qui considère la charia (la loi islamique) comme une source de législation. Les militants tunisiens craignent ainsi de voir Ennahda, qui domine l’assemblée, tirer parti de la présence de ces femmes députées pour mieux étouffer les droits des femmes en général. 
L’assassinat récent du leader tunisien laïc de l’opposition Chokri Belaïd a mis en lumière l’ampleur des enjeux pour les femmes dans le pays. Belaïd portait la voix des droits de la femme, et les menaces politiques violentes de plus en plus présentes sont vouées à se concentrer sur les partisans de l’égalité laïque pour tous les Tunisiens, y compris les femmes. 
En Tunisie, le plus occidentalisé des pays arabes, les femmes font l’objet d’agressions dans les universités et les écoles, et se voient contraintes de porter le hijab. Une femme qui avait en septembre 2012 porté plainte pour viol contre deux policiers s’est vue accusée d’outrage à la pudeur lors de sa déposition. 
Partout au Moyen-Orient, les milices islamistes harcèlent, enferment, violent et torturent les militantes pro-démocratie. Le modèle de la révolution islamique de 1979 en Iran, qui instaura une citoyenneté de seconde classe pour les femmes, est fréquemment cité comme une menace par les pays arabes aujourd’hui gouvernés par des partis islamistes. 
Les femmes représentent la moitié de la population du Moyen-Orient, une donnée que doivent prendre en compte toutes les démarches de développement politique et économique. Un certain nombre d’initiatives comme le Programme des Nations Unies pour le développement ont souvent souligné dans leurs rapports le lien qui existe entre déclin économique et oppression de la femme. 
Dans son discours de lauréate du prix Nobel en 2011, la militante politique yéménite Tawakkol Karman a clairement insisté sur ce point : « La solution aux difficultés de la femme ne peut exister que dans une société libre et démocratique, dans laquelle l’énergie humaine est libérée, l’énergie à la fois des hommes et des femmes. » 
Il est nécessaire que les États du Moyen-Orient préservent et consolident les droits des femmes dans une perspective de renforcement des idées et de l’expérience démocratiques. Il leur faut adopter la Déclaration universelle des droits de l’homme ainsi que d’autres règles et accords internationaux afin d’éradiquer la discrimination sexuelle et la violence. 

La place d'une femme au sein de la Révolution numérique 
Le plus large accès des hommes à ces technologies met des femmes en danger d'être encore plus laissées pour compte sur le plan économique et social. Mais si les femmes parviennent à tirer le meilleur parti des technologies numériques, de nouvelles opportunités essentielles vont s'ouvrir à elles. 
Selon les estimations de GSM Association, l'accès des femmes à Internet et aux téléphones portables représente environ 85 % du niveau des hommes en moyenne, et un total de 1,7 milliard de femmes dans les pays à revenus faibles et moyens ne sont pas connectées. Ceci limite sévèrement les perspectives des femmes et des filles. 
Les technologies numériques améliorent l'accès des femmes aux finances, avec des opérations bancaires mobiles qui leur permettent d'éviter de longs périples vers une succursale ou un guichet automatique. De même, les services de santé rendus possibles par la technologie, grâce au téléphone ou aux tablettes, améliore des résultats de santé, car ils touchent même les femmes habitant dans les régions les plus reculées, en leur dispensant de faire un voyage long et souvent risqué pour consulter un docteur. 
Le gain de temps potentiel des technologies numériques est si grand qu'elles pourraient bien faire la différence en permettant à des femmes de rechercher un emploi salarié. Aujourd'hui, les femmes entreprennent trois quarts de tout le travail de santé impayé, en produisant environ 10 mille milliards de dollars, soit 13 % du PIB mondial - aucune part n'étant traduite en revenus, encore moins en pouvoir économique. 
Par leur nature, l'e-commerce et les entreprises technologiques offrent à des femmes davantage de flexibilité et d'autonomie, ce qui les aide à gérer leurs responsabilités domestiques à côté d'un travail rémunéré. En Indonésie, les entreprises détenues par des femmes produisent 35 % de revenus issus de l'e-commerce, comparé à seulement à 15 % du revenu des entreprises hors ligne. 
De même en Chine, 55 % des nouvelles entreprises d'Internet sont fondées par des femmes et la plateforme d'e-commerce Taobao d'Alibaba a un nombre égal de propriétaires de magasins masculins et féminins. En fait, la Chine compte 114 milliardaires self-made women milliardaires du monde sur 147, comparé à seulement 14 dans le pays de deuxième pays de ce classement, les États-Unis. 
Le McKinsey Global Institute (MGI) a estimé que les progrès en matière d'égalité entre hommes et femmes pourraient ajouter 12 mille milliards de dollars par an à l'économie mondiale d'ici 2025. Dans la seule région Asie-Pacifique, l'entrée de plus de femmes dans l'emploi à temps plein dans des secteurs mieux payés et à plus forte productivité a pu ajouter 4, 5 mille milliards de dollars par an au PIB, soit 12 % au-dessus de la trajectoire actuelle. 
Une plus grande diversité de modèles de conduite améliore la qualité de la prise de décision. Si on leur en donne l'occasion, les femmes pourraient conduire les innovateurs vers l'ère de l'automatisation et de l'intelligence artificielle et aider à s'assurer que les algorithmes soient exempts de préjugés sexistes. 
Par exemple, en Inde, où seulement 29 % de tous les usagers d'Internet sont des femmes, les filles des régions rurales sont souvent confrontées à des restrictions fondées sur le genre, quant à leur utilisation des technologies de l'information et de la communication. Un village de l'Uttar Pradesh inflige une amende à toute fille qui utilise un téléphone portable hors de la maison. 
Au-delà des attitudes sociales qui réduisent l'accès des femmes aux technologies numériques, les femmes et les filles manquent souvent de façon disproportionnée des qualifications requises pour saisir les opportunités de l'âge numérique. À Singapour, par exemple, les femmes ont un retard par rapport aux hommes dans l'éducation en science, en maths, en technique et en technologie. 
Ce qui est en jeu n'est pas seulement la capacité des femmes à saisir les opportunités fournies par la révolution numérique, mais également leur capacité de résister à la prochaine vague de l'automatisation. Selon la recherche de MGI, seulement à Singapour, l'équivalent de 800 000 emplois à temps plein pourraient être délocalisés d'ici 2030 à cause de l'automatisation. 
En même temps, bien que l'automatisation risque de perturber de nombreux emplois (ou tâches dans les emplois) aussi bien pour les hommes que les femmes, elle prend également en charge une partie des corvées du travail courant, en l'adaptant au mieux aux capacités humaines. Le résultat pourrait être des salaires plus élevés qui contribuent à la création de plus d'emplois nouveaux – 300 à 365 millions dans le monde - ainsi qu'une augmentation des dépenses et des économies émergentes qui en seraient les plus grandes bénéficiaires. 
En outre, parmi les nouveaux emplois créés, une grande part se situera dans des domaines tels que l'éducation et la santé, où les femmes s'épanouissent traditionnellement. Selon la recherche de MGI, plus de 100 millions d'emplois pourraient être créés au cours des 10 ou 15 années à venir suite à la croissance des besoins de santé et d'éducation. 
On ne voit pas encore très bien comment l'automatisation va affecter l'emploi des femmes. Mais il ne fait aucun doute que protéger – et même renforcer – travail féminin et les perspectives de revenus va exiger la mise à niveau de leurs compétences, afin qu'elles puissent tirer parti d'opportunités nouvelles et changeantes créées par la révolution numérique en cours. 
La réussite des femmes dans l'e-commerce témoigne du pouvoir des technologies numériques, qui favorise l'égalité des chances économiques, au bénéfice de femmes individuelles, de leurs communautés et de leurs sociétés et de l'économie mondiale. Davantage de femmes au travail - en particulier dans les secteurs technologiques qui modèlent notre avenir commun - serait une bonne nouvelle pour nous tous. 

#MeToo doit aussi concerner les médias 
Ce déséquilibre se retrouve dans les contenus que proposent les salles de rédaction, avec pour résultat moins de secondes de diffusion et moins d’écrits consacrés à la vie des femmes. On l’observe également dans la culture du secteur des médias, où les femmes sont plus vulnérables face au harcèlement sexuel et aux différentes formes de violence. 
Un problème survient lorsque ces relations tournent mal ou, pire encore, lorsqu’elles sont non consensuelles ou fondées sur la domination, par exemple lorsqu’un supérieur aspire à une relation sexuelle avec une subordonnée. 
Bien entendu, selon les pays concernés, des différences significatives peuvent exister autour de ce qui est considéré comme un comportement inapproprié ou comme de la prédation. Pour autant, dans l’ensemble, près de la moitié des journalistes femmes rapportent avoir subi le harcèlement sexuel dans leur milieu professionnel, d’après une étude rendue en 2014 par l’International News Safety Institute (INSI) et l’International Women’s Media Foundation (IWMF). 
Près de trois cinquièmes des répondantes à l’étude INSI/IWMF ayant souffert de harcèlement expliquent avoir informé leurs employeurs de l’incident. Or, dans la plupart des cas, ce sont les femmes victimes d’abus qui en ont subi les conséquences : réputation et perspectives de carrière entachées, sans parler de l’impact sur leur bien-être psychologique et émotionnel. 
Ainsi, pendant que des hommes aux antécédents prédateurs continuent d’occuper leur poste de direction dans l’industrie mondiale des médias, des journalistes femmes sont bousculées jusqu’au point d’envisager de quitter le milieu. Dans un récent sondage publié par l’INSI et TrollBusters, un tiers des répondantes affirment avoir songé à abandonner le journalisme, les employées en début de carrière ayant deux fois plus tendance à envisager de travailler dans un autre domaine en raison de menaces ou d’agressions subies, que ce soit en personne ou sur Internet. 
Pour autant, la culture de « fraternité masculine » présente dans certaines salles de rédactions nouvellement apparues comporte son propre risque de harcèlement sexuel pour les femmes. Dans le même temps, aux États-Unis, plusieurs journalistes masculins de renom ont perdu leur poste l’an dernier après des accusations de comportements déplacés à l’égard de leurs collègues féminines – dans le cadre du plus large mouvement #MeToo. 
De manière générale, les salles de rédaction manquent encore cependant à prendre au sérieux les menaces que rencontrent les journalistes femmes dans le cadre de leur profession, que ce soit sur leur lieu de travail ou sur le terrain. En effet, si les rédactions conduisent effectivement une évaluation des risques ainsi que des discussions liées au déploiement des journalistes sur le terrain – où les femmes peuvent être particulièrement vulnérables aux avances malvenues de leurs collègues ou contacts masculins, ainsi que de la part d’étrangers – les rédactions prennent rarement en compte, du moins pas de manière suffisamment distincte, les menaces auxquelles sont spécifiquement exposées les femmes. 
À titre d’anecdote, je connais moi-même plusieurs journalistes qui ont été sexuellement harcelées par des conseillers en sécurité. Selon le lieu de survenance de tels actes, ces comportements peuvent avoir des conséquences importantes précisément en termes de sécurité. 
Comme si cette pression ne suffisait pas, les correspondantes à l’étranger qui subissent des agressions sur le terrain se retrouvent bien souvent au cœur de débats autour de la question de savoir si les femmes devraient tout simplement être déployées sur certains sujets. Jamais les correspondants hommes ne font l’objet de telles discussions. 
Comme l’énonce la Harvard Business Review, lorsque le harcèlement sexuel perdure, ou lorsqu’il est étouffé, « nous en payons tous le prix ». En empêchant les femmes de progresser dans le milieu, ou en les conduisant à changer de métier, le harcèlement réduit leur potentiel de revenus, et prive la société d’une pleine exploitation de ses talents. 
Le fait est que les journalistes de différents sexes, origines et parcours appréhendent différemment les environnements qu’ils découvrent, à la fois en termes de risques potentiels et de récompense à en tirer. Toute évaluation relative à un sujet d’actualité doit prendre en compte cette nuance, et les directeurs choisir la meilleure ou le meilleur journaliste pour un sujet donné – tout en apportant l’assistance nécessaire à la sécurité de tous les journalistes. 
Le changement ne s’opérera pas en un jour, et ne saurait être produit par un seul acteur. Les décideurs doivent écouter les femmes qui composent leurs rangs, et accueillir des points de vue divers afin de contribuer à un changement effectif. 
Il s’agit d’en finir avec l’échec du secteur des médias dans la protection de ses membres les plus vulnérables. Nous payons tous un tribut lorsque cet échec empêche les journalistes femmes d’atteindre leur plein potentiel. 

Il est temps de laisser les femmes prospérer 
La manière dont les femmes pourraient bénéficier de plus de débouchés économiques est une question fermement inscrite à l’ordre du jour de la réunion du Forum économique mondial de cette année à Davos. Les défenseurs de longue date des droits des femmes sont aujourd’hui encouragés par le fait qu’une multitude de personnes – hommes comme femmes – en sont venus à reconnaître l’urgence de la tâche. 
Donner aux femmes et aux filles les moyens de réussir n’est pas seulement ce qu’il y a lieu de faire, mais également le moyen de transformer les économies et les sociétés d’une manière qui bénéficie à tous. Par exemple, porter le taux de participation des femmes à la population active à un niveau égal à celui des hommes se traduirait par une progression de 9 pour cent du PIB du Japon et de 27 pour cent de celui de l’Inde. 
Il a été démontré que réduire les écarts entre les genres au regard de l’accès à l’emploi et à l’éducation permet aux économies de diversifier leurs exportations. Nommer davantage de femmes dans les organismes de surveillance bancaire peut éviter une complaisante pensée de groupe, garantissant ainsi une plus grande stabilité et résilience du secteur financier. 
Combler le fossé entre les sexes peut sembler une tâche herculéenne, mais cette évolution est essentielle au développement économique et à la prospérité à long terme. Le défi pour tous les pays est donc de tirer au mieux parti des talents de l’ensemble de leur population, des femmes comme des hommes. 
Étonnamment, près de 90 pour cent des pays dans le monde comptent dans leur législation au moins une, mais souvent plusieurs, restrictions juridiques fondées sur le genre. Dans certains pays, les droits de propriété des femmes sont limités par rapport à ceux des hommes ; ailleurs, les maris ont le droit d’interdire à leur épouse de travailler. 
Au-delà des entraves juridiques, les femmes sont également confrontées à des obstacles sociaux et culturels qui limitent leur accès à l’éducation, à l’emploi et aux moyens financiers, en particulier dans les pays dont les systèmes politiques sont fragiles. 
Maintenant que la prise de conscience du public en matière d’émancipation des femmes s’amplifie, il est temps d’accélérer l’adoption de mesures concrètes qui permettent aux femmes de mener de front vie professionnelle et vie familiale. Pour avoir un aperçu de ce que pourrait être l’avenir, prenons l’exemple de la Norvège, où des services de garde d’enfants abordables et des systèmes de congé parental ont fait en sorte que les mères comme les pères puissent continuer à travailler. 
En Norvège et dans d’autres pays qui appliquent une politique similaire, les pères profitent aujourd’hui à parts égales des congés parentaux et contribuent tout autant à l’éducation des enfants. En conséquence, une proportion plus importante de femmes peuvent occuper des postes de responsabilité dans les entreprises et dans la vie publique. 
Bien entendu, de nombreux pays qui n’ont pas encore atteint le niveau de développement économique de la Norvège sont généralement confrontés à d’autres difficultés liées au genre, dont un accès limité à l’eau potable et à l’éducation. Et malheureusement, si plusieurs pays ont enregistré des progrès dans la réduction de l’écart entre filles et garçons quant à la scolarisation dans le primaire, beaucoup reste à faire au niveau de l’enseignement secondaire et supérieur. 
En sus de l’éducation, il est essentiel de s’assurer que les femmes des pays en développement aient accès à des financements pour pouvoir participer pleinement à l’économie, y compris en tant qu’entrepreneur. Lorsque les femmes ont les moyens de lancer leur propre entreprise, elles stimulent l’innovation et contribuent à la prospérité de leur pays. 
Parce que la participation des femmes à la vie active est tellement cruciale pour la croissance, des organisations internationales comme le FMI sont déterminées à œuvrer avec les gouvernements pour rendre les femmes économiquement autonomes. Les programmes soutenus par le FMI en Égypte et en Jordanie, par exemple, ont compris des mesures destinées à encourager les investissements dans les crèches publiques et des transports en commun sûrs. 
Et maintenant que des mouvements comme #Equalpay et #MeToo ont pris une telle ampleur, ce changement pourrait bien se concrétiser. Constater qu’autant de femmes, de filles – et d’hommes – ont élevé la voix pour dénoncer les attitudes rétrogrades envers les femmes, qui ont été un frein pour nous toutes, suscite l’enthousiasme. 
Maintenant que l’économie mondiale semble sur la voie de la reprise, les gouvernements doivent établir les fondements d’une croissance à long terme, en créant les conditions pour que les femmes, partout dans le monde, puissent réaliser leur plein potentiel. 

Les femmes à la barre ? 
A quoi ressembleront les sommets du G8 lorsque la présidente américaine Hillary Clinton et la présidente française Ségolène Royal se joindront à la chancelière allemande Angela Merkel pour former un formidable trio de pouvoir féminin ? Ce scénario n'a rien d'impossible, d'autant qu'aux USA et en France il y a encore d'autres candidates plausibles dans la course à la présidence (Condoleezza Rice en Amérique et Michelle Alliot-Marie en France). 
Elles ont joué un rôle important comme Premier ministre chacune dans leur pays, mais elles n'étaient peut-être pas l'incarnation de ce que l'on considère généralement comme les valeurs féminines. Toutes trois ont surpassé les hommes sur leur terrain et n'ont guère eu de temps à consacrer à ce que l'on appelle maintenant le féminisme. 
Dans la répartition des portefeuilles ministériels, les femmes sont parvenues à briser la frontière invisible qui les cantonnait traditionnellement à l'éducation et aux Affaires sociales. Ce sont des femmes qui sont à la tête de Affaires étrangères aux USA et dans l'UE, de même que dans une demi-douzaine de pays européens, dont la Grande-Bretagne. 
Tandis que les adversaires de la mondialisation combattent les politiques "néo-libérales", le discours politique se transforme. Des mots tels que "justice" sont de nouveau à la mode et l'on se préoccupe des perdants de la mondialisation et des "exclus". 
De la même manière, le dirigeant conservateur britannique David Cameron a surpris les sympathisants un peu vieux jeu de son parti en déclarant que les gens qui sortent de prison "ont besoin avant tout d'amour". Quand le Premier ministre Tony Blair a décrit la prochaine élection comme un combat de boxe dans lequel le poids mouche Cameron sera rapidement défait par le poids lourd Brown, ses partisans au Parlement l'ont applaudi, mais sa remarque est mal passée auprès de son électorat. 
Julia Tymochenko était incontestablement la plus décidée parmi les dirigeants de la Révolution orange en Ukraine et personne n'a jamais présenté Hillary Clinton comme particulièrement conciliante. C'est son concurrent républicain éventuel, le sénateur John McCain, un héros du Vietnam, qui incarne aux yeux de beaucoup d'Américains une approche plus souple de la politique qui est maintenant en vogue. 
Angela Merkel a eu quelques difficultés à l'approche de la récente conférence de son parti, du fait que Jürgen Rüttgers, le ministre-président du principal Etat d'Allemagne, le Land de Nord-Rhénanie Westphalie, a rappelé aux chrétiens-démocrates leur soutien historique en faveur d'une politique sociale. Seule Ségolène Royal représente peut-être une ligne moins rigide que celle de son adversaire, Nicolas Sarkozy, qui incarne la ligne dure du parti au pouvoir. 
En un sens, l'avancée des femmes en politique est simplement la conséquence de l'évolution vers l'égalité des chances qui a débuté dans les années 1960. Il a fallu plusieurs décennies pour que cela se traduise dans la réalité et il y a encore des pays qui ont un long chemin à parcourir. 
Souvent, des mesures politiques y ont contribué. David Cameron se flatte de réussir sa campagne électorale avec 40% de femmes candidates au sein du parti conservateur lors des élections parlementaires. 
Ce ne sont pas les femmes au sommet qui ont changé la situation, c'est plutôt le résultat d'une tendance générale, favorisée par des dirigeants hommes et femmes à l'esprit ouvert, qui a changé le climat politique. Aujourd'hui, personne, homme ou femme, ne peut espérer peser sur l'opinion publique sans reconnaître que la politique n'est plus un domaine réservé aux hommes. 

Faire en sorte que le « travail des femmes » compte 
ISTANBUL – Au cours des prochains mois, les 12.000 employés-es du siège d’Apple à Cupertino en Californie emménageront dans leur nouveau campus futuriste. L’Apple Park, ou le « vaisseau spatial », couvre une surface de 26.000 hectares et comprend un studio de yoga sur deux étages, des pistes de courses et des boîtes à pizza révolutionnaires dans lesquelles les tranches restent croustillantes. 
En dédaignant l’importance des garderies d’enfants pour les parents qui travaillent, la marque à la pomme est loin d’être la seule. Et cette lacune pose un obstacle de taille à la capacité des parents, et des femmes en particulier, à réaliser leur potentiel économique. 
Dans le monde, les femmes effectuent en moyenne deux fois plus de tâches domestiques et de soins aux personnes – dont le temps passé à l’éducation des enfants, aux soins aux malades et aux membres plus âgés de la famille et à la gestion du foyer – que les hommes. Dans certains pays, dont le Mexique, l’Inde et la Turquie, cette proportion s’élève à trois fois plus. 
L’inégale répartition des tâches domestiques entre les sexes limite les choix des femmes parce qu’elle restreint leurs possibilités de suivre un parcours universitaire, et ainsi d’obtenir des emplois de qualité et une rémunération égale. En fait, alors même que les femmes dans le monde travaillent plus que les hommes (à la fois à des tâches rémunérées ou non), elles gagnent en moyenne 25 pour cent de moins, n’occupent qu’un quart des postes de cadres supérieurs du secteur privé et moins d’un quart des sièges de l’ensemble des Parlements nationaux. 
Les tâches domestiques et de soins perdent progressivement leur réputation de travail réservé aux femmes, et les hommes assument davantage de responsabilités aujourd’hui que leurs pères et grands-pères. Certains pays, en particulier en Europe, revoient leur politique traditionnelle de congé maternité de façon à ce que les parents puissent choisir eux-mêmes qui prendra un congé après la naissance d’un enfant. 
De manière plus générale, les tâches domestiques et des soins non rémunérées ont une valeur – non seulement pour la famille, mais également pour la santé à long terme des sociétés et des économies – qui est de plus en plus reconnue. Les tentatives d’évaluation de la contribution des seuls soins aux économies nationales vont de 20 à 60 pour cent du PIB. 
En 2015, les États membres des Nations unies ont adopté les Objectifs de développement durable (ODD), qui appellent à reconnaître, réduire et redistribuer les soins non rémunérés dispensés par les femmes – une mesure défendue depuis longtemps par des économistes féministes et les partisans de l’égalité des genres. La question qui se pose aujourd’hui est de savoir comment procéder pour atteindre cet objectif. 
La responsabilité en incombera avant tout aux gouvernements. Même si les entreprises et les associations communautaires peuvent proposer des solutions de gardes d’enfants aux parents qui travaillent, leur coût et leur qualité varient énormément. 
Ils peuvent aussi, aux côtés des entreprises privées, offrir des incitations financières pour que les femmes et les hommes partagent les tâches ménagères et les soins aux proches de manière plus équitable. Ces mesures politiques se sont révélées efficaces non seulement dans les pays scandinaves – le modèle le plus couramment cité – mais également dans les pays baltes, en Lituanie et en Estonie, et même en Hongrie, prouvant qu’elles peuvent être appliquées partout. 
Une étude menée récemment en Turquie montre qu’un dollar dépensé par l’État dans le secteur des soins médicaux et sociaux peut créer deux fois et demi plus d’emplois qu’un dollar investi dans le bâtiment. Plus de la moitié de ces emplois – des emplois décents en mesure d’améliorer les revenus et le niveau de vie, en particulier des foyers pauvres – reviendraient aux femmes. 
Les institutions internationales ont également un rôle important à jouer pour aider les gouvernements à saisir les occasions présentées par les investissements dans le secteur des soins. Dans l’ancienne République yougoslave de Macédoine, le Programme des Nations unies pour le développement a lancé une initiative qui a aidé des femmes ayant passé l’essentiel de leur vie à travailler chez elles à trouver un emploi dans le secteur des soins et ainsi mettre leurs compétences à profit, en prenant soin d’enfants et de jeunes adultes handicapés, un emploi qui est également une source de revenus. 
Compte tenu de la croissance démographique et du vieillissement des populations, le secteur des soins médicaux et sociaux ne fera que se développer. Les pays qui s’adaptent aujourd’hui à cette nouvelle conjoncture auront un net avantage, puisque les mesures prises à cette fin renforcent les droits et les libertés des femmes, génèrent des emplois et contribuent à une plus grande égalité au sein des sociétés. 

Quel facteur encourage le plus l’égalité des genres dans les pays en développement ? 
WASHINGTON, DC – Le 8 mars sera célébrée la Journée internationale des droits des femmes, une occasion annuelle de réaffirmer l’engagement en faveur de l’égalité des genres. 
Mais alors que les femmes des pays développées livrent aujourd’hui des batailles d’envergure contre les préjugés de genre, les femmes et les jeunes filles des pays en développement restent focalisées sur des victoires plus modestes. En cette Journée internationale des femmes, il ne faut pas oublier que dans les communautés les plus démunies du monde, la faim, la pauvreté, la violence domestique et la discrimination sont toujours des obstacles endémiques à la parité entre les sexes. 
Cela fait maintenant 15 ans que j’étudie les genres et le développement dans les pays du Sud. Mes recherches, qui ont compris des milliers d’interviews de femmes, de l’Inde au Burkina Faso, sont centrées sur une question fondamentale : de quelle manière la communauté internationale peut-elle améliorer le bien-être des femmes les plus pauvres au monde ? 
L’une des façons la plus efficace d’autonomiser les femmes, où que ce soit dans le monde, mais en particulier dans les pays en développement, est de promouvoir leur indépendance financière. Dans de nombreuses régions, cela consiste à soutenir des groupes d’épargne informels, des réseaux de femmes partageant une vision similaire et qui cotisent à une caisse commune. 
Un soir, alors que le garçon souffrait d’une diarrhée aigue, sa mère a appelé un taxi pour l’emmener à la clinique la plus proche. Mais les taxis, comme les ambulances, demandent que la course soit payée à l’avance et elle n’avait pas d’argent. 
Au Bénin, par exemple, l’apport moyen à la caisse commune d’un groupe est de 9 dollars seulement. Mais dans un pays où le revenu national brut par habitant est à peine supérieur à 800 dollars, des petits montants peuvent faire une énorme différence. 
Les femmes des communautés pauvres peuvent compter les unes sur les autres, mais elles doivent également avoir accès aux agences gouvernementales et internationales si elles veulent échapper à la faim et à la pauvreté. C’est la raison pour laquelle l’organisation pour laquelle je travaille, la Fondation Grameen, utilise la technologie numérique et les téléphones portables pour faire le lien entre des groupes d’épargne et des prestataires de services. 
Un de nos projets le plus important est déployé au Burkina Faso, un pays extrêmement pauvre d’Afrique de l’Ouest où près de 55 pour cent de la population n’est pas assurée de manger à sa faim pendant une partie de l’année. Depuis 1993, nous avons coopéré avec plus de 73.000 femmes participant à quelques 3300 groupes d’épargne, fournissant directement des services aux femmes qui en avaient besoin. 
Notre objectif est de réduire le taux de pauvreté en améliorant leurs compétences de gestion d’actifs, ce qui leur permet aussi d’influer sur l’avenir de leurs communautés. Les sessions de dialogue sur l’égalité des sexes que nous avons organisées pour les hommes et les femmes ont également permis de renforcer les liens familiaux. 
Elle diversifiait ses sources de revenu, gérait ses finances et avait même adopté des techniques agricoles adaptées aux changements climatiques. Et surtout, elle s’est décrite comme « une femme travailleuse, respectueuse, rigoureuse et ambitieuse ». 
Ce sont des adjectifs que toute femme, quelle que soit sa situation financière ou son éducation, devrait être en droit de s’attribuer. Cette semaine, alors que le monde célèbre les incroyables progrès enregistrés par les femmes dans la longue marche vers l’égalité, je penserai à des femmes comme Rasmata qui ont accompli tellement avec si peu de moyens. 

Les Manifestations de travailleurs en Chine : abondantes mais préemptées ? 
Même si le gouvernement est déterminé à tenir éloignées des médias les informations sur les désordres (ou, du moins, à minimiser leur importance et les perturbations qu’ils créent), il a toutefois été possible de collecter des informations sur près de 200 événements distincts entre 1994 et 2004 parmi les milliers d’événements non publicisés qui se sont réellement déroulés. Certains de ces reportages proviennent de sources médiatiques situées à Hong Kong, quelques-uns proviennent de publications chinoises et d’autres sont issus de la presse occidentale. 
Ces reportages démontrent tous un accroissement répandu du même modèle immuable : les autorités, de Beijing ou des localités concernées, tolèrent généralement les manifestations et occupations de locaux, avec pétitions et affiches, à petite échelle, peu bruyantes et relativement peu perturbatrices, organisées par les paysans et les ouvriers. Elles sont particulièrement indulgentes quand les manifestants apparaissent spontanés, désorganisés, localisés et sans leader. 
L’élite politique est moins tolérante envers les manifestations qui semblent avoir été mobilisées par des dissidents, sont marquées par certaines violences, font preuve d’une certaine organisation, menacent de se propager ou impliquent des perturbations sur les principales lignes de transport. En effet, certains épisodes étant parvenus jusqu’aux médias au-delà du territoire chinois continental font habituellement état de manifestations telles que le blocage des voies ferrées d’axes principaux de transports urbains, les assauts et les confrontations avec les autorités, des détentions et des arrestations. 
En voici les causes : les salaires et retraites impayés, les licenciements soudains et massifs, la corruption des dirigeants tenus pour responsables des faillites de certaines entreprises industrielles et la fin de la plupart des privilèges et avantages socialistes, qui avaient été accordés depuis les premiers jours du régime communiste, dans les années 1950. En effet, au moment même où de nombreux Chinois s’enrichissent, les réductions d’emploi ont mené à l’appauvrissement d’environ un huitième des habitants officiellement enregistrés dans les villes principales. 
Dans l’intérêt de reprendre le contrôle sur ce que les dirigeants post Mao ont été amenés à considérer comme les excès et les pertes de l’économie planifiée et socialiste, quelques 60 millions d’employés travaillant dans les entreprises appartenant à l’État ont été licenciés sommairement depuis le début des années 1990 suite aux faillites de leurs usines, par manque de technologie de pointe et d’équipement, mauvaise gestion ou détournement de fonds, une facture sociale élevée ou la concurrence de sites non gouvernementaux plus modernes ou moins coûteux aussi bien en Chine qu’à l’étranger. Ne possédant aucun moyen fiable de faire état de leurs griefs, des foules en colère d’ouvriers licenciés et de personnes « mises à la retraite » d’office (ou xiagang, à la retraite partielle) se sont mises à défier toujours plus les autorités ces dix dernières années. 
Ce gouvernement autoproclamé gouvernement « du peuple » ne se soucie-t-il pas du grand nombre de ses citoyens en zones urbaines s’enfonçant dans la pauvreté et la dissidence ? Et pourquoi ce régime, obsédé par la « stabilité », laisse-t-il persister une telle instabilité ? 
La vérité est que même si les dirigeants du parti sont terriblement mal à l’aise face à cette situation et en débattent bien souvent, il existe une certaine limite à ce qu’ils peuvent accomplir dans le cadre de la transition chinoise entre deux systèmes. L’évocation quasi constante des dangers de « l’instabilité sociale » de la part du parti communiste et ses efforts incessants pour rester au pouvoir l’a forcé à affronter la réalité et les causes de ces crises avec des outils très limités. 
Il y a eu cependant des efforts de compensation qui ont préoccupé une grande partie des bureaucrates de la sécurité sociale et du travail et des affaires civiles, qui se sont sentis poussés à accroître les sommes déjà importantes consacrées aux fonds d’urgence pour calmer les troubles. Le « programme de réemploi » est un des efforts sérieux mis en place (lancé sur le plan national en 1998) : il avait pour ambition de parvenir en quelque sorte à un accord pour les travailleurs licenciés du secteur des entreprises d’État. 
En fait, le gouvernement central a alloué des sommes impressionnantes, à hauteur de 77,9 milliards de yuans en 2004, pour secourir les travailleurs licenciés et les pauvres tandis que les localités augmentaient également leurs dépenses. Pourtant, la triste vérité est que seul un quart probablement des licenciés mis à la porte des usines ont reçu un soutien significatif. 
Il faut admettre que les travailleurs découvrent souvent que l’arbitrage ne les aide pas vraiment, du fait de la corruption et de la forte influence des managers les plus puissants contre qui ils ont porté plainte. Les redressements judiciaires ont cependant réussi à reporter temporairement l’attention de certains travailleurs dissidents de la rue vers les instances de médiation, ce qui à son tour a permis de réduire le nombre des manifestations et confrontations de rue. 
Néanmoins, ces dernières années, le nombre de manifestations urbaines en Chine a radicalement augmenté, et, selon les rapports de police, elles sont même plus grandes et mieux organisées. Jusqu’à présent, le régime a réussi à maintenir une certaine stabilité à travers le contrôle des médias (prévenant de ce fait la liaison des mouvements de protestation qui s’ignorent les uns les autres), en achetant les travailleurs en colère avec des allocations temporaires et en réprimant et emprisonnant ceux qui refusent de se laisser dissuader. 

Le paradis des travailleurs ? 
Leur pouvoir grandissant, en faveur de l’égalité et de l’équité, contribuera-t-il à la durabilité de la mondialisation ? D’une manière ou d’une autre, les syndicats sont l’un des grands éléments imprévisibles de l’évolution de notre système économique en 2008 et après. 
L’influence croissante des syndicats se manifeste indéniablement dans bon nombre d’événements récents : l’accord controversé de la chancelière allemande Angela Merkel pour augmenter les salaires minimum des employés des postes ; les craintes avouées de candidats américains potentiels au sujet du commerce et de l’immigration ; et les préoccupations naissantes des dirigeants chinois en matière de normes de travail. 
En outre, la respectabilité intellectuelle des syndicats est en pleine renaissance. Après avoir été accusés par les économistes durant des décennies d’accroître le chômage et d’étouffer la croissance, ces associations bénéficient du soutien de maîtres à penser tels que Paul Krugman, pour qui les syndicats les plus forts sont indispensables pour juguler les pires excès de la mondialisation. 
Leur émergence soudaine en tant que force politique est tout particulièrement surprenante aux Etats-Unis, où le nombre d’adhésions dans le secteur privé est passé de 25 % en 1975 à 8 % aujourd’hui. Du high-tech Google au grand détaillant Wal-Mart, les sociétés américaines ont trouvé des moyens d’éviter les syndicats. 
Dans un pays relativement pauvre comme la Chine, les vrais syndicats peuvent contribuer à équilibrer le pouvoir des employés par une amélioration des conditions de vie surpassant les coûts de la croissance. Les secteurs industriels de certaines régions chinoises ne rappellent que trop le début des années 1920, avant l’arrivée des syndicats. 
En revanche, aux Etats-Unis et dans les riches pays européens, il est douteux de soutenir que le renforcement des syndicats est plus profitable que coûteux. De nos jours, les droits juridiques et statutaires de nombreux travailleurs prévoient déjà les protections de base pour lesquelles les syndicats se battaient il y a un siècle. 
Désormais, l’influence des syndicats sert trop souvent à encourager des pratiques de travail et des structures salariales rigides ne récompensant pas le travail ni les compétences. Il n’est pas surprenant que le secteur public, où la productivité est faible et les contraintes fiscales souples, ait généralement la plus grande concentration de syndicats. 
Avant l’ère moderne de la mondialisation, les syndicats pouvaient prospérer en s’organisant à l’échelle nationale – force considérable de négociation vis-à-vis des employés et des consommateurs. Après le boum du commerce mondial au lendemain de la guerre, la plupart des syndicats ont vu leur force de monopole s’affaiblir, si ce n’est disparaître. 
Certaines causes promues par les syndicats, comme les droits de l’homme et l’environnement, sont inattaquables. Mais lorsque ceux-ci tentent de les lier au commerce, leurs motivations deviennent néanmoins discutables. 
Exemple significatif : les pressions exercées par les syndicats contre l’accord de libre-échange entre les États-Unis et la Colombie, dont la ratification fera largement progresser les relations entre les Etats-Unis et l’Amérique latine. Les questions légitimes sur la guerre civile épique menée par le gouvernement colombien contre les rebelles financés par la drogue n’ont pas pris le dessus sur les questions plus vastes. 
Malheureusement, le même scénario se reproduit dans une multitude de questions commerciales, dont bon nombre concernent la Chine. 
Dans les pays riches, les recettes sont bien mieux redistribuées par les impôts et le système d’allocations plutôt que par les décisions gouvernementales d’aide aux syndicats. Aujourd’hui, les riches payent dans l’ensemble si peu d’impôts qu’il suffirait simplement d’opter pour un impôt forfaitaire et un niveau élevé d’exemption, de sorte que les familles à faibles revenus n’aient pas à payer. 
Dans les pays à revenus moyens, la situation se complique. Mais là aussi, la meilleure stratégie consiste à promouvoir les droits juridiques et statutaires des travailleurs, tout en laissant la plupart des syndicats s’éteindre. 
Malheureusement, il est plus probable que l’influence politique des syndicats vienne à déstabiliser le commerce et la croissance – et ait des conséquences fort incertaines. En voyant les dirigeants politiques de pays riches céder aux exigences des syndicats et dénigrer le libre‑échange et l’immigration, il y a toutes les raisons de s’inquiéter pour l’avenir. 

L’évolution du travail 
CAMBRIDGE – A la mi-décembre, l'ONU publiera le nouveau numéro de sa série de référence de Rapports sur le développement humain annuels. Le rapport de cette année met l'accent sur la nature du travail : comment la façon dont nous gagnons notre vie est transformée par la mondialisation économique, les nouvelles technologies et les innovations d’organisation sociale. 
Historiquement, c’est grâce à de grandes quantités de travail éreintant que les pays sont devenus riches. Et c’est la richesse qui permet à certaines personnes d’avoir la chance de faire un travail plus agréable. 
Grâce à la révolution industrielle, de nouvelles technologies dans les textiles en coton, dans le fer et l’acier, ainsi que dans le transport ont permis une hausse constante des niveaux de productivité du travail pour la première fois dans l'histoire. D’abord en Grande-Bretagne au milieu du XVIIIe siècle, puis en Europe occidentale et en Amérique du Nord, des hommes et des femmes affluèrent de la campagne vers les villes pour satisfaire la demande croissante de main-d'œuvre des usines. 
Ils travaillèrent de longues heures dans des conditions étouffantes, habitèrent dans des logements surpeuplés et insalubres, et leurs revenus ne progressèrent que très peu. Certains indicateurs, tels que la taille moyenne des travailleurs, suggèrent que les niveaux de vie ont peut-être même diminué pendant un certain temps. 
Cela s’est produit en partie parce que les salaires ont commencé à augmenter naturellement lorsque le surplus des travailleurs ruraux s’est tari. Mais, de manière tout aussi importante, les travailleurs se sont organisés pour défendre leurs intérêts. 
Les conditions de travail s’améliorèrent grâce à des arrangements négociés ou prescrits par l'Etat qui conduisirent à une réduction des heures de travail, une plus grande sécurité, ainsi que des allocations de famille, de santé et d'autres avantages. Les investissements publics dans l'éducation et la formation des travailleurs les rendirent à la fois plus productifs et plus libres d'exercer des choix. 
En conséquence, la part du travail dans l'excédent des entreprises s’est mise à augmenter. Bien que les emplois en usine ne soient jamais devenus agréables, les métiers d’ouvriers permettaient dorénavant d’accéder à un niveau de vie de la classe moyenne, avec toutes ses possibilités de consommation et ses opportunités de style de vie. 
Ainsi, les travailleurs « excédentaires » furent déplacés vers les industries de services – l'éducation, la santé, la finance, le divertissement et l'administration publique, par exemple. Ainsi est née l'économie post-industrielle. 
A ceux qui avaient les compétences, le capital et le bon sens pour prospérer dans l'ère post-industrielle, les services ont offert des possibilités démesurées. Des banquiers, des consultants et des ingénieurs gagnèrent des salaires beaucoup plus élevés que leurs ancêtres de l'ère industrielle. 
Malgré de longues heures (peut-être plus que dans les emplois en usine), les professionnels des services bénéficièrent d’un contrôle beaucoup plus grand sur leur vie quotidienne et les décisions en milieu de travail. Les enseignants, les infirmières et les serveurs étaient loin d’être aussi bien payés mais ont, eux aussi, été libérés de la monotonie de la corvée mécanique de l'atelier. 
Pour les travailleurs les moins qualifiés, cependant, les emplois du secteur des services ont impliqué de renoncer aux avantages négociés du capitalisme industriel. La transition vers une économie de services a souvent été de pair avec le déclin des syndicats, de la protection de l'emploi et des normes d’équité salariale, ce qui a affaiblit grandement le pouvoir de négociation et la sécurité d'emploi des travailleurs. 
Ainsi, l'économie post-industrielle a-t-elle ouvert un nouvel abîme au sein du marché du travail, entre les personnes disposant d’emplois dans les services stables, à salaire élevé et épanouissants, et celles devant se contenter d’emplois éphémères, peu rémunérés et peu satisfaisants. 
L'inégalité, l'exclusion et la dualité se sont accrues dans les pays où les compétences étaient mal réparties et de nombreux services se sont approchés de « l’idéal » des marchés au comptant des manuels d’économie. Les États-Unis, où de nombreux travailleurs sont obligés de de combiner plusieurs emplois afin de s’assurer un niveau de vie adéquat, demeure l'exemple canonique de ce modèle. 
La grande majorité des travailleurs vivent encore dans des pays à faible revenu et à revenu intermédiaire et doivent encore passer par ces transformations. Il y a deux raisons de penser que leur trajectoire future ne se déroulera pas (nécessairement) tout à fait de la même façon. 
Tout d'abord, il n'y a aucune raison pour laquelle des conditions de travail sécurisées, la liberté d'association et la négociation collective ne pourraient pas être introduites à des stades de développement plus précoces que ce qui n’a eu lieu historiquement. Tout comme la démocratie politique n'a pas besoin d'attendre que les revenus augmentent, des normes de travail solides ne doivent pas nécessairement arriver après le développement économique. 
Beaucoup (sinon la plupart) des pays en développement sont en train de devenir des économies de services sans avoir développé un grand secteur manufacturier – un processus que j’ai baptisé « désindustrialisation prématurée ». 
La désindustrialisation prématurée pourrait-elle être une bénédiction déguisée, permettant aux travailleurs dans le monde en développement de contourner la corvée du travail en usine ? 
Une société dans laquelle la plupart des travailleurs sont auto-propriétaires – commerçants, professionnels indépendants ou artistes – et fixent leurs propres conditions d'emploi tout en bénéficiant d’un niveau vie adéquat est possible uniquement lorsque la productivité globale de l'économie est déjà très élevée. Les services de haute productivité – tels que l'informatique ou la finance – ont besoin de travailleurs bien formés, et non pas le genre non qualifié que les pays pauvres ont en abondance. 
En même temps, le moteur traditionnel de développement économique – l’industrialisation – est susceptible de fonctionner à capacité beaucoup plus faible. La combinaison résultante des attentes élevées du public et de la faible capacité de production de revenus sera un défi majeur pour les économies en développement partout dans le monde. 

Le dossier encore ouvert de la parité des sexes 
DAVOS – Lorsqu’il s’agit de jauger l’importance de la parité des sexes dans les milieux de travail, le message s’est clairement rendu aux dirigeants. Les sondages – dont ceux menés par mon cabinet – continuent de montrer que les chefs d’entreprises se rendent compte de la nécessité d’un traitement équitable des hommes et des femmes dans le monde du travail. 
En fait, mes entretiens avec des dirigeants de grandes sociétés internationales confirment que ce dossier progresse. La plupart admettent que la question est essentielle à la réussite de leurs entreprises et ont mis en place des mesures de promotion de l’égalité des sexes dans leurs propres entreprises. 
L’écart salarial existe dans tous les pays du monde, les revenus des hommes étant supérieurs à ceux des femmes pour le même emploi. De même, le pourcentage des sièges sur les conseils d’administration occupés par des femmes semblent plafonner à un peu plus que 17 %. 
Dans une enquête mondiale menée en 2015 par PwC auprès des femmes du millénaire nées entre1980 et 1995, la moitié de celles qui travaillent dans les services financiers ont déclaré qu’elles estimaient que les employés mâles recevaient de meilleures promotions. Plus de 70 % mentionnaient que quand bien même leur entreprise dit tout faire pour favoriser la diversité, en réalité, les perspectives d’avancement sont inégales. 
Fait intéressant, d’autres études concluent que lorsque l’on donne la chance aux femmes de participer sur un pied d’égalité avec les hommes, elle finisse le plus souvent par se retrouver au sommet. 
Et un autre des volets d’étude de PwC, examinant les nouveaux visages de milliardaires à l’international, a permis de découvrir ce que nous avons appelé le « facteur Athéna ». L’augmentation du nombre de milliardaires femmes dépasse considérablement celui des hommes, l’Asie enregistrant la croissance la plus élevée dans les rangs de milliardaires femmes qui ont monté leur propre fortune. 
Du même coup, la contribution positive aux résultats opérationnels d’une plus grande diversité dans les milieux de travail devient de plus en plus évidente. Et pourtant, comme elle se traduit par la persistance tenace de l’écart salarial, les obstacles au progrès des femmes demeurent. 
Beaucoup des préjugés qui défavorisent les femmes sont inconscients ; et, en raison de leur nature même, ces angles morts ne peuvent être réglés uniquement par des énoncés d’intention. Réduire l’inégalité des sexes nécessitera de notre part de déceler où, comment et pourquoi ces éléments discriminatoires se matérialisent et de mettre sur pied des stratégies et des interventions systématiques pour les extirper. 
Pour y arriver, les entreprises doivent prendre les devants et demander aux hommes qu’ils aident à l’avancement des femmes dans le monde du travail. C’est pourquoi je suis fier d’être fondateur et promoteur de changement sociétal du mouvement des femmes HeForShe de l’ONU. 
La justification économique pour ce faire est blindée. Non seulement les femmes composent la moitié de la population mondiale ; mais elles sont le plus souvent dotées des compétences nécessaires pour composer avec les différences entre les sexes – l’ouverture d’esprit, l’humilité, l’empathie – et qui peuvent servir à aplanir d’autres types de différences, qu’elles soient culturelles, physiques ou personnelles. 
Il est important, évidemment, de rassurer les sceptiques masculins qui considèrent que l’égalité des sexes les menace. En juin 2015, j’ai animé une séance de clavardage HeForShe sur Twitter, et même si le dialogue était largement positif, une préoccupation évidente revenait souvent : pourquoi les hommes devraient-ils aider la promotion des femmes pour des postes auxquels ils veulent eux-mêmes postuler ? 
Pour répondre à cette question, il sera nécessaire de démontrer que nous ne faisons pas la promotion de certaines personnes aux dépens d’autrui ; l’égalité des sexes doit être une démarche où tout le monde y trouve son compte. Chez PwC, nous tentons de la régler en organisant des entretiens dans lesquels hommes et femmes discutent des problèmes d’égalité des sexes de façon collaborative et respectueuse et en travaillant avec les employés des deux sexes pour qu’ils remettent en question les cas de deux poids deux mesures et qu’ils admettent qu’il pourrait encore y avoir des œillères sur ce sujet. 
Les recherches récentes laissent croire qu’au rythme actuel des progrès, il faudra encore 80 années pour atteindre l’égalité des sexes. Cet échéancier est trop long. 

Quatre manières de vaincre le VIH/SIDA 
PITTSBURGH – Dans la lutte contre le VIH/SIDA, certains récits se distinguent sur la longue route vers l'éradication mondiale. En 2009, j'ai entendu l'un de ces récits en Tanzanie. 
Lors de ma visite d'un village reculé, j'ai parlé à une femme qui se savait séropositive. Elle m'a dit que les normes de santé de l'époque lui indiquaient qu'elle ne pouvait pas recevoir de traitement avant que son décompte de cellules CD4-T auxiliaires, un type de globules blancs utilisés par le système immunitaire, n'ait chuté en-deçà d'un certain seuil. 
La machine n'était toujours pas réparée à son deuxième long voyage. Ce n'est que plusieurs mois plus tard, après son troisième voyage à pied à la clinique, qu'elle a reçu son décompte de cellules : ses niveaux étaient bien en-deçà du seuil nécessaire. 
Bien que le nombre de décès liés au SIDA ait chuté de près de la moitié depuis le pic atteint en 2005, beaucoup trop de personnes meurent encore de cette maladie évitable. En 2016 seulement, un million de personnes dans le monde sont mortes de causes liées au VIH, tandis que 1,8 millions de personnes de plus ont été infectées. 
La Journée mondiale de lutte contre le SIDA, le 1 décembre, est une occasion de rendre hommage aux millions de victimes et de s'engager à mettre fin à cette maladie dévastatrice. Selon l'ONUSIDA, seulement 54 % des adultes séropositifs et seulement 43 % des enfants séropositifs reçoivent actuellement le traitement antirétroviral qui sauve des vies et qui prévient de nouvelles infections. 
En tant que PDG d'une société pharmaceutique internationale, je suis fière du travail que nous accompli pour lutter contre le VIH/SIDA dans le monde entier. Aujourd'hui, plus de huit millions de personnes (près de la moitié de tous les patients recevant un traitement pour le VIH dans les pays en développement), dépendent de traitements antirétroviraux que nous produisons. 
Mais pour ceux d'entre nous qui sommes à l'avant-garde de ce combat, le travail est loin d'être terminé. L'industrie pharmaceutique a la responsabilité d'élargir l'accès au dépistage et au traitement et d'aider à arrêter la propagation du VIH une fois pour toutes. 
Nous réduisons constamment son prix depuis cette date pour le rendre plus accessible à davantage de personnes. Avec ce seul traitement, Mylan et autres fabricants de génériques font économiser au gouvernement américain, aux donateurs internationaux, aux programmes nationaux de santé plus de 4,5 milliards de dollars par an. 
Ces médicaments sont largement utilisés dans les pays à revenus élevés, car ils provoquent moins d'effets secondaires. Il nous faut répliquer le coût abordable des initiatives de ce genre. 
Les fabricants de médicaments doivent ensuite continuer d'investir dans la capacité et la fiabilité de la chaîne logistique. Depuis 2005, le nombre de personnes sous traitement antirétroviral dans le monde a augmenté d'un facteur de dix, soit 21 millions de patients. 
Un troisième engagement urgent et nécessaire consiste à accroître le soutien à la recherche qui accélère le développement de nouvelles innovations performantes et efficaces du traitement. Par exemple, Mylan fournit des études de médicaments pour des essais de recherche, comme l'essai MaxART au Swaziland, qui a démontré que le fait d'offrir un traitement à toutes les personnes séropositives est la meilleure façon de ralentir la propagation de la maladie. 
Nous ne soutenons pas ces essais cliniques parce que nous espérons bénéficier de brevets négociables de propriété intellectuelle : ce n'est pas notre objectif. Au contraire, nous les soutenons parce que c'est la bonne façon de faire avancer la science et d'améliorer les traitements. 
Enfin les bénéfices réels dans la lutte contre le VIH/SIDA vont impliquer que les fabricants de médicaments rendent compte des limitations des systèmes de soins de santé et des réseaux de distribution dans les pays en développement qu'ils servent. 
C'est pourquoi Mylan a développé des comprimés stables à la chaleur, à goût masqué et dispersibles que l'on peut facilement incorporer dans la nourriture. Nos scientifiques travaillent actuellement sur la prochaine génération de cette formule, qui se présente sous forme d'un sachet de sucre que l'on peut même donner aux nouveau-nés. 
Mais quand je pense à la femme que j'ai rencontrée en Tanzanie, je me rappelle qu'il reste encore beaucoup à faire. Les fabricants de médicaments génériques ont un rôle important à jouer dans ce combat : nous ne nous arrêterons pas de travailler avant que le traitement ne soit disponible pour chaque patient qui en a besoin dans le monde entier. 

La Banque mondiale doit retourner à sa mission première 
Mais la Banque mondiale est dépourvue d'une stratégie ODD et elle se tourne à présent vers Wall Street pour plaire à ses maîtres politiques à Washington. Le président de la Banque mondiale Jim Yong Kim devrait trouver une meilleure marche à suivre, ce qu'il peut réussir en revisitant l'une de ses grandes réussites. 
Kim et moi avons collaboré étroitement de 2000 à 2005, pour amplifier la réponse mondiale à l'épidémie de SIDA. Partners in Health, l'ONG que dirigent Kim et son collègue de l'Université de Harvard Paul Farmer, a utilisé des traitements antirétroviraux (ARV) pour traiter près de 1 000 habitants pauvres ruraux infectés par le HIV en Haïti et leur a redonné la santé et l'espoir. 
J'ai fait remarquer à Kim et à Farmer il y a 18 ans que leur réussite en Haïti pourrait s'étendre pour atteindre des millions de personnes à un faible coût et avec des avantages sociaux très élevés. J'ai recommandé un nouveau mécanisme de financement multilatéral, un fonds mondial pour combattre le SIDA et un nouvel effort de financement par les États-Unis. 
L'Organisation Mondiale de la Santé, sous la direction de la Directrice Générale Gro Harlem Brundtland, a recruté Kim pour diriger l'OMS dans l'intensification de cet effort. Kim a fait un travail fantastique et ses efforts ont ouvert la voie pour apporter les ARV à des millions de personnes, ce qui a permis de sauver des vies, des emplois et des familles. 
Premièrement, le secteur privé a été un associé important, qui a proposé des médicaments protégés par brevets à leur coût de production. Les sociétés pharmaceutiques ont refusé de faire des bénéfices sur les pays les plus pauvres, par décence et pour sauver leur réputation. 
Deuxièmement, l'effort a été soutenu par la philanthropie privée, menée par Bill Gates, qui a inspiré d'autres personnes à faire des dons comme lui. La Fondation Bill et Melinda Gates a soutenu le nouveau Fonds mondial, l'OMS et la Commission sur la macro-économie et la santé, que j'ai dirigée pour l'OMS en 2000-2001 - et qui ont avec succès fait campagne pour l'augmentation du financement des donateurs pour combattre le SIDA ainsi que d'autres maladies mortelles. 
Combattre le SIDA dans les pays pauvres n'a pas été considéré comme un investissement générateur de recettes nécessitant une technologie financière sophistiquée. Cette entreprise a été considérée comme un bien public essentiel qui nécessitait que les philanthropes et les pays à revenus élevés financent les traitements indispensables pour sauver la vie des pauvres et des personnes mourantes. 
Le Fonds mondial ne remplit pas les poches de ministres corrompus, ni ne finance des concessions pétrolières, ni les trafics d'armes. Le Fonds mondial applique des normes techniques rigoureuses de santé publique et tient les pays bénéficiaires pour responsables - notamment par des conditions de transparence et de cofinancement - pour leur fournir ses services. 
Les ODD prévoient, entre autres, la fin de l'extrême pauvreté et de la faim, l'institution de la couverture de santé universelle et l'enseignement primaire et secondaire supérieur universels d'ici 2030. Mais en dépit du fait qu'elle ne progresse que lentement dans la réalisation de ces objectifs, la Banque n'affiche aucune inquiétude ni stratégie en vue de remettre les ODD sur la bonne voie pour 2030. 
Le Président des États-Unis Donald Trump ne veut peut-être pas entendre parler des responsabilités de son gouvernement vis-à-vis des ODD. Mais c'est le rôle de Kim de lui rappeler, à lui et au Congrès américain, ces engagements - et que c'était un Président républicain, George W. Bush, qui de façon créative et avec succès a mené la bataille contre le SIDA. 
Wall Street peut aider à structurer le financement des projets à grande échelle d'énergie renouvelable, des transports en commun, des routes et de toute autre infrastructure qui peut se financer par des péages et des redevances. Un partenariat entre la Banque mondiale et Wall Street pourrait aider à s'assurer que de tels projets soient écologiquement rationnels et justes pour les communautés concernées. 
Kim devrait puiser dans son expérience de champion mondial de la santé qui a porté ses fruits dans la lutte contre le SIDA, plutôt que d'adopter une approche qui ne va réussir qu'à enterrer les pays pauvres sous la dette. Nous avons besoin de la voix de la Banque mondiale et de ses efforts laborieux pour mobiliser le financement de subventions pour les ODD. 
Les services de santé pour les pauvres ont besoin de la formation systématique et du déploiement d'agents sanitaires des collectivités, de diagnostics, de médicaments et de systèmes d'information. L'éducation pour les pauvres a besoin de professeurs qualifiés, de salles de classe sûres et modernes, de connectivité vers d'autres écoles et de programmes d'études en ligne. 
Il en va de même pour le monde des supers-riches, dont le degré de richesses est historiquement sans précédent. Les supers-riches ont reçu de multiples réductions des impôts et des allégements fiscaux spéciaux, ils ont obtenu des crédits faciles de la part des banques centrales et des bénéfices exceptionnels des technologies qui amplifient des bénéfices tout en abaissant les salaires des travailleurs non qualifiés. 
En se rendant à Wall Street, ou à Davos, ces autres foyers de richesse, la Banque mondiale devrait inspirer aux milliardaires de placer leurs richesses dans l'augmentation de la philanthropie personnelle pour soutenir les ODD. C'est ce que fait Bill Gates, avec des résultats historiques, pour la santé publique. 

Doing Business : quelques rudiments 
NEW YORK – Le rapport Doing Business (DB), publié chaque année par la Banque mondiale, est sans doute la publication la plus citée. C’est aussi la plus controversée, et avec la parution en octobre dernier du Doing Business 2018, la polémique entourant le rapport atteint de nouvelles limites, puisqu’on évoque des zones d’ombre, le trucage des données et mêmes des manipulations politiques. 
J’étais donc tenu à une certaine réserve avant de me joindre au débat. Mais aujourd’hui, une analyse du classement et du rapport annuel lui-même me semble légitime. 
J’ai découvert le DB lorsque j’étais conseiller du gouvernement indien, en y cherchant des idées pour alléger la tradition bureaucratique notoirement envahissante de l’Inde. Aussi, lorsque je suis entré à la Banque mondiale et lorsque j’ai appris que je serais chargé de superviser l’équipe du DB, je me suis un peu retrouvé dans la situation de l’habitué d’un restaurant à qui l’on en confierait les cuisines. 
Selon le rapport 2018, la Nouvelle-Zélande et Singapour sont le premier et le deuxième meilleur lieu au monde pour faire des affaires, tandis que l’Érythrée et la Somalie sont les pires, classés respectivement au 189e et au 190e rang. 
Si, à certains égards, je n’ai pas apprécié les classements du DB, je ne pense pas que les accusations de manipulations de données soient crédibles. Ayant personnellement supervisé une bonne part du processus, auquel travaille une équipe très nombreuse, qui compile des données provenant du monde entier, je peux attester des multiples échelons de garde-fous qui sont en place. 
Dans toute tâche d’envergure, qu’il s’agisse du DB ou de tenter de mesurer un PIB, on découvre, à l’occasion, des défauts conceptuels. Ainsi, lorsque j’ai pris pour la première fois le processus en main, me suis-je opposé à l’hypothèse selon laquelle un niveau élevé d’imposition était forcément mauvais pour l’économie. 
Même si l’on néglige la dimension morale du problème, une fiscalité très basse expose un pays à de graves crises budgétaires, qui sont un cauchemar pour les milieux d’affaires. Des mesures ont donc été prises pour faire les corrections minima, qui ne soient pas cependant trop perturbatrices. 
Il n’est jamais idéal de changer un instrument longtemps utilisé pour la mesure des évolutions ; mais il n’est pas plus juste de s’appuyer sur une hypothèse dont on sait qu’elle est erronée. Pour ma part, j’ai tenté d’empêcher les biais possibles en ne considérant pas le résultat final sans avoir préalablement décidé, au moyen d’un raisonnement abstrait, quelles évolutions étaient absolument nécessaires. 
Je ne suis plus en possessions des informations de première main sur les données, mais je peux discerner deux raisons de cette évolution. Tout d’abord, lorsqu’un pays est déterminé à remonter dans le classement, il peut le faire en concentrant son action sur les dix indicateurs qui déterminent le résultat final, quoique ce ne soit pas la stratégie économique que je préconiserais. 
En second lieu, tout changement dans le classement peut être provoqué, soit par ce que fait un pays relativement aux autres pays, soit par des changements dans les mesures utilisées lors d’une année donnée par le DB – comme ceux qui ont été mentionnés plus haut. Ainsi, lorsque l’Inde est passée, entre 2014 et 2015, de la 142e à la 130e position, l’équipe du DB et moi-même avions calculé que quatre places seulement, sur les douze qu’avait gagnées le pays correspondaient à des évolutions réelles qu’il avait réalisées, les autres étant attribuables à des changements de méthodologie. 
Quant au Chili, descendu de la 48e à la 57e place entre 2015 et 2016, et qui est aujourd’hui classé à la 55e, rappelons que la compétition en tête du classement est très serrée. De légères évolutions dans des pays qui occupent des positions voisines sur la liste peuvent se traduire par des variations de position assez brutales. 
À mon sens, c’est une action louable, et non blâmable. Ayant travaillé avec Bachelet à l’édition 2018 du Rapport sur le développement dans le monde consacré par la Banque mondiale à l’éducation, je sais qu’elle est un des rares responsables politiques sincèrement engagés dans l’amélioration des conditions sociales. 
De nombreux pays et dirigeants politiques commettent l’erreur de considérer le classement au DB comme un indicateur général de prospérité. Or le DB ne mesure que ce qu’il prétend mesurer : les facilités accordées aux entreprises. 

Une nouvelle mission pour la banque Mondiale 
WASHINGTON, DC – La révolution verte est considérée comme l’une des plus grandes réussites de l’histoire du développement économique. Dans les années 1960 et 1970, la création et l’adoption de variétés de cultures céréalières à haut rendement ont transformé l’économie indienne et sauvé des milliards de personnes de la faim dans la plupart des pays en développement. 
Mais aujourd’hui, l’avenir est sombre pour l’institution responsable de la révolution verte – un consortium de 15 centres de recherche autour du monde, le CGIAR (Consultative Group on International Agricultural Research). La Banque mondiale, l’un de ses principaux pourvoyeurs, envisage de retirer son appui financier. 
La mission du CGIAR est d’assurer la sécurité alimentaire dans le monde, et la recherche de base en agriculture recèle un potentiel énorme pour procurer des retombées économiques aux populations démunies. Mais le message envoyé par la Banque mondiale est encore plus préoccupant, à savoir qu’elle n’appuiera plus désormais les biens publics sous financés, même s’ils sont essentiels pour préserver les acquis sociaux, économiques et politiques du dernier siècle. 
Les réductions annoncées au budget du CGIAR font partie des efforts de la Banque mondiale pour réduire son budget administratif de 400 millions $ – un engagement prononcé par le président de l’organisme, Jim Yong Kim, en 2013. La Banque mondiale verse actuellement une subvention annuelle de 50 millions $ au CGIAR ; dont 20 millions $ seraient retranchés, le montant total disparaissant éventuellement sur une période de quelques années. 
Les chiffres avancés sont minimes par rapport aux 52 milliards $ engagés en 2013 par les bailleurs de la Banque mondiale pour contribuer à la lutte à la pauvreté dans le monde et aider les pays à faible revenu. Pour le CGIAR, les réductions annoncées, quoique douloureuses, ne seront pas si dévastatrices ; en 2013, les dépenses du groupe s’élevaient à 984 millions $ pour le financement de ses activités. 
La Banque mondiale envisage également de réduire sa contribution modeste, mais aux effets catalyseurs, au Global Development Network, qui appuie financièrement les chercheurs des pays en développement. Son soutien de l’Initiative pour la transparence dans les industries extractives, qui fait la promotion de la divulgation des contrats relatifs aux ressources naturelles dans le but de réduire la corruption, risque également de disparaître, tout comme le financement pour le Programme spécial de recherche et de formation concernant les maladies tropicales. 
Les sommes versées par la Banque mondiale pour assurer le soutien à la production de biens publics mondiaux liés au développement n’ont jamais occupé une grande part de ses dépenses. Le budget annuel d’environ 200 millions $ affecté au soutien du CGIAR et d’autres organismes bénéficiaires est de la petite monnaie par rapport aux 35 milliards $ en prêts octroyés en 2012. 
Bien sûr, il est vrai que lors de sa fondation, la Banque mondiale n’avait pas pour mission d’octroyer des subventions aux institutions responsables de la production des biens publics à l’échelle internationale. Sa mission première consistait – et c’est encore le cas – à offrir des prêts et de l’assistance technique aux États. 
Mais, comme je l’ai fait valoir auparavant, elle devrait en avoir une autre. En tant que première institution de développement qui couvre le monde entier, elle est bien placée – et, en fait, elle en a le mandat – pour aider les commanditaires, contribuer au financement et établir les priorités dans la gestion des biens publics internationaux. 
Le moment est venu pour qu'un ou plusieurs des États membres de la Banque mondiale relève le défi. La réaction rapide de l’organisme à la récente pandémie de l’Ebola est un exemple éloquent de sa capacité à régler des enjeux d’envergure mondiale. 
La mission de la Banque au XXIe siècle, à savoir aider les pays à financer leur développement, demeurera essentielle dans un avenir proche. Mais il reste une marge de manœuvre permettant à la Banque mondiale d’ajuster sa mire sur le XXIe siècle, en mettant surtout l’accent sur l’un des principaux préalables au développement : la gestion prudente et la protection des biens publics internationaux. 

Sur la voie du désordre économique mondial ? 
Ce système ayant échoué à procurer la prospérité inclusive dont il est capable, il est de plus en plus contesté et fragilisé. Si l'on exclut un changement de trajectoire, le risque de voir l'ordre économique d'aujourd'hui faire place à un désordre économique mondial va aller croissant. 
Le système économique mondial actuel, fondé essentiellement par les USA et leurs alliés au lendemain de la Deuxième Guerre mondiale, repose sur des institutions multilatérales - notamment le FMI et la Banque mondiale. Elles ont été conçues de manière à cristalliser les obligations des pays membres et elles incarnaient un ensemble de bonnes pratiques économiques qui ont abouti à ce que l'on appelle le "Consensus de Washington". 
Ce consensus s'enracinait dans un paradigme économique visant à encourager des interactions gagnant-gagnant entre les différents pays en favorisant la libéralisation des échanges, les flux financiers transfrontaliers, la liberté des prix et la déréglementation sur le plan intérieur. Tout cela est très différent de ce qui se passait derrière le Rideau de fer et en Chine durant la première moitié de l'après-guerre. 
Pendant plusieurs décennies, ce système international dirigé par les pays occidentaux a bien fonctionné, favorisant la prospérité et une relative stabilité financière. Cette situation a changé sous les coups de butoir d'une série de chocs financiers qui ont culminé avec la crise financière mondiale de 2008. 
Mais la crise n'est pas sortie de nulle part pour menacer un système économique sain. Au contraire, durant une longue période les changements économiques structuraux ont été plus rapides que l'évolution du système mondial - d'autant que les institutions de gouvernance multilatérale ont été lentes à reconnaître tout à fait l'importance de l'évolution du secteur financier et son impact sur l'économie réelle et à faire la place voulue aux pays émergents. 
C'est ainsi que les structures de gouvernance (en particulier la pondération des droits de vote au sein du FMI et de la Banque mondiale) correspondent davantage aux réalités économiques d'hier qu'à celles d'aujourd'hui et de demain. Et c'est la nationalité plutôt que le mérite qui est encore le facteur prépondérant dans le choix des dirigeants de ces institutions, ces postes étant encore réservés aux Européens et aux Américains. 
Or cela aggrave l'effet déstabilisateur du refus obstiné de réformer comme il le faudrait la gouvernance multilatérale. Plusieurs autres pays (surtout des pays avancés) n'ont pas modifié leur politique intérieure pour prendre en compte les changements intervenus dans les relations économiques à cause de la mondialisation, de la libéralisation et de la déréglementation. 
Trop de gens se sentent marginalisés, oubliés ou dépossédés. Ils dirigent alors leur colère contre les dirigeants et les institutions, et de ce fait les pressions sur la politique intérieure augmentent, entraînant un repli des pays sur eux-mêmes. 
Cette tendance se traduit dans les récents actes de défi visant l'ordre économique : la renégociation de l'Accord de libre-échange nord-américain, le retrait des USA du Partenariat transpacifique, la fin de l'appartenance du Royaume-Uni à l'UE... Tout cela jette une ombre sur l'avenir du système économique mondial. 
Le repliement des USA sur eux-même, un processus qui a commencé il y a plusieurs années, est particulièrement lourd de conséquences dans la mesure où il prive la planète d'un leader mondial. Aucun autre pays ou ensemble de pays ne pouvant ou n'étant proche d'occuper cette position, l'avènement de ce que le politologue Ian Bremmer appelle l'ère du G0 [en référence au G6, au G7 et au G20] devient beaucoup plus probable. 
La Chine réagit à l'affaiblissement du cœur du système international en accélérant la construction de petits réseaux, notamment autour des structures de pouvoir dominées par l'Occident. Cela inclut la création de la Banque asiatique d'investissement pour les infrastructures, la prolifération d'accords de payement bilatéraux et la poursuite de l'Initiative Ceinture et Route pour construire des infrastructures reliant la Chine à l'Asie de l'Ouest, à l'Europe et à l'Afrique. 
Les risques géopolitiques et sécuritaires augmenteront au moment même où une meilleure coordination transfrontalière revêt une importance cruciale pour faire face aux menaces des acteurs non étatiques et des pays perturbateurs comme la Corée du Nord. A la longue, les risques associés à cette marche vers le désordre économique mondial pourraient avoir de graves conséquences en matière de géopolitique et de sécurité nationale. 
Pourtant, d'une année à l'autre les représentants gouvernementaux présents lors des assemblées annuelles du FMI et de la Banque mondiale s'abstiennent d'y remédier. Et cette année ce sera sans doute la même chose. 
Les assemblées qui vont se tenir en octobre fournissent une occasion privilégiée pour entamer des discussions approfondies sur la manière d'arrêter cette dynamique perdant-perdant qui joue un rôle de plus en plus important dans l'économie mondiale. Plus on attendra pour semer les grains de la réforme, plus il leur sera difficile de prendre racine - et plus grande sera la probabilité de l'émergence d'un désordre économique mondial qui ne fera que des perdants. 

Au-delà des données sur la pauvreté 
Pendant des décennies, nous l’avons définie par un nombre, que la Banque mondiale situe à un niveau de revenu personnel actuellement inférieur à 1,90 $ par jour. Mais un simple chiffre ne peut saisir toute la complexité de la pauvreté. 
La semaine prochaine, la Banque mondiale tiendra ses réunions du printemps à Washington, DC, ce qui nous permettra d’établir des points de repère qui englobent les dimensions sociales et environnementales de la pauvreté. La Banque mondiale a admis qu’il faudrait considérer d’autres paramètres que le revenu et a récemment créé la Commission sur la pauvreté mondiale pour recommander des mesures supplémentaires. 
Mais il y a certaines lueurs d’espoir, notamment l’Indice de progrès social, qui donne un cadre de référence pour effectuer le suivi de multiples symptômes de pauvreté dans plusieurs pays pour compléter les mesures traditionnelles liées au revenu. 
Dans mon pays, le Paraguay, je collabore avec l’une des plus importantes entreprises sociales du pays, Fundación Paraguaya, qui assure du microfinancement et donne des cours et des formations à des milliers de citoyens parmi les plus démunis. Nous étudions plus de 50 paramètres sur six vecteurs de pauvreté, y compris le revenu, le logement, l’éducation et les infrastructures. 
L’une de nos clientes, Doña Mercedes, est aujourd’hui une micro-entrepreneure prospère dans une collectivité rurale à proximité d’Asunción, la capitale du pays. À l’époque où elle s’est lancée avec la Fundación Paraguaya, elle partageait un logis d’une pièce avec 16 autres membres de la famille et préparait ses repas sur un petit foyer dans un plancher en terre battue. 
L’outil d’auto-évaluation sur la pauvreté de la Fundación Paraguaya lui a permis de mieux cerner ses besoins et de les combler un à la fois. Tandis que les démarches traditionnelles insistent en grande partie sur l’estimation des sources des dépenses et des revenus des ménages, l’auto-évaluation de Fundación Paraguaya a aidé Doña Mercedes à ventiler ses besoins en 50 domaines distincts sur lesquels elle pouvait travailler, item par item et à les surveiller au fil du temps. 
Une simple carte de pauvreté l’aide à mesurer ses progrès par l’emploi des couleurs qu’on retrouve sur un feu de circulation, rouge, jaune et vert afin de faire ressortir les domaines qu’elle doit améliorer en priorité. Elle planifie prochainement d’ajouter à son domicile deux chambres à coucher et de travailler à agrandir son commerce. 
En Tanzanie, où j’ai œuvré pendant trois ans dans des collectivités rurales, nous avons aidé des villages des hauts plateaux du sud à adapter nos indices de pauvreté au contexte local afin de s’attaquer aux besoins en eau potable, en assainissement et en électrification. Des initiatives similaires sont en train d’être déployées en Afrique du Sud, au Nigeria, en Ouganda, en Chine et ailleurs. 
Si ces renseignements étaient transmis à l’État du Paraguay – qui a ses propres méthodes de collecte des données – nous pourrions cerner plus rapidement les poches de pauvreté et adapter des programmes d’aide à chaque famille. Puisque l’information est remplie sur une base volontaire, ce genre de collaboration pourrait offrir une aide ciblée et faire ressortir les services publics qui sont nécessaires. 
De plus, si la Commission sur la pauvreté mondiale de la Banque mondiale adopte des mesures multidimensionnelles de pauvreté, d’autres organismes seront incités à produire et à échanger des données plus détaillées sur la pauvreté. Les travailleurs humanitaires auront ainsi accès à une carte plus complète de la pauvreté dans le monde, qui leur permettra d’amplifier l’efficacité des initiatives anti-pauvreté. 
Il ne sera pas facile de choisir quelles mesures y inclure, ou même comment établir des critères universels ; mais même l’adoption de seulement quelques critères de base feraient progresser les choses. Les mesures unidimensionnelles telles que le seuil de revenu quotidien de 1,90 $ ont établi pendant trop longtemps le mauvais diagnostic des problèmes des gens démunis – et plus important encore, de leurs causes. 
Heureusement, il semble que la Banque mondiale admet les limites de son indice de revenu. Pour que le bon type d’aide atteigne ceux qui en ont le plus besoin au bon moment et de manière efficace, les responsables du développement doivent adopter le type de données multidimensionnelles sur la pauvreté que les organismes humanitaires comme Fundación Paraguaya ont appris à recueillir. 

La Banque mondiale peut-elle se sauver ? 
CAMBRIDGE – Au cours des dernières années, alors que le rôle de financement de la Banque mondiale a été éclipsé par l'augmentation du capital privé et un afflux d’argent en provenance de Chine, ses dirigeants ont cherché désespérément une nouvelle mission. De plus, d'interminables réorganisations, des nominations politisées et les priorités changeantes des présidents successifs ont contribué à la perception que l'institution est dysfonctionnelle. 
La Banque mondiale a tenté de se réinventer en tant que fournisseur de biens publics mondiaux et « banque de connaissances » produisant données, analyse et recherche pour ses clients des pays en développement. Peu de monde contestera les réussites de la Banque en matière de collecte d'indicateurs de l'activité économique, de mesure de la pauvreté, d’identification des lacunes dans la prestation de santé et d’éducation ainsi que, dans les années précédentes, de conception et d'évaluation des projets de développement. 
Un problème est que les résultats de développement dépendent aussi de l'environnement économique extérieur des pays pauvres, qui est façonné par les politiques des grandes économies. De plus, en ce qui concerne la promotion de politiques saines, la Banque mondiale n’a pas été à la hauteur au cours des décennies récentes, comme l’illustrent trois grands péchés d'omission intellectuelle. 
Comme le montre son histoire officielle, la Banque a limité sa recherche aux conséquences des emprunts excessifs pendant la crise. De plus, elle n'a guère contribué à encourager les dépréciations de dette, malgré l'augmentation irresponsable des prêts des grandes banques. 
Au lieu de cela, au travers de ses prêts d'ajustement structurel, la Banque mondiale, tout comme le Fonds monétaire international, est en réalité devenue un collecteur de dettes au profit des créanciers. Le résultat a été une décennie perdue pour l'Amérique latine, mais pas pour les banquiers. 
La Banque mondiale est également restée silencieuse lorsque ses clients des pays en développement se sont vu limiter leur accès aux médicaments vitaux. A la fin des années 1980, les principaux pays industrialisés – États-Unis, Europe et Japon – ont commencé à pousser pour renforcer les régimes de brevets dans le but de stimuler les bénéfices de leurs propres sociétés pharmaceutiques. 
En 1995, les pays en développement ont été contraints de signer le pénible Accord sur les aspects des droits de propriété intellectuelle qui touchent au commerce à l'Organisation mondiale du commerce. En outre, en vertu de l'article 301 de l’US Trade Act de 1974, des sanctions ont été imposées à plusieurs pays en développement, du Chili à l'Inde, qui ont été accusés de ne pas renforcer suffisamment la protection des brevets. 
Même lorsque la crise du sida ravageait l'Afrique subsaharienne au début des années 2000, la règlementation mondiale des brevets n’a pas seulement été maintenue, mais en fait durcie, jusqu'à ce que la pression de la société civile ne force finalement un élargissement de l'accès aux traitements abordables. La Banque mondiale, par contre, s’est très peu exprimée sur le sujet. 
Cela nous amène au troisième échec de la Banque mondiale, dont les conséquences sont de plus en plus apparentes aujourd'hui. Pendant une grande partie des années 1980 et 1990, la Banque a supervisé des programmes d'ajustement structurel dans les pays en développement qui mettaient l'accent sur la déréglementation, la privatisation et la libéralisation économique, en particulier l'ouverture commerciale, toutes choses qui ont encouragé la mondialisation. 
Sa haute direction n'a rien dit au sujet de la grave menace posée par les actions des États-Unis ou d'autres acteurs majeurs. Bien que le rapport annuel de la Banque, publié en septembre, parle d'un engagement à « produire des recherches sur les sujets les plus urgents d'aujourd'hui », le commerce ne figure pas parmi ceux-ci. 
Ce n'est pas simplement un oubli; pendant tous ces épisodes, la Banque savait que sa responsabilité était d'agir en tant que défenseur de ses clients pauvres. Au contraire, elle a décidé – à chaque fois – de se prosterner devant ses actionnaires les plus puissants et leurs intérêts particuliers (tels que Big Pharma et l'industrie financière), sans doute en échange de ressources supplémentaires pour sa facilité de prêt concessionnel (l'Association internationale de développement, ou IDA) et, moins fréquemment, d’augmentations de capital de la Banque internationale pour la reconstruction et le développement (BIRD) et la Société financière internationale (IFC). 
Cela a nécessité le soutien de l'administration du président Donald Trump, provoquant le silence de la Banque jusqu'en juin, lorsqu’elle a finalement émis un avertissement concernant l'impact négatif du protectionnisme commercial sur la croissance mondiale. 
On peut se demander si une telle négociation faustienne pourrait être utile si elle signifie que la Banque mondiale dispose de plus de ressources pour promouvoir le développement dans les pays pauvres. Mais, bien que l’argent compte certainement, les données suggèrent que les résultats du développement sont davantage déterminés par des facteurs tels que la capacité de l’État, les politiques nationales et, surtout, un environnement mondial favorable. 
Son nouvel économiste en chef est un expert sur le commerce. La direction de la Banque devrait lui donner les moyens de mener la charge en proposant un plaidoyer intellectuel en faveur de marchés ouverts pour les biens, les services et les personnes. 
La Banque mondiale est bien consciente que sa mission – « réduire la pauvreté et améliorer les niveaux de vie en favorisant une croissance durable et l'investissement dans les personnes » – ne peut être atteinte sans un système mondial ouvert. 


Si l'économie chinoise implosait… 
NEW HAVEN – L'économie chinoise est-elle sur le point d'imploser ? Au vu de son surendettement, de ses bulles immobilières, de ses entreprises publiques zombies et de ses banques aux abois, on considère de plus en plus la Chine comme l'épicentre du prochain désastre dans un monde sujet aux crises. 
Je reste convaincu que cette crainte est exagérée et que l'Empire du Milieu dispose de la stratégie, des ressources et de la volonté nécessaire pour se transformer en une société de consommation basée sur les services, capable de déjouer les grosses difficultés cycliques. Mais je reconnais que mon opinion est minoritaire. 
A titre d'exemple le secrétaire américain au Trésor Jacob J. Lew s'en tient à l'idée quelle que peu étrange selon laquelle les USA "ne peuvent être le seul moteur économique de la planète". Mais ils ne le sont plus : cette année la contribution de la Chine à la croissance mondiale devrait être quatre fois supérieure à celle des USA. 
Que se passerait-il si les sombres prévisions sur les perspectives de l'économie chinoise se révélaient exactes, si son économie s'effondrait - avec un taux de croissance en chute libre, peut-être même négatif, ainsi que c'est souvent le cas dans les économies en crise ? En raison de l'inquiétude suscitée par l'économie chinoise, il est intéressant d'examiner en détail ce scénario. 
D'après le FMI (la référence en terme d'indicateurs économiques), elle représente 17,3% du PIB mondial mesuré en parité de pouvoir d'achat. Dans ces conditions, une augmentation de 6,7% de son PIB réel se traduira par une augmentation de 1,2 points de pourcentage du PIB mondial. 
Sans la Chine, la dernière prévision de croissance du PIB mondial faite par le FMI ne serait donc plus de 3,1%, mais de 1,9% - bien en dessous du seuil de 2,5% généralement associé aux récessions mondiales. Ce serait la conséquence directe de son effacement, mais il faut aussi tenir compte de ses échanges commerciaux avec les autres grandes économies. 
Mais ce n'est pas ce que disent les marchés des changes : chaque fois que les attentes relatives à la croissance de la Chine sont revues à la hausse ou à la baisse, les taux de change suivent le mouvement. Le FMI prévoit actuellement qu'en raison de la récession en Russie et au Brésil et de la faible croissance des trois autres pays, leur PIB d'ensemble va diminuer de 0,7% cette année. 
La plupart des partenaires commerciaux de la Chine en Asie sont eux aussi dépendants de leurs exportations, avec le marché chinois comme débouché majeur. C'est vrai non seulement pour les petites économies asiatiques en développement comme l'Indonésie, les Philippines et la Thaïlande, mais aussi pour les grandes économies développées de la région comme le Japon, la Corée et Taiwan. 
Quant aux USA, la Chine constitue leur troisième marché exportateur et celui qui connaît la croissance la plus forte. Si la Chine implosait, sa demande s'effondrerait - ce qui se traduirait par une baisse du PIB américain de 0,2 à 0,3 points de pourcentage, alors qu'il ne devrait augmenter que de 1,6% cette année. 
Cela tient à la place grandissante de la Chine, devenue le troisième marché exportateur de l'Allemagne, derrière l'UE et les USA. Si la Chine implosait, l'économie allemande serait frappée de plein fouet, entraînant à sa suite le reste de l'Europe. 
Dans ses toutes récentes Perspectives économiques mondiales d'octobre, le FMI consacre tout un chapitre à une analyse de l'effet de contagion d'un éventuel ralentissement chinois. En cohérence avec ce que j'ai dit précédemment, le FMI s'intéresse notamment aux répercussions d'un crash de la Chine sur les pays qui seraient les premiers affectés, à savoir les exportateurs de matières premières, ses partenaires commerciaux en Asie et les "économies avancées d'importance systémique" (l'Allemagne, le Japon et les USA). 
Autrement dit un crash de l'économie chinoise se traduirait par une baisse totale de 1,5 points de pourcentage du taux de croissance mondial qui pour cette année tomberait ainsi de 3,1% à 1,6% - soit une contraction d'environ 50%. Ce taux de 1,6% est très éloigné de celui de 2009 après la crise financière mondiale (0,1%), mais il se rapproche de ceux atteints lors des deux précédentes grandes récessions mondiales en 1975 et en 1982 (respectivement 1% et 0,7%). 
Peut-être suis-je le seul à rester optimiste en ce qui concerne la Chine, par contre je ne le suis pas excessivement pour l'économie mondiale. Je crois que le monde est confronté à des problèmes bien plus graves qu'un atterrissage brutal de l'économie chinoise. 

Le retour des guerres monétaires 
NEW YORK – La récente décision de la Banque du Japon consistant à accroitre la portée de son assouplissement quantitatif semble indiquer le retour prochain d’une guerre des monnaies. Les efforts de la BDJ destinés à affaiblir le yen s’inscrivent dans une approche du chacun pour soi, qui suscite aujourd’hui un certain nombre de réactions politiques en Asie et dans le reste du monde. 
Craignant de perdre en compétitivité par rapport au Japon, les banques centrales de Chine, de Corée du Sud, de Taïwan, de Singapour et de Thaïlande assouplissent actuellement leur propre politique monétaire – ou s’apprêtent à le faire. Il est probable que la Banque centrale européenne, et que les banques centrales suisse, suédoise et norvégienne, ainsi que celles de plusieurs pays d’Europe centrale, se lancent également dans l’assouplissement quantitatif, ou recourent à un certain nombre d’autres mesures non conventionnelles afin d’empêcher leur monnaie de s’apprécier. 
Tout ceci devrait aboutir à un renforcement du dollar américain, dans la mesure où la croissance reprend aux États-Unis, et où la Réserve fédérale a fait savoir qu’elle commencerait à rehausser les taux d’intérêt à partir de l’an prochain. Pour autant, si la croissance mondiale demeurait faible, et si le dollar venait à devenir trop fort, la Fed elle-même pourrait bien décider de reporter la hausse des taux d’intérêt, et d’y procéder de manière plus lente, afin d’éviter une appréciation excessive du dollar. 
Les raisons de la récente tourmente monétaire sont claires : au sein d’un environnement de désendettement privé et public lié à des dettes élevées, la politique monétaire est devenue le seul outil disponible pour dynamiser la demande et la croissance. L’austérité budgétaire a aggravé l’impact de ce désendettement, en pesant d’un poids direct et indirect sur la croissance. 
Au Japon, la hausse excessivement précoce des taxes à la consommation a littéralement anéanti la reprise observée cette année. Aux États-Unis, séquestre budgétaire et autres politiques relatives aux taxes et à la dépense ont conduit à un freinage fiscal sur la période 2012-2014. 
À l’échelle mondiale, l’ajustement asymétrique des économies des pays créditeurs et débiteurs exacerbe cette spirale récessionniste et déflationniste. Ceux des États qui dépensaient excessivement, n’épargnaient pas suffisamment et enregistraient un déficit de balance courante, ont été contraints par les marchés à moins dépenser et à épargner davantage. 
Les guerres monétaires qui en ont résulté se sont toutefois en partie révélées un jeu à somme nulle : lorsqu’une monnaie s’affaiblit, une autre monnaie se renforce nécessairement ; et lorsque la balance commerciale d’un État s’améliore, ce doit être au détriment d’une autre. 
L’assouplissement peut permettre de dynamiser la croissance en élevant le prix des actifs (actions et biens immobiliers), de réduire les coûts de l’emprunt privé et public, ainsi que de limiter le risque d’effondrement en direction d’une inflation véritable et prévue. Compte tenu du freinage fiscal et du désendettement privé, un manque d’assouplissement monétaire au cours des dernières années aurait engendré une récession à double voire à triple creux (comme cela s’est produit par exemple dans la zone euro). 
Le dosage macroéconomique s’est néanmoins révélé sous-optimal, avec une consolidation budgétaire excessivement précoce, et un excès de politiques monétaires non conventionnelles (qui ont perdu de leur efficacité au cours du temps). Les économies développées auraient suivi une approche plus judicieuse en recourant à une moindre consolidation budgétaire à court terme, et à davantage d’investissement dans les infrastructures productives, le tout en parallèle d’un engagement plus crédible en faveur de l’ajustement budgétaire à moyen et long terme – ainsi que d’un assouplissement monétaire moins agressif. 
Vous pouvez mener un cheval à l’abreuvoir, mais vous ne pouvez l’obliger à s’abreuver. Dans un monde de faiblesse de la demande globale privée, au sein duquel les politiques monétaires non conventionnelles reviennent en fin de compte à pousser sur le fil, la nécessité d’une consolidation budgétaire plus lente et de dépenses en infrastructures publiques productives apparaît évidente. 
En outre, l’investissement public joue à la fois sur la demande et sur l’offre. Non seulement permet-il de dynamiser la demande globale de manière directe, mais il augmente également la production potentielle en élevant le stock de capitaux susceptibles de booster la productivité. 
Malheureusement, l’économie politique de l’austérité nous a conduits à des résultats sous-optimaux. Dans un véritable crissement budgétaire, les toutes premières réductions de dépenses ont porté un coup aux investissements publics productifs, les gouvernements préférant en effet poursuivre leurs dépenses actuelles – bien souvent inefficaces – en faveur des emplois du secteur public, et transférer les paiements au secteur privé. 
Pas étonnant que la croissance globale demeure décevante. En un sens, nous sommes tous Japonais à présent. 

Un plan de route pour mettre fin au choléra 
GENÈVE – « Où sont les latrines ? » C’est souvent la première question que je pose lorsque je visite le site d’une épidémie de choléra partout dans le monde. 
Nous allons là où nous pouvons ». Le choléra, une maladie très ancienne est devenue une maladie liée à la pauvreté. 
Elle ne discrimine pas géographiquement, mais elle s’attaque surtout à des communautés vulnérables dans des régions où les conditions d’hygiène laissent à désirer. 
Transmis par les crues des eaux contaminées qui s’infiltrent dans les sources d’eau potable, transporté par les voyageurs inconscients ou introduit dans les ménages par des légumes irrigués avec des eaux usées non traitées, le bacille virgule se loge dans l’intestin grêle après son ingestion, provoquant de graves diarrhées et une déshydratation fulgurante. Les bienheureux qui n’ont jamais constaté de visu les effets du choléra pensent probablement que ce n’est qu’un trouble digestif de plus. 
Cette année, les images des victimes du choléra au regard vitreux et éteint en attente de soins ont surgi dans des pays du monde entier. Le mal s’est répandu à rythme sans précédent au Yémen, où plus de 2 000 personnes ont perdu la vie depuis avril. 
Des épidémies de choléra se sont déclarées en Somalie, au Soudan du Sud, en Haïti ainsi que dans la plupart des pays d’Afrique subsaharienne et d’Asie. Mais le plus déplorable de tous ces faits relatifs aux pertes de vies humaines causées par le choléra est que tous ces décès étaient évitables. 
Le monde contemporain est déjà doté des connaissances et des outils pour guérir efficacement les patients atteints de choléra, mais les ressources actuelles ne sont pas alignées sur les besoins mondiaux. D’où l’importance de la nouvelle stratégie mondiale élaborée par le Groupe spécial mondial de lutte contre le choléra, un réseau diversifié de partenaires techniques. 
Il est donc capital de ne pas sous-estimer la maladie, même s’il n’y a pas de mortalité. Une stratégie sur plusieurs fronts qui intègre les investissements dans le traitement de l’eau potable, l’assainissement des eaux usées et les conditions d’hygiène — les services appelés EHA — peuvent repousser le choléra. 
Tout comme le fait d’avoir davantage recours aux vaccins oraux contre le choléra et d’accélérer l’administration des traitements, comme une solution de réhydratation par voie orale et des fluides en intraveineuse. L’amélioration des infrastructures EHA est la mesure la plus porteuse pour atteindre les objectifs de prévention, quoique la mise en œuvre de ces services prendra du temps dans les pays les moins pourvus de ressources. 
Les vaccins opèrent immédiatement et peuvent immuniser contre le choléra pendant trois ans, avant de pouvoir appliquer des solutions à plus long terme. Les vaccins oraux contre le choléra sont accessibles grâce à une réserve mondiale entretenue par l’Organisation mondiale de la santé, avec l’appui de Gavi, l’Alliance du vaccin. 
Pour que le choléra ne constitue plus une menace à la santé publique d’ici 2030, comme s’y sont engagés récemment les partenaires de la communauté internationale et l’OMS, il faudra une collaboration et des engagements soutenus de la part des pays où sévit le choléra, des partenaires techniques et des donateurs internationaux. Le but peut sembler un défi de taille, puisque des millions de personnes du monde entier courent le risque de contracter la maladie chaque année. 
Mais l’adoption de la stratégie est également la meilleure chose à faire pour la communauté internationale. Les autorités publiques ont l’obligation morale d’empêcher les décès évitables. 
C’est une obligation à laquelle souscrit l’OMS et qui nous incite à redoubler d’efforts pour aider le monde à atteindre les cibles ambitieuses que nous nous sommes fixées. Nous avons les outils nécessaires pour vaincre le choléra. 

La voix des femmes 
Supposons que mercredi 9 novembre nous nous soyons réveillés en apprenant la victoire d'Hillary Clinton. Imaginons également que ce soit Helen Clark de Nouvelle-Zélande ou Kristalina Georgieva qui ait été choisie, plutôt que l'ancien Premier ministre portugais Antonio Guterres, pour succéder à Ban Ki-Moon au poste de secrétaire général de l'ONU. 
Hillary Clinton, Theresa May du Royaume-Uni et la chancelière allemande Angela Merkel auraient formé un groupe féminin de taille critique au sein du G7. Et si une femme avait occupé le poste de secrétaire général de l'ONU, les femmes auraient dirigé deux des trois principales organisations internationales (la Française Christine Lagarde étant déjà à la tête du FMI). 
On se serait alors demander quelles allaient être les conséquences d'un monde dirigé par des femmes ? La situation des femmes s'améliorerait-elle ? 
Selon certains sociologues, les femmes dirigeantes appartiennent à deux catégories : les Reines des abeilles qui ne vont probablement pas aider à l'émancipation des autres femmes, et les Femmes vertueuses qui font de cette émancipation une priorité. La plupart des pionnières telles que Margaret Thatcher au Royaume-Uni, Indira Gandhi en Inde ou Golda Meir en Israël étaient des Reines mères qui n'étaient pas féministes. 
Clinton par exemple a été la troisième femme à être secrétaire d'Etat aux USA, mais la première à se sentir suffisamment sûre d'elle pour se faire le héraut la cause des femmes et des fillettes à travers le monde. Elle s'était engagée si elle avait été élue à ce que la moitié de son cabinet soit constitué de femmes, et elle aurait mener à son terme les initiatives lancées lorsque elle était secrétaire d'Etat. 
Ainsi, des études sur les tribunaux américains où siègent conjointement plusieurs juges montre que les magistrats sont plus ouverts aux affaires de discrimination lorsqu'une femme est parmi eux, et encore davantage s'il y en a deux. Sandra Day O'Connor, la première femme à siéger à la Cour suprême et qui était connue pour ne vouloir être considérée comme une "femme" juge, s'est exprimée ainsi sur cette question : "Chacun de nous apporte à son travail, quel qu'il soit, son expérience et ses valeurs." 
Elles peuvent être des amazones ; souvenons-nous de Thatcher et de la guerre des Malouines, ainsi que de son admonestation au président H.W. Bush, lui signifiant de ne pas "mollir" dans la période qui a précédé la première guerre du Golfe. Il est vrai que les femmes quand elles pensent à la guerre se voient plutôt essayant de mettre leur famille à l'abri de force qu'elles ne peuvent contrôler, tandis que les hommes imaginent un monde de guerriers. 
Ainsi est resté dans les mémoires la remontrance adressée par l'ex-secrétaire d'Etat américaine Madeleine Albright à Colin Powell pour sa réticence à intervenir dans les Balkans au cours des années 1990. Son attitude tenait en partie à l'expérience de sa famille d'origine tchèque, réfugiée aux USA pour fuir le communisme. 
Les femmes ne constituent pas un ensemble monolithique : leurs idéologies et leurs manières de diriger sont très diverses. Mais quand les femmes au pouvoir ne constitueront plus une exception, quand leur nombre aura atteint un point de basculement, leurs voix résonneront différemment et les hommes autour d'elles leur accorderont plus d'importance. 
Les femmes n'ont jamais été aussi proches de ce point de basculement que cette année, elles l'ont frôlé. Mais il faudra peut-être attendre encore quelques décennies pour qu'une nouvelle occasion se présente et qu'elles le franchissent. 

La nostalgie du politique 
MADRID – L’ordre mondial – ou plutôt l’insuffisance qui le caractérise – constitue l’un des sujets brûlants de la période actuelle. Notre préoccupation quant à l’avenir des structures et des systèmes mondiaux se fait partout apparente – que ce soit dans les médias, lors de conférences, dans les écrits d’ouvrages bestsellers, et même dans le cadre de séries télévisées célèbres. 
Le monde semble actuellement faire l’objet d’une transformation fondamentale : de nouveaux acteurs font leur entrée sur la scène internationale, un certain nombre de règles autrefois sacro-saintes se trouvent désormais ouvertement défiées, tandis qu’une nouvelle vague d’avancées technologiques vient bouleverser des industries et des secteurs économiques tout entiers. Dans notre quête de structure et de prévisibilité – réaction tout à fait naturelle en période de mutation rapide – nous scrutons désespérément le moindre indice susceptible de nous éclairer sur l’orientation future du monde, et sur notre rôle en son sein. 
Dans les situations de ce type, il est évidemment crucial que nous déterminions le meilleur moyen – ou du moins le plus réalisable – d’aller de l’avant ; tant il est vrai que la capacité à prévoir constitue l’un des piliers de l’analyse coût-avantage et de la réflexion stratégique. Seulement voilà, le problème survient lorsque notre ardent désir de certitude commence à l’emporter sur la pensée rationnelle, projetant nos idées et nos actions dans une direction improductive – voire dangereuse. 
C’est ce qu’illustre parfaitement l’actuel penchant pour les rétrospections à l’eau de rose. Confrontés à l’incertitude économique, géostratégique et sociale, les dirigeants politiques succombent de plus en plus aux sirènes de la nostalgie, promettant un retour à ce qu’ils décrivent comme les règles et pratiques abouties et bien connues d’autrefois. 
En Russie, le président Vladimir Poutine agit selon une vision du monde version XIXe siècle, dans lequel les grandes puissances régiraient leur sphère d’influence respective, sans que nul ne vienne les défier. Comme l’a fait valoir le président russe à l’occasion du dernier rassemblement du club de discussion Valdaï en octobre, « L’ours ne demande la permission à personne. 
L’État islamique s’efforce de promouvoir le retour à un passé encore plus lointain. Ses adhérents épousent une doctrine médiévale digne du IXe siècle pour justifier leurs efforts de restauration du califat, au sein duquel « la légalité de l’ensemble des émirats, groupes, États et organisations n’est plus valable », et où les exécutions sommaires et l’esclavage s’imposent. 
L’Occident succombe lui aussi actuellement au piège de la nostalgie, s’agrippant à la conception d’un ordre mondial de type fin du XXe siècle, dans lequel il est seul à dicter les règles et à pouvoir choisir de les respecter ou non. L’illustration la plus récente de cette vision anachronique dont fait preuve l’Amérique réside dans sa tentative maladroite (qui plus est vaine) visant à minimiser le soutien en faveur de la Banque asiatique d’investissement pour les infrastructures (sous conduite chinoise), après avoir refusé à maintes reprises de conférer davantage de poids aux puissances mondiales émergentes dans le cadre des institutions de Bretton Woods. 
Cette nostalgie apparaît désormais également comme un facteur majeur des affaires intérieures de nombreux pays. Partout en Europe, les partis populistes – qu’il s’agisse de la droite du Parti pour l’indépendance du Royaume-Uni, ou de l’extrême gauche de Syriza en Grèce – préconisent un retour à cette époque prétendument plus simple et plus heureuse où régnaient contrôle national et verrouillage des frontières. 
Le fait de regarder en arrière ne nous rapproche nullement de ce à quoi nous aspirons ; au contraire, nous risquons alors à coup sûr de négliger les défis – et de manquer les opportunités – qui se présentent à nous. S’efforcer de promouvoir ses intérêts sur la base de règles appartenant au passé revient à tenter de résoudre les mots croisés d’aujourd’hui en utilisant les indices d’hier. 
Acceptons cette réalité : ce monde merveilleux que nous sommes si nombreux à vouloir retrouver – cet ordre dirons-nous pré-Union européenne, antérieur aux Nations Unies, voire à l’État-nation – n’a jamais réellement existé. Marcel Proust n’a-t-il pas écrit : « Se souvenir des choses du passé n'est pas nécessairement se souvenir des choses telles qu'elles étaient. » 
Nous ne cessons d’abréger et d’édulcorer le passé, afin de lui conférer une image supérieure à celle de l’agitation et de la détresse généralisées d’aujourd’hui. Au fil du temps, le terme nostalgie a fini par revêtir une connotation bénigne. 
Peut-être aurions-nous intérêt à retourner à cette définition de la nostalgie, au moins pour ce qui est de sa manifestation dans le politique, peut-être devrions comprendre à nouveau combien le terme appartient au domaine de la maladie : un trouble qui déforme la réalité, et vient entraver la formulation de solutions efficaces face aux défis du monde réel. Aucune vision du monde qui s’ancrerait dans le XIXe siècle – et encore moins le IXe – ne peut s’inscrire en phase avec les complexités du monde globalisé d’aujourd’hui. 
L’intensité de la compétition internationale exige par ailleurs que les pays européens cessent d’espérer pouvoir prospérer indépendamment les uns des autres. C’est en l’absence d’alternative viable que les idées les plus aberrantes ont tendance à se propager. 

Gérer un monde de grandes puissances 
MADRID – La compétition entre grandes puissances est aujourd’hui une réalité : les États-Unis sont en concurrence avec une Russie de plus en plus active et une Chine en plein essor. Le Moyen-Orient, la mer de Chine méridionale et l’Ukraine ne sont que trois des théâtres dans lesquels se manifeste cette nouvelle réalité. 
L’ouvrage décrit une conversation intervenue en décembre 2000 entre le président sortant Bill Clinton et George W. Bush, récemment élu. Clinton dit que d’après la campagne électorale de Bush, les questions de sécurité qui semblent le préoccuper le plus sont Saddam Hussein et la mise en place d’un système antimissile de grande ampleur. 
« C’est tout à fait juste » lui répond Bush. Ces questions furent mises en suspens lorsque survint une tragédie inattendue, sous la forme des attentats terroristes du 11 septembre 2001 aux États-Unis. 
Ce fut l’époque où nous étions tous Américains dans l’âme et où Bush disait de Poutine qu’il était « très franc et digne de confiance ». La conjoncture changea ce même décembre, lorsque les États-Unis annoncèrent qu’ils se retiraient du Traité concernant la limitation des systèmes antimissiles balistiques (Traité ABM), de façon à construire un système de défense antimissile pour se protéger de la menace posée par les éventuelles capacités nucléaires de l’Iran. 
Ce revirement n’est pas passé inaperçu en Russie. A l’époque, les États-Unis ne semblaient pas conscients de l’émergence d’un monde multipolaire, dans lequel il serait extrêmement difficile d’appliquer, sans graves conséquences, la politique dont discutaient Clinton et Bush en 2000. 
Au cours de l’été 2008, trois événements ont clairement mis en relief ce nouvel ordre multipolaire. La Chine a impressionné le monde en accueillant les Jeux olympiques, renforçant son statut d’acteur international avec lequel compter. 
Et l’effondrement le mois suivant de la banque d’investissement américaine Lehman Brothers, entraînant une crise financière dont l’économie mondiale peine à se remettre pleinement, a démontré les vulnérabilités des économies avancées, tout en épargnant la Chine pour l’essentiel. Plus à l’aise avec son statut de grande puissance, la Chine entrepris de relativiser la notion « d’émergence pacifique » évoquée par ses dirigeants depuis l’époque de Deng Xiaoping, en adoptant une politique étrangère plus musclée vis-à-vis de son voisinage. 
Les tensions atteignirent un point culminant en 2013 lorsque la Chine décréta unilatéralement une Zone d’identification de la défense aérienne (ZIDA), englobant des territoires revendiqués par la Chine, mais contrôlés par le Japon. Une grande partie des pays concernés par les visées chinoises en mers de Chine ont signé des traités de sécurité avec les États-Unis, la principale puissance maritime de la région Pacifique depuis la Seconde guerre mondiale. 
En élargissant ses revendications souveraines, la Chine étendait de fait ses prétentions en matière d’influence. Il a fallu un certain temps aux institutions internationales pour s’adapter à cette nouvelle réalité d’un monde multipolaire. 
La Chine a donc décidé de prendre les choses en main, en jouant un rôle prépondérant dans la création de la Banque asiatique d’investissement pour les infrastructures. Dans la foulée, la fragmentation des institutions internationales a semblé imminente – jusqu’à ce que les Européens décident de participer à la Banque asiatique d’investissement. 
Dans l’intervalle, la Russie faisait valoir ses nouvelles ambitions en matière de politique étrangère sur le théâtre ukrainien. En violant les accords d’Helsinki au printemps 2014, Poutine a placé la politique étrangère de la Russie en opposition directe avec celle des États-Unis et de l’Europe. 
Il a adopté la même position en septembre dernier, en décidant d’intervenir dans le conflit syrien, garantissant que la Russie aura un rôle à jouer dans toute tentative d’établir la paix dans ce pays. Le monde est bien différent aujourd’hui de celui que l’on aurait pu imaginer à la fin du siècle dernier, dix ans après la chute du Mur de Berlin. 
Au cours des quinze dernières années de concurrence croissante entre grandes puissances et d’une nouvelle instabilité au Moyen-Orient – dont le Printemps arabe, l’émergence du brutal État islamique, les conflits par procuration entre chiites et sunnites et d’indicibles souffrances humaines – le changement a été pour le moins intense. Mais la confrontation n’est qu’une partie du tableau. 
Des avancées prometteuses ont eu lieu sur deux fronts : la non-prolifération nucléaire, en particulier grâce à l’accord conclu avec l’Iran, et la lutte contre le changement climatique, sous la forme des préparations encourageantes à la conférence sur les changements climatiques qui se déroule aujourd’hui à Paris. S’il fallait ne retenir qu’une leçon de tous ces événements, c’est qu’une diplomatie bien pensée et tenace reste un instrument extraordinaire pour résoudre les conflits. 

Comment la liberté de la presse a-t-elle été gagnée? 
ACCRA – Le 3 mai de chaque année — dans le cadre de la Journée mondiale de la liberté de la presse — les producteurs et consommateurs d’actualité profitent de cette journée pour entamer une réflexion sur l’état des médias internationaux. 
Des signes de persévérance journalistique surgissent également. Aussi, plutôt que de ne parler que des obstacles auxquels les journalistes font face dans le monde entier, nous devrions commémorer le 3 mai en étudiant les multiples raisons d’être optimistes. 
Pour commencer, même si aucun marché des médias n’est à l’abri de l’érosion de la liberté de la presse, il est toujours possible de résister. Des événements récents en Europe en sont un exemple. 
La Hongrie, aussi, a vécu sa propre version d’une contre-offensive du monde journalistique même si elle était moins virulente. Selon une étude récente du Centre européen de journalisme, malgré le renforcement de la mainmise de l’État sur les activités médiatiques, les reportages d’enquête sont encore très présents et la « dilapidation des fonds publics est régulièrement exposée ». 
La tuerie où neuf journalistes à Kaboul ont perdu la vie le 30 avril, dans des attentats suicides en série qui ont tué au moins 25 personnes, a été la journée la plus mortelle pour les journalistes en Afghanistan depuis la chute des talibans, et a ajouté au triste bilan mondial des victimes. Selon Reporters sans frontières, plus de 1 000 journalistes ont été assassinés dans le monde dans 15 dernières années et seulement quelques complices ont été traduits en justice. 
Et pourtant de nouvelles lueurs d’espoir foisonnent. Dans le monde entier, les journalistes et leurs sympathisants ripostent de manière encourageante. 
Considérons la censure des médias en ligne. Même si les autorités allant de la Chine à la Russie bloquent ou filtrent quotidiennement l’accès à l’Internet, la moitié de la population mondiale est maintenant branchée au réseau — une augmentation de 20 % en seulement cinq ans. 
Au Soudan, les journalistes se servent de cette connectivité pour sauver des vies. L’année dernière, lorsque l’État a refusé d’informer le public d’une épidémie de choléra aux conséquences dévastatrices, les journalistes de Radio Dabanga, de concert avec les médecins et les infirmières, ont utilisé le service de messagerie WhatsApp pour diffuser des informations sur la prévention et le traitement. 
Même dans un pays violent et divisé comme la Somalie, l’Internet sert à faire le bien ; les débits de transmission plus rapides ont permis de garder en contact les membres d’une grande diaspora avec les amis et la famille qui ont entretenu des dialogues authentiques dans toutes les collectivités. 
Les normes juridiques vont également dans la bonne direction. Entre 2011 et 2016, le nombre de pays avec des lois qui renforcent la liberté d’information est passé de 90 à 112. 
Cet engagement a été renforcé le mois dernier lorsque l’Union européenne a adopté une nouvelle loi pour protéger les lanceurs d’alerte de représailles éventuelles. Dans leur déclaration, les autorités ont fait état de leurs espoirs que cette mesure serait une bénédiction pour les journalistes d’enquête en protégeant les sources qui signalent des infractions à la loi européenne. 
Aux Philippines, où les organes de presse indépendants sont devenus les cibles de diffamations des politiciens et des trolls en ligne, les reporters inversent les rôles avec des effets dévastateurs. Ainsi, dans une série récente de reportages nommant les individus ayant proféré des menaces contre des médias, le site Web d’actualité Rappler a dévoilé un réseau de trolls liés directement à des initiés du parti au pouvoir. 
Ainsi en République démocratique du Congo, un organe de presse a créé une banque de données avec les coordonnées de milliers de femmes expertes disponibles pour commenter et analyser les médias. Ce simple exercice a considérablement augmenté le pourcentage de femmes expertes dont les opinions sont publiées dans la presse. 
Chaque jour, dans le monde entier des hommes et des femmes (et parfois même des enfants) font preuve d’un courage hors du commun en continuant de défier la chance pour nous informer. Ce dévouement profite à toute la société, et nous avons tous l’obligation de louer leurs accomplissements, et non seulement leurs sacrifices. 

Des Mondes séparés 
Les politiques macroéconomiques, la mondialisation financière et l’évolution des institutions du marché du travail ont exacerbé les inégalités ces dernières années, non seulement au niveau des revenus et des richesses, mais aussi au niveau de l’accès à l’éducation, à la santé, à la protection sociale, aussi bien qu’en matière de participation politique et d’influence. Même dans les pays qui connaissent une croissance économique rapide, tout un ensemble de facteurs, exacerbés par des évolutions démographiques extraordinaires, a abouti à la transmission des inégalités de savoirs, de responsabilités sociales et d’opportunités d’une génération à une autre. 
Comme le montrent les Nations unies avec le Rapport sur la situation sociale dans le monde, 2005: la crise de l’inégalité, peu de pays, riches ou pauvres, se sont révélés à l’abri de la tendance mondiale de la monté des inégalités ou de ses conséquences sur l’éducation, la santé et le bien être social. 
Mais les inégalités et un certain sens de la privation contribuent au ressentiment et à l’instabilité sociale, et menacent la sécurité. Exclus et n’ayant que des perspectives d’avenir sombres, les jeunes, en particulier, font souvent l’expérience d’une certaine anomie et se réfugient dans des comportements antisociaux, et même violents. 
Il est clair, cependant, que la pauvreté vient de conditions diverses et complexes, et que son amélioration requiert une approche multidimensionnelle. Il est difficile d’imaginer, par exemple, comment « renvoyer la pauvreté dans les oubliettes de l’histoire » (Make Poverty History) sans générer également suffisamment de travail, d’opportunités éducatives et de santé pour tous. 
L’accès à l’éducation pour les filles s’est amélioré et certaines différences dues au fossé entre les sexes ont été réduites. Malgré le sida et la résurgence de la malaria et de la tuberculose, l’espérance de vie a augmenté presque partout dans le monde grâce à l'amélioration des systèmes de santé publique. 
Le déterminant le plus important en matière d'inégalité des revenus aujourd'hui reste l'inégalité des richesses, avec la concentration accrue de la propriété des biens ces dernières années comme principal responsable d’une plus grande inégalité de revenus dans la plupart des pays. Entre temps, le chômage galopant, le fossé des qualifications et de la productivité se creusant, ainsi que la « dé-formalisation » et la « dé-méthodologie » qui frappent les marchés de l’emploi ont exacerbé les inégalités de revenus dans le monde entier, le nombre de « travailleurs pauvres » et l’incidence de la « croissance du nombre des sans travail » se sont accrus. 
Pas plus que les programmes de stabilisation et d’ajustement structurel, imposés depuis les années 1980, n’ont vraiment rempli leurs promesses de croissance économique plus élevée. La croissance presque partout dans le monde au cours de ces vingt-cinq dernières années s'est montrée plus faible qu'au cours des vingt-cinq années précédentes, malgré la croissance fulgurante de l’Asie de l’Est, de l’Inde et de quelques autres pays. 
Mais les inégalités au plan national se sont aggravées dans la plupart des pays ces dernières années, en grande partie à cause de la libéralisation économique aussi bien au niveau national qu’au niveau international. En effet, dans de nombreuses régions du monde, ce genre de réformes économiques a en fait sapé les taux de croissance ainsi que le rôle initiateur des gouvernements, tout en augmentant par ailleurs les inégalités générales. 
Les rares exceptions sont généralement dues aux interventions mesurées ou persévérantes de certains gouvernements. Mais ce sont des exceptions : l’impact cumulatif de ces réformes au cours des 25 dernières années a produit une plus grande inégalité dans la plupart des pays développés et en développement, avec l’augmentation du chômage, de plus grandes disparités de revenus, la réduction des protections sociales et la dégradation de l’environnement. 
La libéralisation du secteur financier international, par exemple, a sapé l’utilisation de subventions de développement plus inclusives et mieux ciblées pour promouvoir les activités économiques. 
Entre temps, les négociations sur la libéralisation des échanges ont semblé ignorer les tendances historiques. Les conditions des échanges commerciaux internationaux des pays en développement se sont dégradées : le prix des produits de base ont décliné par rapport aux produits manufacturés, tout comme les prix des produits agricoles tropicaux par rapport aux prix des produits agricoles issus de pays tempérés, et les prix des produits génériques sont tombés en conséquence de la production protégée par les lois sur la propriété intellectuelle. 
De ce fait, la libéralisation du commerce des produits manufacturés a entraîné une désindustrialisation et une forte augmentation du chômage dans la plupart des régions du monde, comme le montre le cas des textiles cette année. Et, tandis que la libéralisation du commerce agricole pourrait améliorer les revenus à l’exportation de certains pays pauvres, les principaux bénéficiaires ne seront autre que les exportateurs agricoles les plus riches. 
Le « désengagement de l’État » auquel assiste une grande partie du monde développée dernièrement a généralement impliqué la réduction du rôle de l’État, notamment dans sa capacité à diriger et à soutenir le développement, ainsi que de ses interventions sociales dans les domaines de l’éducation publique, la santé, le logement et les services publics. 
La libéralisation économique mise en place dans de nombreux pays au cours des 25 dernières années était, dès le début, une politique discutable et ses conséquences sont devenues complètement évidentes. Si le monde ne se concentre pas sur des politiques économiques à même de traiter l’impact négatif des inégalités économiques sur la réduction de la croissance et de la pauvreté, les pauvres et les privilégiés continueront de vivre dans des mondes séparés. 

Poutine à la parade 
NEW YORK – À Moscou, le grand défilé commémoratif du mois de mai en l’honneur du soixante-dixième anniversaire de la fin de la deuxième guerre mondiale promet d’être la plus grande célébration de la victoire depuis l’effondrement de l’Union Soviétique. Quelques 16 000 soldats, 200 véhicules blindés, et 150 avions et hélicoptères doivent défiler sur et au-dessus de la place Rouge. 
Pourtant, si les dirigeants européens et américains ont été les alliés de la Russie pendant la deuxième guerre mondiale, aucun dirigeant occidental n’assistera à cette commémoration – ce qui souligne la désapprobation de l’Occident vis-à-vis de l’invasion de l’Ukraine et de l’annexion de la Crimée par Poutine. Parmi les invités très en vue de Vladimir Poutine, on notera en fait la présence d’officiels chinois, indiens et nord-coréens, ce qui confirme le peu d’amis que compte la Russie aujourd’hui. 
La nature surréaliste de ce rassemblement met en lumière la nature de plus en plus particulière du régime de Poutine. En effet, la Russie montre aujourd’hui des signes qui rappellent la dernière livraison des X-Men, « Days of Future Past. » 
Tout comme les X-Men dans ce film joignent leurs forces avec leurs personnages plus jeunes pour sauver l’avenir de l’humanité, le Kremlin en appelle au passé soviétique de la Russie pour ce qu’il voit comme un combat contemporain pour la survie du pays. Cette stratégie se fonde surtout sur une propagande qui compare l’Occident aux Allemands qui envahirent la Russie en 1941, et sur une caractérisation fasciste des dirigeants ukrainiens décrits comme « néo-nazis. » 
Dans son discours prononcé à la suite de l’annexion de la Crimée, Poutine justifiait son action par le refus de l’Occident « d’engager un dialogue, » ce qui ne lui aurait laissé d’autre choix que d’intervenir. 
« Nous avons toujours proposé une coopération sur les sujets majeurs, » a-t-il déclaré, « Nous avons voulu renforcer la confiance, pour faire en sorte que nos relations soient égales, ouvertes, et justes. 
Un mois plus tard, Poutine renforce une fois encore cette image des Russes qu’il décrit comme les victimes moralement supérieures de la cruauté et de l’intransigeance de l’Occident. « Nous sommes moins pragmatiques que certains autres, moins calculateurs, » a-t-il affirmé avant d’ajouter que «��la grandeur » de la Russie et « sa grande taille » signifient que « nous avons un cœur plus généreux. » 
Il n’est pas difficile de noter des similarités entre l’approche de Poutine et celle de Joseph Staline, qui déclarait au début de la deuxième guerre mondiale que « l’ennemi » voulait « détruire la culture nationale » de la Russie, pour « germaniser » son peuple et « le soumettre à l’esclavage. » La différence, bien sûr, est que la Wehrmacht nazie a effectivement envahi l’Union Soviétique, tandis que l’Ukraine revendiquait simplement de pouvoir décider elle-même de son avenir. 
À l’époque, le défilé militaire sur la place Rouge – avec 35 000 hommes, près de 1 900 pièces d’équipements militaires, et un orchestre constitué de 1 400 musiciens et choristes – fut un spectacle bien mérité. Les dirigeants soviétiques n’ont épargné aucun effort pour mettre en scène cette démonstration militaire, qui en l’absence de menace militaire externe, est un vecteur majeur de ralliement à l’unité nationale. 
Mais en 2005, pour la commémoration du soixantième anniversaire de l’Armistice, Poutine organisait un important défilé – auquel les dirigeants européens ont assisté, convaincus que la Russie pourrait avoir un avenir européen. Le ton des commémorations de cette année est bien moins prospectif. 
Comment peut-on célébrer la fin d’une guerre alors même que les descendants de ceux qui l’ont combattue (sans aucun doute portés par l’espoir d’assurer la paix aux générations futures) s’entretuent dans une petite guerre brutale dans l’est de l’Ukraine ? Pourquoi cette manifestation grandiose alors que non loin explosent encore des mortiers et des roquettes, ceux-là bien réels ? 
Les défilés en disent long sur un pays selon l’historien Robert Paxton. Son livre publié en 1966, Parades and Politics at Vichy [Défilés et politique à Vichy, ndt] décrit comment Philippe Pétain, en tant que chef d’état de la France de Vichy, fit usage de ce genre de cérémonie à grand spectacle associée à une politique réactionnaire et bien sûr, à un partenariat avec Adolf Hitler, pour duper son pays vaincu et le convaincre qu’il était encore important aux yeux du monde. 
Poutine se considère comme un nouveau tzar, et tient son style de son passé au KGB ; ce qui signifie qu’il est en faveur de l’abolition d’élections libres et justes, de la persécution des opposants, et de la promotion de valeurs conservatrices que lui, tout comme Pétain avant lui, juxtapose à l’influence corruptrice d’un Occident « immoral » et « décadent ». Par cette approche, Poutine a forgé des alliances avec des personnages tels que le président syrien Bashar al-Assad et le dirigeant militaire de l’Égypte, Abdel Fattah el-Sisi. 

L'épreuve de force de Xi contre Trump 
LONDRES – Le monde sera bientôt témoin d'une épreuve de force historique entre la Chine et les États-Unis, deux superpuissances dont les dirigeants se considèrent eux-mêmes comme suprêmes. Dans un premier temps, cela consistera en une bataille commerciale. 
Les droits de douane sur les importations récemment annoncés par le Président américain Donald Trump sur l'acier, l'aluminium et sur d'autres marchandises de fabrication chinoise sont en accord avec son style de nationalisme économique. Et sa décision d'accepter l'invitation de la Corée du Nord à participer à des entretiens bilatéraux sur son programme nucléaire reflète la même attitude défiante qu'il a appliquée auparavant aux menaces de guerre de la Corée du Nord. 
La prochaine épreuve sera historique parce qu'elle promet de révéler les véritables forces et attitudes de la puissance montante du monde vis-à-vis de la puissance affaiblie mais toujours dominante du candidat sortant. Pour le meilleur ou pour le pire, le résultat pourrait façonner le monde pour les décennies à venir. 
Sur le front commercial, l'important excédent bilatéral de la Chine par rapport aux États-Unis pourrait signifier que Trump a davantage à perdre dans une guerre commerciale, simplement parce que les États-Unis ont davantage d'exportations qui peuvent être pénalisées. On dit souvent que les pays excédentaires seront toujours les plus grands perdants dans n'importe quelle escalade de représailles des droits de douanes et d'autres barrières. 
Tout d'abord, la Chine est plus économiquement résiliente aux effets d'une guerre commerciale qu'elle ne l'était auparavant. Le commerce comme part de son activité économique totale s'est réduit de moitié au cours de la dernière décennie, de plus de 60 % du PIB en 2007 à seulement plus de 30 % aujourd'hui. 
En tant que dictature, la Chine peut ignorer les manifestations de ses travailleurs et de ses entreprises qui subissent les droits de douane des États-Unis. Aux États-Unis, où des élections de mi-mandat du Congrès auront lieu en novembre prochain, le tollé soulevé par les exportateurs, les importateurs et les consommateurs confrontés à des coûts plus élevés vont se faire entendre haut et fort. 
Naturellement, Trump pourrait lui aussi ignorer les manifestations contre sa guerre commerciale s'il est convaincu que défier la Chine va satisfaire le noyau dur de son électorat et lui faire gagner sa réélection en 2020. Mais les républicains du Congrès risquent de ne pas être tout à fait du même avis, en particulier si leurs États ou régions font partie de ceux qui sont touchés par les taxes sur les importations chinoises. 
En termes de diplomatie internationale, la guerre commerciale de Trump va aider la Chine actuelle, dans le rôle du défenseur de l'ordre international fondé sur le droit et sur les institutions multilatérales, comme l'Organisation Mondiale du Commerce. Bien sûr, tous les pays ne vont pas suive l'exemple de la Chine. 
Mais la Chine aura une chance de se faire passer pour une victime, tout en arguant du fait que les États-Unis constituent à présent la plus grande menace envers le système commercial mondial qu'ils ont contribué à créer. Et si une guerre commerciale déclenchée par les États-Unis traîne en longueur, le plaidoyer en faveur de la Chine ne fera que s'amplifier à mesure que de nouveaux pays vont subir les effets disruptifs des droits de douane. 
Avec des concessions symboliques, telles qu'un accord sur l'importation de gaz naturel produit aux États-Unis ou des promesses d'offrir de nouvelles garanties pour des droits de propriété intellectuelle, elle pourrait convaincre Trump de se retirer. Mais si Xi suspectait qu'une démonstration de force puisse soutenir l'importance internationale de la Chine tout en nuisant à celle des États-Unis, il pourrait décider d'agir en conséquence. 
Même en dépit de véritables progrès dans les pourparlers, la Chine fait déjà figure de bon citoyen mondial. Au cours de la dernière année, elle a fait pression sur le dirigeant nord-coréen Kim Jong-un, pour le pousser à négocier. 
Sur le papier, la question fondamentale est de savoir si la Corée du Nord sera disposée à abandonner son programme d'armement nucléaire, qui est le fruit de plus de 30 ans de travail. Et comme la Chine le sait très bien, la Corée du Nord ne voudra jamais abandonner ses armes nucléaires sans changements importants dans l'équilibre militaire sur et autour de la péninsule coréenne. 
Kim va certainement proposer de dénucléariser son arsenal, à la seule condition que les États-Unis retirent leurs troupes en Corée du Sud et peut-être également au Japon. Ceci excepté, il ne se sentirait pas assez en sécurité pour se passer de la dissuasion nucléaire sur laquelle il a fondé la survie de son régime. 
Dans le cas d'une impasse, elle aura amené Kim à la table des négociations et mis l'Amérique dans la position d'un refusenik. Et si les États-Unis acceptent effectivement n'importe quelles concessions militaires, la position stratégique de la Chine en sera renforcée. 
La seule vraie question pour Xi, dès lors, consiste à savoir s'il veut affirmer son statut de grand manitou de la Chine dès à présent, ou plus tard. 


Chine : nouveaux dirigeants, nouveau programme ? 
STANFORD – Les transitions en matière de gouvernance politique se traduisent en général soit par un changement d’orientation, soit par une continuité. Mais la seule perspective de telles transitions repousse bien souvent certaines décisions politiques importantes, et fige une partie de l’activité économique, dans l’attente de la résolution des incertitudes qui les accompagnent. 
La transition décennale de gouvernance en Chine, marquée par le 18e Congrès du Parti communiste chinois, en est l’illustration. Et si beaucoup se souviendront du temps où le changement de gouvernance en Chine constituait une curiosité politique et culturelle peu porteuse d’implications économiques directes vis à vis des principales puissances mondiales, ce temps est révolu. 
La Chine demeure le point d’assemblage central et vital de la chaîne d’approvisionnement mondiale de nombreux produits manufacturés tels qu’ordinateurs et téléphones mobiles, offrant des tarifs inférieurs aux consommateurs du monde entier. C’est ce qui a fait de la Chine un partenaire commercial clé des États-Unis, de la plupart des pays européens, et de nombreuses autres économies, en plus de l’avoir positionnée au cœur des échanges et des dynamiques logistiques intra-asiatiques. 
En outre, la Chine détient près de 3 300 milliards $ de réserves de change – composées principalement de dollars, mais également d’autres devises majeures – grâce à l’excédent commercial considérable enregistré ces dernières décennies. Ceci lui permet d’aider à financer les déficits commerciaux et l’investissement national des autres pays (bon nombre de ces bénéficiaires présentant de larges déficits budgétaires qui positionnent l’épargne nationale en dessous de l’investissement domestique). 
Ceci fait de la Chine une opportunité de marché importante pour de nombreuses entreprises étrangères – parmi lesquelles constructeurs automobiles, fournisseurs de technologies, institutions financières, compagnies énergétiques et autres exportateurs agricoles. Quant aux sociétés chinoises, trop souvent détenues par l’État, elles recherchent de plus grandes opportunités d’investissement à l’étranger dans les secteurs majeurs, et notamment dans l’énergie. 
L’Organisation mondiale du commerce a maintenu les obligations américaines sur les pneus chinois, et le Canada a étendu son examen de l’offre de la China National Offshore Oil Corporation pour l’acquisition de Nexen, producteur pétrolier et gazier canadien. Malgré l’appartenance de la Chine à l’OMC, de nombreuses sociétés étrangères sont confrontées à des restrictions sur leur expansion en Chine, ou contraintes de coopérer avec une entreprise chinoise. 
L’ensemble des parties en présence doivent cependant garder à l’esprit que la Chine est trop indispensable à l’économie et au système commercial mondial pour risquer de voir ces disputes échapper à tout contrôle. 
Et nous en arrivons à un moment où ralentit le rythme d’ouverture du marché et de réduction du contrôle étatique, à la suite de réformes substantielles mises en place par l’ancien président Jiang Zemin et l’ancien Premier ministre Zhu Rongji. Bien que le président sortant Hu Jintao et l’ancien Premier ministre Wen Jiabao aient joué d’une mélodie réformiste dans leurs déclarations publiques et dans le 12e Plan quinquennal chinois, beaucoup à l’intérieur de la Chine – dont, semblerait-il, Jiang – sont déçus. 
Ainsi scrute-t-on les moindres signaux indicateurs de ce que vont faire le nouveau président Xi Jinping et le nouveau Premier ministre Li Keqiang. Il est rare qu’un successeur – que ce soit dans les affaires ou au sein d’un gouvernement – usurpe d’un geste de la main le statut boiteux du dirigeant sortant ; c’est pourquoi nul ne peut répondre avec certitude à la question de savoir si la nouvelle gouvernance entendra promouvoir une avancée réformiste ou cherchera à maintenir le statu quo. 
Parallèlement au nouveau président et au nouveau Premier ministre, d’autres membres du Comité permanent du Bureau politique ont été nommés, et de nombreux postes ministériels font actuellement l’objet de nominations. Compte tenu de l’existence d’un système chinois caractérisé à l’égard des hauts dirigeants par le « up or out », ceux qui ne seront pas promus seront remplacés. 
Il conclut à une nécessité pour la Chine d’achever sa transition vers une économie de marché, au travers de réformes agraires, de réformes portant sur le droit du travail, la finance et les entreprises. L’ouverture des marchés à une plus grande concurrence et le rééquilibrage des rôles du gouvernement et des marchés constituent la stratégie la plus prometteuse pour atteindre le statut de pays à haut revenu dans les prochaines décennies. 
Plus particulièrement, la consommation chinoise, en tant que proportion du PIB, s’élève à un niveau très faible par rapport aux standards internationaux et en comparaison avec l’expérience historique d’autres États ayant connu un stade de développement similaire. Deux options importantes en faveur de la croissance de la consommation sont celles de l’assurance sociale – qui se développe, bien qu’à un rythme trop lent – et de la réduction de l’épargne colossale des entreprises étatiques à travers le versement de dividendes aux citoyens, de la même manière que les sociétés privées ont pour habitude de verser des dividendes à leurs actionnaires. 
Le monde en saura bientôt davantage sur ce à quoi il peut s’attendre. 

Xi Jinping et la gouvernance mondiale 
NEW-YORK – On est saisi par le contraste qui va en s'accentuant entre le désarroi qui se manifeste au grand jour en Occident (on l'a vu lors du tout récent sommet de l'OTAN et le mois dernier lors du sommet du G7) et la confiance affichée par la Chine sur la scène internationale. En juin, le parti communiste a tenu sa Conférence centrale sur les Affaires étrangères, la deuxième depuis l'arrivée au pouvoir de Xi Jinping en 2012. 
La dernière conférence de ce type, en 2014, a signé l'enterrement du précepte de Deng Xiaoping, "Cachez votre force, attendez votre heure, ne vous mettez jamais en avant", et amorcé une ère de volontarisme en politique étrangère. Ce virage traduisait en partie la centralisation du pouvoir entre les mains de Xi. 
Elle construit une nouvelle route de la soie qui mobilise des milliers de milliards de dollars, des investissements considérables dans les infrastructures et des projets géopolitiques et économiques de grande ampleur qui impliquent 73 pays à travers le monde. Elle a aussi entraîné une grande partie du monde développé à participer à la Banque asiatique d'investissement pour les infrastructures, la première grande banque multilatérale de développement hors du cadre des Accords de Bretton Woods. 
La Chine a également lancé des initiatives diplomatiques au-delà de sa zone d'intérêt stratégique en Asie de l'Est, en participant par exemple à l'accord nucléaire sur l'Iran en 2015. Elle a établi des bases navales au Sri Lanka, au Pakistan et à Djibouti, elle participe à des exercices de ses forces navales avec la Russie en Méditerranée et en mer Baltique, des régions très éloignées de ses frontières, et en mars elle a ouvert sa propre agence de coopération internationale. 
Craignant que le parti soit marginalisé dans les grands débats politiques, le président chinois a resserré le contrôle du parti sur les institutions de l'Etat et privilégié les considérations idéologiques par rapport aux décisions technocratiques. Il est déterminé à préserver à long terme un Etat léniniste et à démentir l'avènement de la "fin de l'Histoire" annoncée par Francis Fukuyama, supposée culminer avec le triomphe général du capitalisme démocratique libéral. 
Connue sous le nom de "pensée de Xi Jinping", cette stratégie imprègne la politique étrangère de l'empire du Milieu. Elle repose sur l'idée que le développement suit des "lois" immuables. 
Le déclin relatif de l'Occident, auquel s'ajoute un contexte national et international porteur, favorise la montée en puissance de l'Empire du Milieu. Selon Xi, "la Chine a connu la meilleure période de développement des temps modernes, alors que le monde subit les changements les plus profonds des cent dernières années". 
Il est difficile de prédire comment cette pensée va s'inscrire dans la politique étrangère chinoise. Néanmoins les messages diffusés dans un pays à parti unique, notamment un pays marxiste, ont toute leur importance, car ils traduisent la manière dont le système conçoit la réalité. 
Sa désapprobation quant à l'approche glaciale du ministère en matière d'innovation a un coté très idéologique, et les diplomates chinois se sont vus rappelés qu'ils sont avant tout des cadres du parti. On peut en déduire que Xi va probablement demander aux acteurs de la politique étrangère chinoise de se mobiliser davantage, afin de mettre en œuvre la vision du monde qu'il est en train de dessiner. 
En 2014, Xi évoquait une lutte imminente portant sur l'avenir de l'ordre international. Il n'en a guère dit plus, mais la Chine a beaucoup travaillé depuis sur trois concepts interdépendants : l'ordre international, le système international et la gouvernance mondiale. 
Le "système international (guoji xitong)" fait plutôt référence aux institutions multilatérales mentionnées ci-dessus, à l'exclusion du système américain d'alliances. Ces institutions forment un réseau complexe au service de l'intérêt général et fonctionnent dans le cadre du droit international conventionnel, sur la base d'une souveraineté partagée. 
L'appel de Xi à ce que la Chine joue un rôle moteur "pour rendre le système de gouvernance mondiale plus juste et plus raisonnable" est sans doute l'élément le plus marquant du discours qu'il a prononcé lors de la Conférence centrale sur les Affaires étrangères. C'est de loin la déclaration la plus claire quant aux intentions de la Chine sur cette question importante. 
Ce n'est donc pas par hasard que Xi souhaite conduire la "réforme du systéme de gouvernance mondiale". Cela se traduit par une activité diplomatique redoublée au sein des institutions internationales, afin de les réorienter dans une direction qui s'accorde mieux avec ce que la Chine considère comme ses intérêts majeurs. 
Xi a rappelé à l'élite internationale que dans l'avenir ce sont ces intérêts qui dicteront l'ensemble de la politique étrangère de la Chine, notamment en ce qui concerne la réforme de la gouvernance mondiale. C'est pourquoi la Chine veut aussi un système international plus "multipolaire". 
Le reste de la communauté internationale doit donc définir l'ordre mondial de demain. Que veulent des institutions comme l’Union européenne, l'Association des nations du Sud-Est asiatique ou l'Union africaine en termes de système international basé sur le droit ? 
La Chine dispose d'une feuille de route claire pour l'avenir. Il est temps que le reste de la communauté internationale ait la sienne. 
Cet article est une version révisée d'un discours donné par Kevin Rudd à la faculté Lee Kuan Yew de l'Université nationale de Singapour. 

Xi Jinping à la conquête du Moyen-Orient 
Ces visites d’État témoignent en effet de l’amorce d’une politique étrangère plus active de la part de Xi, et notamment au Moyen-Orient. Cette approche nouvelle soulève ainsi une question importante : la Chine exercera-t-elle sur la région un impact plus constructif que les États-Unis ? 
Cette nouvelle implication s’opère de toute évidence à une période extrêmement tendue au Moyen-Orient, à l’heure où la région subit les premières heures d’une nouvelle guerre de Trente Ans, comme l’a affirmé Richard N. Haass, dans laquelle « guerres civiles et conflits par procuration deviennent impossibles à distinguer. » L’un des principaux facteurs à l’origine du chaos actuel – qui illustre la convergence de nombreux conflits et défis profondément ancrés – a résidé dans l’invasion de l’Irak par l’Amérique en 2003. 
En éliminant le régime sunnite de Saddam Hussein, les États-Unis ont en effet ouvert la voie à un gouvernement conduit par les chiites, évolution qui a fait pencher l’équilibre régional des puissances en faveur de l’Iran, aboutissant à une situation dans laquelle une Arabie saoudite à gouvernance sunnite éprouve le sentiment d’être assiégée par une coalition chiite. Ceci explique pourquoi l’Iran et l’Arabie saoudite s’impliquent aussi profondément dans la guerre civile syrienne. 
Bien entendu, ni l’Arabie saoudite ni l’Iran – ni la Turquie, qui a elle aussi rejoint la compétition pour l’influence régionale – ne souhaitent prendre part à une confrontation directe. Ces pays préfèrent appuyer d’autres acteurs, même si cela doit signifier attiser une dangereuse radicalisation religieuse ainsi qu’une privatisation de la violence. 
Les mouvements terroristes nés de cette approche – et plus précisément l’État islamique – ne pourront être vaincus via le recours à des opérations de contre-terrorisme traditionnelles. Mais les rivaux internes au Moyen-Orient ne sont pas les seuls acteurs impliqués dans l’actuel bourbier qui caractérise la région. 
Ce n’est pas le cas de la Chine. Comme l’a déclaré Xi lors de sa dernière visite au Caire : « Plutôt que de nous lancer à la recherche d’un intermédiaire au Moyen-Orient, nous favorisons les négociations de paix. 
Plutôt que d’aspirer à quelque sphère d’influence, nous invitons toutes les parties à rejoindre un cercle de pays amis, dans le cadre de l’initiative que constitue la Ceinture économique de la Route de la Soie. » Cette démarche vient refléter ce plus large rééquilibrage de politique étrangère que poursuit Xi depuis son arrivée au pouvoir en 2013. 
Or, la région du Moyen-Orient s’avère cruciale à cette ambitieuse stratégie axée sur la connectivité, notamment en raison de son rôle clé dans le cadre du projet « Une ceinture, une route » présenté par Xi au Caire. La détermination dont fait preuve la Chine pour rétablir l’ancienne Route de la Soie – y compris l’itinéraire terrestre traversant le Moyen-Orient – a conduit le pays à nouer des partenariats stratégiques avec huit pays arabes au cours des dernières années, ainsi qu’à conclure des accords auprès de six pays arabes afin de poursuivre cette initiative de manière conjointe. 
De même, l’Iran, la Turquie et sept pays arabes comptent parmi les membres fondateurs de la Banque asiatique d’investissement pour les infrastructures, basée à Pékin, institution essentielle au financement de projets liés aux infrastructures. Pour autant, la Chine ne se contente pas de patienter jusqu’à l’achèvement de l’initiative « Une ceinture, une route » pour promouvoir le développement des échanges commerciaux auprès des États du Moyen-Orient. 
Par ailleurs, Xi a annoncé que la Chine octroierait pour 55 milliards $ de prêts au Moyen-Orient, dont un prêt de 15 milliards $ spécifiquement dédié à l’industrialisation, 10 milliards $ de prêts commerciaux destinés à booster les capacités de production, et 10 milliards $ en prêts concessionnels. 
Les 20 milliards $ restants s’orienteront vers un fonds de placement commun entre les Émirats arabes unis et le Qatar, destiné à des investissements dans les énergies traditionnelles, le développement des infrastructures, et les industries manufacturières haut de gamme dans la région. Toutes ces démarches s’inscrivent en phase avec le modèle de coopération « 1+2+3 » proposé par Xi en juin 2014 à Pékin, lors de la conférence ministérielle du Forum de coopération entre la Chine et les États arabes. 
Pour autant, la paix et le développement sont inextricablement liés. S’ils entendent endiguer la vague de l’extrémisme, les pays du Moyen-Orient doivent pouvoir offrir à leur population un certain nombre d’opportunités économiques, qui ne pourront naître que des échanges commerciaux, de l’investissement et de l’emploi. 

Non aux bases yankees 
RIO DE JANEIRO – Le mois dernier, les présidents des douze pays membres de l'Union des nations sud-américaines – l’Unasur, ou Unasul selon que l’on parle espagnol ou portugais, créée à Brasilia en mai 2008, dans le but de développer l’intégration politique et économique – se sont tous réunis, sauf un, à Quito, la capitale de l’Equateur. Mais Hugo Chávez, le président du Venezuela, a fait main basse sur la réunion de Quito pour promouvoir sa révolution bolivarienne et sa façon de voir l’avenir du continent, hors de toute tutelle américaine. 
L’accord militaire Colombie-Etats-Unis, annoncé récemment, a permis aux idées de Chávez d’accrocher, plus que de coutume, l’attention générale. 
Les plus virulentes ont été lancées par Chávez, ce dont personne ne s’est étonné. “Le vent de la guerre commence à souffler,” a-t-il déclaré, en ajoutant que cet accord militaire était “susceptible de devenir une tragédie.” 
Le président colombien Álvaro Uribe était malheureusement absent du sommet. Les relations diplomatiques entre la Colombie et l’Equateur sont rompues depuis mars 2008, du fait d’une attaque par l’armée colombienne en territoire équatorien, d’un camp de guérilleros des FARC, qui s’opposent à l’Etat colombien depuis des décennies. 
Dans un continent où le sentiment anti-américain reste très répandu et très utile pour assurer la cohésion nationale et le pouvoir politique, ses diatribes ont rencontré un auditoire acquis d’avance. L’absence d’Uribe a en outre permis à Chávez d’échapper aux accusations de la Colombie, selon lesquelles le Vénézuéla et l’Equateur, son allié, sont coupables de connivence avec la guérilla narco-marxiste des FARC. 
Une semaine après le sommet, la secrétaire d’Etat américaine Hillary Clinton tentait de dissiper les craintes que l’accord Colombie-Etats-Unis avait suscitées, arguant qu’il ne s’agissait tout au plus que de légers remaniements du Plan Colombie, mis en place sous l’administration Clinton et destiné à aider le gouvernement dans sa lutte contre les cartels de la drogue. Mais ses mots n’ont pas eu pour effet de ramener le calme. 
Pas plus que les affirmations de la plupart des experts militaires de la région eux-mêmes, selon lesquelles l’accord n’entraînait pas un grand changement du point de vue de la présence des militaires américains sur le continent. La vérité, c’est que la nouvelle de cet accord tombe à un moment épouvantable, qu’elle offre une tribune aux vitupérations des Bolivariens, et que les rejaillissements ne manqueront pas. 
Il y a encore peu de temps, le Brésil se distinguait du reste du continent par la stabilité de son économie et par la bonne tenue démocratique de son système politique, dont les pauvres de ce pays bénéficiaient. La propagation et le renforcement de la soi-disant révolution bolivarienne de Chávez ne concernaient pas le Brésil, même si certains, dans le gouvernement du président Luiz Inácio Lula da Silva, semblent être des admirateurs de Chávez et de son administration. 
L’accord militaire Colombie-Etats-Unis survient à un moment terrible et fournit à Chávez et à ses alliés une raison de monter leurs armées contre l’“impérialisme ianque ” (yankee, en portugais). Il faut se souvenir après tout que l’“ennemi” supposé de la révolution bolivarienne, ce sont les Etats-Unis, et personne d’autre. 
L’accord militaire Colombie-Etats-Unis pourrait bien avoir comme autre conséquence inattendue d’accroître les tensions entre le Venezuela et la Colombie. La radicalisation de la région andine, située entre les deux pays, rendra difficiles tout consensus régional et toutes questions de sécurité en Amazonie, en même temps qu’elle affaiblira le projet brésilien d’intégration politique et économique de l’Amérique du Sud. 
Enfin, une autre grande répercussion du traité Colombie-Etats-Unis, ce sont les doutes qu’il fait naître à l’égard de l’administration du président Barack Obama et des futures relations entre les Etats-Unis et l’Amérique du Sud, surtout le Brésil, principale puissance de la région. L’accord ravive l’idée que dès qu’il s’agit de cette région, la diplomatie américaine se montre insensible. 
Si Obama veut favoriser la modération et la démocratie en Amérique du Sud et encourager le Brésil à contribuer à la stabilité et aux progrès économiques, en dépit des poussées radicales et antidémocratiques de la région, il doit s’attacher davantage à ne pas sembler compromettre ceux que les Etats-Unis prétendent soutenir. Chávez montre en effet que le vieux “Non aux Yankees” fait toujours florès. 

Le purgatoire de la périphérie 
ATHENES – La visite à venir de la chancelière allemande Angela Merkel à Athènes sera beaucoup moins tendue que ses précédents voyages dans le pays durant la longue crise financière européenne. Bien sûr, les Grecs aiment peu Merkel ; toutefois, la reprise économique modeste de l'Europe a enlevé une partie du poison des relations entre l'Allemagne et les économies les plus endommagées et connaissant le plus de difficultés de l'Europe. 
Les principales économies de la zone euro montrent des signes de reprise et les conditions financières de la périphérie surendettée s'améliorent également. Mais, étant donné le manque de capitaux, la demande déprimée et la lenteur des réformes dans la périphérie de la zone euro, il n’est pas certain que ces progrès soient durables. 
Dans les économies de la zone euro qui ont été les plus durement touchées par la crise économique mondiale, les pertes enregistrées dans la production et l'emploi ont été énormes et persistantes. Le revenu par habitant réel (corrigé de l'inflation) dans la zone euro dans son ensemble oscille autour de son niveau de 2007 ; en Grèce et en Italie, cependant, il a plongé aux niveaux enregistrés respectivement en 2000 et 1997. 
En même temps, le taux de chômage dans l'ensemble de la zone euro est de 12%, et il est beaucoup plus élevé dans la périphérie. En Espagne, plus de 25% de la population active est au chômage, alors que le taux de chômage des jeunes italiens s'élève à 42%. 
Prenez la Grèce, où le gouvernement prévoit un retour sur les marchés de capitaux dans les mois à venir pour financer les besoins d'emprunt à long terme du pays, alors que l’obtention d’un tel financement demanderait de payer des taux d'intérêt trop élevés pour être soutenables. Le fait que le gouvernement semble disposé à le faire traduit clairement son désir de dépasser l'influence de la « troïka » (Fonds monétaire international, Commission européenne et Banque centrale européenne). 
En effet, depuis 2008, le PIB de la Grèce a diminué de près de 25%. Récupérer la capacité perdue nécessitera de grandes quantités de capitaux, mais il y a cinq raisons pour lesquelles il est peu probable, dans les conditions actuelles, que ce type de financement soit à venir: 
· En raison de l'austérité, l'investissement public en pourcentage du PIB continue de diminuer et a maintenant atteint un nouveau bas historique. Ayant déjà engagé des fonds de secours importants, les autorités de la zone euro ne semblent pas enclines à injecter des capitaux frais. 
· Les sources de capital privé national sont limitées, car la récession et le quasi-effondrement des prix des actifs qui s’en est suivi, ainsi qu’une forte hausse de la fiscalité – en particulier sur les hauts revenus et la fortune – ont nettement affaibli les bilans. 
· Les prêts bancaires ont ralenti considérablement, en raison de la faillite effective des banques grecques suite aux pertes imposées par la troïka sur les créanciers souverains et la nationalisation des banques du pays. La faiblesse historique des dépôts et la hausse des prêts non performants à cause de la récession ont affaibli la position de capital des banques grecques encore plus. 
Un assouplissement de la conditionnalité des prêts – au moyen d’échéances plus longues et de taux d'intérêt réduits – sera décidé plus tard cette année, mais il ne sera pas suffisant pour calmer les craintes d'un nouveau défaut. 
· La confiance entre les investisseurs étrangers et grecs fait défaut, et ne sera pas rétablie tant que la viabilité de la dette n’est pas atteinte. Or, l'Allemagne et les autres pays du centre de la zone euro bloquent systématiquement toute proposition qui prévoit la mutualisation de la dette ou une union budgétaire. 
A côté de l'offre de capital insuffisante, la Grèce souffre d'un déficit de la demande, parce que la troïka continue de presser le pays par une austérité sévère. Si ces politiques ne sont pas atténuées ou compensée par des politiques plus expansionnistes dans le centre de la zone euro, la demande restera déprimée, ce qui découragera de nouveaux investissements. 
Au cours des dernières années, plutôt que d’affronter les intérêts particuliers – les entreprises protégées par l'Etat, les syndicats du secteur public et les lobbies – qui empêchent la réforme, la Grèce a propagé sa misère économique horizontalement au travers de réductions de dépenses généralisées. Certaines réformes comme la privatisation des entreprises publiques, l'ouverture des professions fermées, l’abolition des pratiques commerciales restrictives et la réduction de la taille du secteur public ont été entreprises très lentement et de façon inefficace, et ne modifieront pas de manière significative les perspectives de croissance. 
À l'heure d’aujourd’hui, il est peu probable que la Grèce parvienne à relever le défi du redressement – et, vraisemblablement, d'autres économies périphériques faibliront également. Les réformes suffisantes et les capitaux font défaut, tandis que les fractures sociales résultant de l'austérité augmentent le risque d’une instabilité politique potentiellement dévastatrice. 
Pour éviter ce résultat, la Grèce et d'autres économies périphériques de la zone euro doivent limiter l'austérité, conforter la demande, entreprendre des réformes, accroître le soutien à l'investissement et poursuivre l'union fiscale. Malheureusement, ces clés pour assurer la cohésion et la prospérité de la zone euro resteront vraisemblablement inchangées – jusqu'à, peut-être, la prochaine crise. 

Les failles de l’immobilier chinois 
PÉKIN – Le secteur immobilier chinois suscite de sérieuses inquiétudes depuis plusieurs années, l’escalade du prix des biens faisant craindre une surchauffe sur le marché du logement. Au vu d’une modération actuelle de la croissance des prix, il semble toutefois que les mesures appliquées par le gouvernement dans le but de maîtriser le risque immobilier portent finalement leurs fruits. 
Dans le cadre d’un effort de contrôle de l’accroissement des prix de l’immobilier, le gouvernement chinois a appliqué neuf mesures distinctes, dont toutes n’ont pas abouti. Bien que l’assouplissement de la demande ait été facilité par un certain nombre de politiques consistant par exemple à limiter les prêts immobiliers aux primo-accédants, ou encore à instaurer des conditions de délai de résidence minimum pour l’achat de propriétés au sein de villes majeures telles que Pékin ou Shanghai, les tactiques mises en œuvre du côté de l’offre, telles que limitation du crédit aux promoteurs immobiliers ou encore imposition de nouvelles taxes sur les ventes de biens, se sont révélées contre-productives. 
Cette approche défaillante a prolongé l’augmentation constante des prix de l’immobilier chinois, alimentant d’importantes bulles immobilières, notamment au sein des villes de premier rang. 
La crainte de voir cette tendance perdurer conduit les propriétaires à conserver la possession de leurs propriétés immobilières, bien que les tarifs de location ne représentent qu’un peu moins de 2% de la valeur de ces propriétés sur le marché. Or, le secteur immobilier s’orientant finalement à la baisse, l’heure est venue de revoir cette stratégie d’investissement. 
Au cours des quatre premiers mois de l’année 2014, le nombre de ventes immobilières a diminué d’environ 7% d’une année sur l’autre, la construction de nouvelles surfaces au sol ayant chuté de plus de 22%. Ainsi une pression baissière sur les prix de l’immobilier se fait-elle croissante. 
En temps normal, citoyens et responsables publics auraient accueilli favorablement une telle tendance. Malheureusement, en période de performance économique fragile, la Chine ne peut se permettre une implosion du secteur immobilier, qui représente au moins 30% de la croissance globale. 
Plutôt que de répondre à une approche directe – rehaussement du plafond de taux d’intérêt imposé aux banques – cette libéralisation s’est opérée d’une manière qui a permis au shadow banking de prospérer. C’est ainsi que de nombreuses institutions financières non bancaires – telles que sociétés de gestion de patrimoine ou encore fournisseurs de services financiers en ligne – promettent désormais de hauts rendements afin d’attirer les petits investisseurs. 
Dans le même temps, ceux des promoteurs immobiliers qui ont massivement emprunté auprès d’institutions bancaires de l’ombre, en se fondant sur l’hypothèse selon laquelle les prix de l’immobilier continueraient d’augmenter de manière constante, pourraient bien éprouver des difficultés à rembourser leurs dettes, la chute brutale des prix étant vouée à provoquer des défauts. Dans la mesure où le secteur bancaire conventionnel représente une large part de la finance de l’ombre, ceci pourrait entraîner une réaction en chaîne susceptible d’affecter l’ensemble du secteur financier. 
Beaucoup demeurent convaincus de la capacité du gouvernement chinois à éviter une crise financière majeure – lui qui détient le plus grand volume de réserves de change de la planète, et dont l’autorité ne souffre quasiment aucune entrave. La crise financière survenue dans la ville à forte croissance de Wenzhou, en raison de créances irrécouvrables, devrait pourtant contrarier cette conviction – d’autant plus que l’économie de la ville est loin de s’en être remise. 
Afin d’éviter un tel dénouement, il s’agirait pour les dirigeants chinois d’adopter dans les plus brefs délais un certain nombre de mesures contracycliques. 
Sur la question du secteur immobilier, le gouvernement chinois s’est systématiquement révélé poursuivre le bon objectif, mais adopter la mauvaise stratégie. L’heure est venue d’harmoniser les intentions et les actes, sans quoi le secteur financier chinois – et l’économie toute entière – s’en trouveront affectés. 

Les frappes des drones américains nous ont-elles fait perdre le Yémen ? 
NEW YORK – La plongée du Yémen dans la crise a déclenché la controverse sur le bien-fondé de la déclaration de l’administration du président américain Barack Obama qualifiant de succès la lutte contre le terrorisme qui repose principalement sur les attaques faites par drone. En fait, comme le démontre un nouveau rapport intitulé « Death by Drone »(Drones mortels), même si la crise actuelle ne s’était pas encore déclarée, le mal causé par les frappes des drones américains sur la population civile du Yémen devrait suffire pour que les États-Unis revoient leur stratégie. 
Les Américains ont mené des attaques par drone au Yémen depuis au moins 2002, le nombre estimé de frappes oscillant entre 90 et 198. Même si l’administration américaine et l’État du Yémen ont vanté les mérites de la précision chirurgicale des drones, ils se sont abstenus de donner des détails importants sur les frappes, notamment leur nombre exact, qui en a été la cible, ou, plus important encore, le nombre et l’identité des civils décédés. 
(Il a néanmoins admis que les frappes des drones américains ont parfois causé des pertes civiles.) Obama a également fait valoir que les États-Unis visent uniquement « les terroristes qui constituent une menace permanente au peuple Américain », et qu’aucune attaque ne sera lancée par drone lorsqu’il est « possible d’intercepter les terroristes individuellement ». 
Le rapport qui comprend des témoignages de première main des gens sur le terrain et des survivants des attaques de drone au Yémen donne un autre point de vue. Les neuf études de cas décrites dans le rapport, dont quatre couvrent les attaques qui se sont déroulées après le discours de 2013, apportent de solides preuves que les frappes des drones américains ont tué et blessé des civils yéménites, ce qui laisse croire que la norme de « quasi-certitude » n’est pas vraiment appliquée. 
En d’autres termes, des civils yéménites ont essuyé les bombardements des drones et certains en sont morts alors que ces attaques étaient peut-être inutiles. 
Pour les familles des civils qui se sont fait tuer, l’absence de justification pour les frappes – et, même, la reconnaissance directe – les rend encore plus inacceptables. Comme le père de Nasser Mohammed Nasser, l’un des quatre civils innocents tués par les frappes de drones américains le 19 avril 2014, le déplorait : « Mon fils et ceux qui étaient avec lui n’avaient rien à voir avec Al-Qaïda. 
Bien sûr, il est peu coûteux sur le plan politique de lancer des attaques de drone dans des régions éloignées, la plupart du temps en secret, au nom de la sécurité nationale. Il est encore plus facile d’en ignorer les coûts lorsque les civils qui subissent ces frappes sont démunis et n’ont aucune influence politique pour attirer l’attention sur leur sort. 
Comme le constate Yaslem Saeed Ben Ishaq, dont le fils a perdu la vie dans une des frappes de drone américain à Wadi Sir le 1er août 2013, « Ils ne font que tuer et tuer. Ils ne se rendent pas compte que leurs missiles sèment la dévastation et ils font semblant d’ignorer les souffrances qu’ils ont causées dans nos familles ». 
En fait, puisque les États-Unis ne rendent jamais compte des attaques individuelles, comment les Américains ordinaires peuvent-ils être au courant du décès à Walad Rabei’, de Rasilah al-Faqih, une Yéménite enceinte, de celui de son mari et de sa fille de dix ans, alors qu’ils rentraient chez eux en revenant du médecin ? Ou bien que 19 personnes se trouvaient dans le domicile d’Abdoh Mohammed al-Jarraah à Silat al-Jarraah, dont des femmes et des enfants, lorsqu’un drone a tout détruit? 
Même si l’administration américaine pense qu’elles protègent le pays et qu’il est préférable de garder le silence sur les attaques, un message destructeur est envoyé au Yémen et ailleurs. Comme l’affirme Moqbel Abdullah Ali al-Jarraah, un villageois de Silat al-Jarraah : « Je pense que l’Amérique teste ses inventions mortelles dans nos villages qui sont pauvres, car [elle] ne peut faire ses expériences dans des endroits où la vie humaine vaut quelque chose. 
Plus tard dans le même mois, il a reconnu que l’administration américaine « doit rendre public le nombre total de civils décédés à la suite de frappes américaines visant Al-Qaïda ». Les États-Unis n’ont fait ni l’un ni l’autre. 
Il ne faut donc pas se surprendre, que des civils comme Nasser, qui ont perdu père et mère, fils et filles dans les frappes américaines, s’indignent non seulement des actes des États-Unis, mais aussi ceux du gouvernement du Yémen, qui a consenti aux attaques. En ce sens, les bombardements des drones, loin de rendre le Yémen et les États-Unis plus sûrs, pourraient même renforcer l’appui de la population pour Al-Qaïda. 
Mais, comme le rapport le démontre, même les États-Unis ne respectent pas le droit international ni même ses propres lignes directrices. 
En ce moment précis, les États-Unis continuent de refuser à reconnaître les répercussions de son programme sur les populations civiles. Ce serait pourtant la moindre des choses qu’ils cessent d’exporter vers d’autres pays le modèle secret et possiblement illégal d’une guerre menée par l’armée de drones dont ils se servent au Yémen. 

Le Yémen peut-il être sauvé ? 
SANAA – Le Yémen n'est pas étranger à la crise. Exposé à une guerre régionale par factions interposées entre l'Iran et l'Arabie saoudite, rongé par une filiale retranchée d'Al-Qaïda, divisé par des conflits en tribus et par un mouvement de sécession, le pays est devenu un fer de lance de tout ce qui peut aller mal dans le monde arabe. 
Le Yémen a fait preuve d'une résilience remarquable dans le passé. Pour s'assurer que le récent renversement du gouvernement par le mouvement rebelle des Houthistes chiites ne porte pas au Yémen le coup fatal qu'il a évité jusqu'à présent, la communauté internationale ne doit pas abandonner ce pays au moment où il semble en avoir le plus grand besoin. 
Les origines du mouvement houthiste remontent à 1991, lors de sa création pour protéger le zaïdisme, une forme modérée du chiisme, de l'empiètement des islamistes sunnites. Après les attentats contre New York et Washington, DC le 11 septembre 2001, le combat du groupe a pris une dimension géopolitique, ses combattants ont contesté la décision de collaborer avec les États-Unis et de renforcer la coopération bilatérale du renseignement au Yémen. 
De 2004 à 2010, le groupe a mené six guerres contre le gouvernement yéménite et même quelques escarmouches contre l'Arabie saoudite. Il n'a pourtant jamais réussi à étendre sa portée au-delà de son bastion dans le Nord du pays. 
La prise de pouvoir du groupe a effrayé ses adversaires, ce qui les a conduits à rechercher de nouvelles alliances, au risque de compromettre la sécurité de l'État. Dans la région centrale de Marib, qui abrite les installations pétrolières et gazières d'où proviennent les devises étrangères vers le Yémen, plusieurs tribus ont juré de combattre les Houthis. 
La situation n'est pas moins précaire dans les provinces méridionales, où un mouvement de sécession est actif depuis 2007. Les Sudistes s'insurgent car la rébellion houthiste a stoppé les plans d'adoption d'un système fédéral, qui aurait donné une plus grande autonomie à la région. 
De nombreuses personnes dans la région craignent que les Houthistes ne les discriminent encore davantage. AQPA est également fermement enraciné dans cette région, ce qui implique la possibilité que les résidents locaux recherchent son aide pour se défendre contre une attaque houthiste attendue. 
Pendant ce temps, le Yémen continue à servir de champ de bataille dans une guerre par factions interposées entre l'Iran et l'Arabie saoudite. L'Iran a armé et entraîné les Houthis et, bien que la branche du chiisme des rebelles ait peu de choses en commun avec celui pratiqué à Téhéran, ils ont fait l'éloge du fondateur de la République islamique, l'Ayatollah Ruhollah Khomeini, et soutenu la faction libanaise de l'Iran, le Hezbollah, comme un modèle à suivre. 
La baisse des bénéfices a conduit le Yémen à prévoir un déficit budgétaire 3,2 milliards de dollars l'an dernier. Si l'on n'abrège pas la crise et si les Saoudiens ne reprennent pas les paiements qui ont longtemps assuré la capacité du pays à fonctionner, le Yémen risque de ne pas être en mesure de couvrir ses dépenses. 
L'armée du Yémen est en grande partie intacte, elle qui est restée dans ses casernes quand les houthistes ont défilé dans la capitale et il y a peu de preuves que les unités qui travaillent avec les Américains soient loyales au nouveau gouvernement rebelle. Suspendre la coopération risque de donner le champ libre à AQAP dans un pays où il était en mesure de faire des ravages, même lorsque qu'il était réfréné. 
Le Yémen est embourbé dans des crises qu'il ne peut pas résoudre seul. A moins que ses alliés internationaux ne lui jettent une bouée de sauvetage, ce pays risque de sombrer dans un chaos immense susceptible de mettre en péril toute la région. 

Au Yémen, le changement de régime devient une affaire personnelle 
SANAA – Le 18 mars, en ordonnant à son armée de tirer sur des manifestants pacifiques qui réclamaient sa démission, le Président du Yémen Ali Abdullah Saleh a scellé son destin. Une vague de défections parmi l’armée, le gouvernement et les diplomates a poussé son allier de toujours, le Commandant Général de la Première Brigade Blindée Ali Muhsin al-Ahmar, à saboter son régime. 
Cependant, bien que al-Ahmar se soit déclaré horrifié par l’usage de la force et a juré de défendre la constitution, sa décision était tout sauf altruiste. Le général mécontent, qui entretient depuis longtemps des liens avec le genre de jihadistes que les Etats-Unis combattent au Yémen, cherchait simplement à régler un compte avec la famille du président. 
Depuis longtemps, Al-Ahmar a été considéré soit comme le bras droit de Saleh, soit comme le président caché du pays. Quand le parti Nasserite tenta de renverser Saleh moins de cent jours après son arrivée au pouvoir, al-Ahmar l’a défendu et réprimé le coup. 
Mais, lorsque Saleh se mit à préparer la place pour son fils Ahmad – le chef de la Garde Présidentielle, il commença à marginaliser al-Ahmar. En 2009, Saleh retira du pouvoir les principaux supporters de al-Ahmar, dont le Général en chef du Commandement Central al-Thahiri al-Sahadi ainsi que le Lieutenant Général Haydar al-Sanhani. 
Al-Ahmar n’a pas non plus bénéficié de l’aide militaire, dont les Etats-Unis ont copieusement arrosé le Yémen à la suite du complot manqué d’al-Qaeda pour faire s’écraser un avion américain le jour de Noël en 2009. Alors que le Service de Sécurité Central, dirigé par le neveu de Saleh Yahya, a reçu des millions de dollars pour combattre al-Qaeda dans la péninsule arabe, il n’a pas été permis à al-Ahmar de profiter de la manne économique. 
La volonté du régime de se passer de al-Ahmar est devenue évidente durant le dernier épisode d’affrontement contre les Houthis en 2009-2010, lorsque l’Arabie Saoudite s’est mise à bombarder les rebelles. Selon un câble diplomatique américain divulgué par WikiLeaks, des officiels au Yémen ont donné aux Saoudiens les coordonnées du centre de commandement de al-Ahmar, en leur disant qu’il s’agissait d’un camp Houthi. 
Dès lors, sa décision d’abandonner Saleh vient moins de son amour de la constitution et la démocratie que de sa volonté de prendre sa revanche sur le président et son Ahmad Saleh, avec qui il a des problèmes de longue date. Leurs unités se sont accrochées durant la campagne Houthi et les deux personnages se sont engagés dans une lutte de pouvoir concernant la défense des stations de radio et de télévision. 
Il est marié à la sour de Tariq al-Fadhli, un Yéménite qui a combattu aux côtés du leader d’al-Qaeda Osama bin Ladin en Afghanistan. Lorsque plus de 4 000 Arabes sont revenus après y avoir combattu les Soviétiques, al-Ahmar les a organisés en unités et déployés durant la guerre civile de 1994. 
Un jihadiste qui s’est entrainé dans les camps d’al-Quaeda, et a connu bin Ladin, m’a raconté qu’il fut invité à rencontrer les associés de al-Ahmar à son retour d’Afghanistan et reçu un traitement mensuel. En 1999, lors d’un procès de Yéménites accusés d’avoir kidnappé 16 Européens, il est apparu que le chef du groupe avait appelé al-Ahmar au moment du méfait. 
Parmi les généraux supérieurs, le soutien à Saleh est aujourd’hui en diminution constante. Des quatre commandants régionaux du Yémen, seul le Général en chef du Commandement Sud Mahdi Maqwala continue à le supporter. 
Ses forces sont déjà entrées en conflit avec des unités rivales à Mukalla et ont encerclé le palais présidentiel à Aden. Pourtant, si les Salehs gardent le contrôle de la force aérienne, qui reste contrôlée par le demi-frère de Saleh, y recourir pour réprimer des divisions militaires engendrerait très probablement un bain de sang. 
Au contraire de l’Egypte, le vide après le départ de Saleh peut être rapidement comblé, de sorte que le pays ne retournera pas nécessairement à une oligarchie militaire. L’opposition yéménite n’est pas seulement organisée, mais joue également un rôle politique actif et dispose d’un vrai soutien populaire. 
En outre, au contraire de l’Egypte, où le parti au pouvoir était détesté et déconnecté des masses, le General People’s Congress du Yémen a certains partisans dans la société. Si Saleh quitte le pouvoir de manière pacifique et résiste à l’envie d’envoyer les dernières unités de l’armée encore loyales contre les manifestants et les soldats qui ont fait défection, le pays peut éviter un grabuge à la Lybie. 
Alors que la fin de l’ère Saleh approche à grands pas, le président n’a plus guère d’options. La seule décision qui s’offre à lui et aux rangs de ses alliés qui s’amenuisent est la suivante : quitter le pouvoir de manière pacifique ou prendre les armes. 

Objectifs pour le développement et condition de la femme 
NEW YORK – À l’approche de l’échéance 2015 des Objectifs du Millénaire pour le développement (OMD), les dirigeants mondiaux vont devoir faire un choix : reporter à nouveau la démarche d’une ou deux décennies, ou tenir pour responsables ceux qui ont échoué à honorer leurs engagements. S’agissant de la condition de la femme, ce choix ne fait aucun doute. 
En 1978, lors de la Conférence internationale d’Alma-Ata sur les soins de santé primaires, quelque 134 pays avaient ratifié une déclaration censée promouvoir une santé de qualité pour tous d’ici l’an 2000. Seize ans plus tard au Caire, en 1994, 179 gouvernements avaient reconnu comme fondamentaux les droits liés à la sexualité et à la procréation, et adopté plusieurs résolutions destinées à garantir l’accès universel à tout un ensemble de services de santé en matière de procréation, parmi lesquels le planning familial. 
Autant d’échéances plus ou moins respectées, jusqu’à ce qu’en septembre 2000, lors de la 55e Assemblée générale de l’ONU, les dirigeants de 189 nations s’entendent sur la fixation des OMD. Plusieurs autres résolutions et engagement ont par ailleurs été adoptés par les responsables mondiaux, antérieurement et postérieurement à la déclaration des OMD. 
Où en sommes-nous ainsi aujourd’hui ? 
La pauvreté extrême a été réduite de plus de moitié depuis l’an 2000, jusqu’à environ 22 % en 2010 – ce qui a permis d’extraire près de 700 millions d’individus de la catégorie des plus pauvres de la planète. Nous avons également constaté des résultats positifs dans la lutte contre le VIH/SIDA, le paludisme, et la tuberculose. 
Un certain nombre d’avancées ont également été accomplies en matière d’égalité des sexes. Filles et garçons suivent aujourd’hui une scolarité en nombre équivalent, tandis que les femmes se font de plus en plus entendre sur la scène politique. 
Bien que la malnutrition chronique chez les jeunes enfants ait connu une diminution, un enfant sur quatre – soit 162 millions d’enfants selon l’Organisation mondiale de la santé – est encore aujourd’hui concerné par un retard de croissance. Si la mortalité en couche et la mortalité infantile ont en effet diminué à hauteur de plusieurs millions de vies, beaucoup de ces décès évitables emportent encore avec eux plusieurs centaines de milliers de femmes et d’enfants chaque année. 
Par ailleurs, la Fondation de l’ONU a révélé que 222 millions de femmes ne bénéficiaient toujours pas d’un accès aux informations, produits et services les plus basiques, qui leur permettraient de décider du nombre d’enfants qu’elles souhaitent avoir et du moment de leurs grossesses, de sorte de préserver leur santé ainsi que de bénéficier d’une instruction et d’une existence meilleure. Ce même rapport a relevé que plus de 300 000 adolescentes et jeunes femmes âgées de 15 à 19 ans décédaient chaque année des suites de complications liées à une grossesse, étant encore plus nombreuses à en sortir avec un handicap invalidant. 
Le rapport 2013 du Secrétaire général de l’ONU, intitulé « Une vie de dignité pour tous, » en appelle à un programme universel destiné à ce que nul ne soit laissé sur le bord du chemin. Malheureusement, plusieurs millions de personnes – et notamment les femmes – le sont d’ores et déjà. 
Le fait que l’ONU ait de son propre chef décidé d’accélérer la cadence, à l’heure du lancement d’un compte à rebours de 500 jours jusqu’à l’échéance des OMD, souligne combien les inégalités, la mortalité maternelle en couche, le manque d’éducation universelle et la dégradation de l’environnement constituent de sérieux défis. 
Afin de promouvoir un changement véritable – et pas seulement en faveur des femmes – un soutien global est nécessaire qui permette un accès au planning familial, aux services de santé pour les mères et leurs enfants, ainsi qu’à des initiatives d’autonomisation. Une femme instruite sera toujours plus à même de mieux prendre soin d’elle, de prendre des décisions plus éclairées, et d’élargir sa contribution à la communauté. 
Nul ne remet en question le caractère nécessairement inclusif et équitable du développement. 
À l’heure où sont rédigées les lignes du programme de développement durable pour l’après-2015, il est nécessaire que les dirigeants mondiaux et leurs partenaires réfléchissent au-delà de la simple fixation de nouvelles visées et de nouveaux objectifs voués à s’estomper au fil du temps, et qu’ils œuvrent pour l’instauration de mécanismes, procédés et systèmes de responsabilisation des acteurs engagés, de sorte que nous puissions honorer ceux des objectifs que nous nous sommes déjà fixés. 
Il nous faut nous affranchir de ce consensus qui ne dit pas son nom et qui consiste en une « responsabilité zéro » des dirigeants face à leurs engagements non respectés, autour d’objectifs pourtant convenus sur le plan international. Autrement dit, il est temps que nos gouvernements honorent concrètement leurs promesses. 

La révolution militaire de l'Asie 
SEOUL – Un vaste révolution dans les affaires militaires a lieu à travers tout l'Extrême-Orient. 
Malgré la montée des tensions régionales qui ont inspiré ces mouvements, les relations de la Chine avec ses voisins et avec les États-Unis ne sont pas condamnées à une confrontation directe. Mais l'implacable train de nouvelles mesures en vue de répondre au sentiment de « menace chinoise » va exiger de la part des dirigeants politiques de la région, y compris chinois, de résoudre leurs différends par des moyens nouveaux et plus créatifs, si l'on cherche à éviter une telle confrontation. 
En général, il y a trois façons de favoriser la paix internationale : intensifier l'interdépendance économique, promouvoir la démocratie et fonder des institutions internationales. Malheureusement, parce que les dirigeants politiques d'Extrême-Orient n'ont pas réussi à poursuivre ce dernier objectif, ils sont à présent obligés de jouer à des jeux qui rappellent dangereusement ceux de l'équilibre des pouvoirs du siècle dernier. 
Une intensification économique croissante après la crise financière de 1997 en Asie n'a pas suscité un élan politique pour la paix et la coopération. Les chefs d'entreprises de la région ont été incapables d'empêcher la détérioration des relations extérieures de nuire à leurs intérêts. 
En conséquence, les dirigeants politiques comme le président américain Woodrow Wilson ont essayé de promouvoir la démocratie comme un moyen de répandre la paix. Jusqu'à récemment, les États-Unis ont apparemment supposé que l'engagement de la Chine aux côtés des démocraties occidentales allait renforcer les alliances pacifiques. 
Mais depuis la crise financière de 2008, la confiance de la Chine en son modèle autoritaire de développement s'est renforcée. Ses dirigeants semblent maintenant croire de plus en plus qu'un nouveau « Consensus de Pékin » sur le mercantilisme et l'intervention de l'État a remplacé l'ancien « Consensus de Washington » sur le libre-échange et la déréglementation. 
À la fin du XIXème siècle, les États-Unis en plein essor ont pu coopérer avec la Grande-Bretagne sur le déclin, en raison de cultures et de valeurs communes. Cependant les dirigeants de la Chine ont tendance à penser que les États-Unis tentent délibérément de porter atteinte à la stabilité politique de leur pays en remettant en cause son bilan en matière de droits et de libertés politiques. 
C'est ce fossé idéologique qui mine le développement en Extrême-Orient des institutions qui établissent les principes, les règles et les procédures de prise de décision dans la région. 
Jusqu'à présent, les dirigeants américains et d'Extrême-Orient ont fait peu de choses, en dehors de proposer un soutien rhétorique à la création d'institutions multilatérales de sécurité. À l'exception des pourparlers à Six quasi défunts, visant à éliminer la menace nucléaire par la Corée du Nord, les puissances de l'Asie refusent d'être contraintes par des règles ou par des normes internationales. 
Au lieu de cela, les dirigeants d'Extrême-Orient ont recours à la realpolitik. Malheureusement, contrairement aux cerveaux politiques du XIXème siècle en Europe, comme Talleyrand, Metternich, Bismarck et Disraeli, qui ont conçu des alliances internationales durables, l'Asie manque de dirigeants désireux et capables de regarder au-delà de leurs étroits intérêts nationaux. 
Par exemple, les dirigeants chinois semblent croire que la crise économique de 2008 et les coûts élevés des deux guerres étrangères ont laissé les États-Unis incapables d'exercer un leadership international. Cela peut expliquer la récente déclaration de politique étrangère de la Chine, en particulier dans son conflit avec le Japon sur le contrôle des îles Senkaku/Diaoyu, qui pourrait être destiné à tester la force de l'alliance américano-japonaise. 
Soumettre de la sorte la puissance américaine à un test pourrait s'avérer être une erreur dangereuse. Bien qu'économiquement affaiblis, les États-Unis demeurent une superpuissance militaire. 
La Chine et les États-Unis ont besoin de parlementer. En dépit de leur interdépendance économique et des 90 canaux inter-gouvernementaux pour le dialogue bilatéral, les deux superpuissances sont prises dans un bras de fer périlleux pour des intérêts en mer de Chine de l'Est et du Sud et dans le Pacifique occidental. 
Les relations sino-japonaises sont particulièrement tendues, avec deux décennies de stagnation économique au Japon et la croissance rapide de la Chine, qui alimente une réaction nationaliste excessive des deux côtés. S'étant habitué à l'externalisation de sa sécurité aux États-Unis, bien qu'il dispose de la troisième économie mondiale, le Japon a négligé de développer sa propre vision diplomatique constructive. 
Cela n'aide pas que les États-Unis veuillent que le Japon assume davantage la charge du maintien de la sécurité de l'Asie : une position qui a peut-être du sens d'un point de vue stratégique et financier, mais qui trahit un manque de compréhension du contexte politique. Les États-Unis semblent sous-estimer les préoccupations régionales par rapport à la remilitarisation potentielle du Japon. 
De sérieux efforts et des compromis de grande envergure sont nécessaires pour entamer le processus de construction des institutions de coopération sur la sécurité régionale. Sinon le « siècle asiatique » tant annoncé, loin d'apporter la prospérité économique et la paix, sera une ère de soupçon et de périls. 

Politique de jeunes, politique de vieux 
PARIS – Il suffit de considérer quelques-uns des grands problèmes qui se posent aujourd’hui, qu’il s’agisse du changement climatique, des retraites, de la dette publique ou du marché du travail, pour qu’une conclusion s’impose : le sort relatif des jeunes est bien pire qu’il ne l’était il y a vingt-cinq ans. 
Pourtant, les préoccupations générationnelles demeurent remarquablement absentes du débat politique dans la plupart des pays. Voici cinquante ans on parlait beaucoup, et souvent fort, du « fossé des générations ». 
Si nous voulons le limiter, il faut que nous changions nos habitudes et consacrions d’importants efforts à réduire nos émissions de CO2, en sorte que les générations futures héritent d’une planète habitable. La sonnette d’alarme a été tirée pour la première fois en 1992, lors du Sommet de la Terre à Rio de Janeiro ; mais la génération alors au pouvoir n’a pas fait grand-chose. 
Étant donnée l’énorme inertie de l’effet de serre, les différences entre un comportement responsable et un comportement irresponsable ne se feront pas sentir avant vingt-cinq ans pour ce qui concerne l’élévation de la température, et les conséquences les plus graves, pas cinquante ans. Ceux qui ont aujourd’hui plus de soixante ans remarqueront à peine le contraste entre les deux scénarios. 
Avec des taux d’intérêt voisins de zéro, l’impact sur la dépense publique n’est pas aujourd’hui très sensible ; mais parce que l’inflation est pratiquement inexistante et que la croissance est anémique, le poids de la dette sur le PIB n’est au mieux que stabilisé. Ainsi la réduction de la dette après la crise mondiale prendra-t-elle plus de temps que prévu, ce qui privera les générations à venir des marges budgétaires nécessaires pour investir dans la lutte contre le réchauffement ou contre les menaces faites à leur sécurité. 
Chacun est bien sûr censé contribuer durant sa période d’activité et devenir bénéficiaire une fois en retraite. Dans un état de stabilité idéale, les régimes de retraite ne redistribueraient donc par les revenus d’une génération à l’autre ; ils seraient, comme le disent les spécialistes, « générationnellement neutres ». 
Mais les baby boomers (celles et ceux qui sont nés entre le milieu des années quarante et le milieu des années soixante) n’ont, jusqu’à une date récente, que peu contribué aux systèmes de répartition, en raison de la croissance économique, de leur poids démographique et de la faible espérance de vie de leurs aînés – toutes choses qui facilitaient le financement des retraites. Aujourd’hui, la conjoncture se retourne : la croissance ralentit, les baby boomers sont eux-mêmes devenus un fardeau démographique pour leurs enfants et ils sont censés vivre plus longtemps. 
Les pays qui ont réformé suffisamment tôt leurs régimes de retraites ont été en mesure de limiter le poids de celles-ci sur les générations ultérieures et de maintenir de façon à peu près équitable l’équilibre entre les générations. Mais les pays où les réformes ont été reportées ont laissé un déséquilibre se créer, qui pénalise les plus jeunes. 
Le nombre de jeunes sans emploi, ne suivant ni études ni formations, relevant de la catégorie des NEET (neither in employement nor in education or training) est actuellement de 10 millions aux États-Unis et de 14 millions en Europe. En outre, ceux qui sont entrés récemment sur le marché du travail connaissent l’insécurité de l’emploi et des périodes de chômage répétées. 
Voilà qui devrait constituer une question politique majeure, avec des conséquences décisives sur les finances publiques, la protection sociale, la politique fiscale et la régulation du marché du travail. Et qui renforce la nécessité de renouer avec la croissance par des politiques de relance de la productivité. 
Il se manifeste à peine dans le débat électoral et à l’exception de l’Espagne, il ne s’est généralement pas traduit par l’émergence de nouveaux partis ou de nouveaux mouvements. C’est en revanche dans la participation électorale que s’exprime cette fracture générationnelle. 
On observe dans d’autres pays les mêmes tendances. Malgré les incertitudes croissantes auxquelles ils doivent faire face, les jeunes votent moins et s’intéressent moins à la politique que ne le faisaient, au même âge, leurs parents ou leurs grands-parents. 
Ces différences d’une génération à l’autre en matière de participation électorale expliquent pourquoi les responsables politiques se soucient davantage des personnes âgées que de la jeunesse. Mais, dans les sociétés vieillissantes, plus les jeunes s’abstiennent de voter plus les décisions des parlements et des gouvernements leur sont défavorables. 
Mais seuls ceux qui disposent d’un revenu ou d’un patrimoine peuvent fournir une aide significative. Lorsque la collectivité néglige la jeunesse et que le soin de lui venir en aide est confié à la sphère privée, les inégalités sociales se creusent à grande échelle. 
Il est crucial, pour toutes les démocraties, de redresser les distorsions générationnelles de leur système politique. Des solutions existent : le vote obligatoire, la limitation des mandats électifs, des parlements de la jeunesse ou la création d’organes ad hoc chargés de traiter des questions intergénérationnelles, par exemple. 

Des différences génétiques plus importantes que ce que l'on croyait 
Depuis assez longtemps, les scientifiques croyaient que les êtres humains étaient à 99,9% identiques du point de vue génétique. Le 0,1% du génome qui les différencie (quelques trois millions de bases d'ADN) étant constitué de "polymorphysmes mononucléotidiques", autrement dit de variations ponctuelles des bases d'ADN dispersées dans l'ensemble du génome. 
Durant l'été 2004, deux groupes de scientifiques travaillant indépendamment (l'un composé de chercheurs de la faculté de médecine de Harvard et de l'hôpital Brigham and Women's de Boston et l'autre de chercheurs du laboratoire de Cold Spring Harbor dans l'Etat de New-York) ont remis en question ce dogme scientifique. Leurs recherches ont conduit à l'identification de centaines de régions du génome humain dans lesquelles le nombre de copies d'un segment donné d'ADN diffère d'un individu à un autre, alors que l'on croyait qu'à quelques exceptions près, tous les segments d'ADN existaient en deux exemplaires (l'un hérité de notre mère et l'autre de notre père). 
Ces deux études ont montré que des centaines de régions du génome comportent autre chose, en plus ou en moins, que les deux copies attendues. Cela nous a amené à soupçonner l'existence d'une source de variations génétiques plus importante que ce que l'on croyait et à réfléchir aux conséquences de cette découverte. 
Cette découverte n'a pu être faite que récemment, parce que jusqu'à présent on ne disposait pas de la technique voulue pour évaluer les déséquilibres génétiques à l'échelle du génome tout entier. Cette situation a changé au cours des cinq ou six dernières années, avec le développement d'une nouvelle technique, l'hybridation génomique comparative sur puce à ADN (l'array-CGH), qui a révolutionné la recherche et le diagnostic génétiques. 
Lors des expériences de validation dans lesquelles nous comparions l'ADN de deux individus sains, nous avons été étonnés de trouver une moyenne de 12 fragments d'ADN qui présentaient une différence du nombre de copies entre deux individus, ce que l'on a appelé la variation du nombre de copies ou CNV. 
L'ensemble de nos recherches et de celle du laboratoire de Cold Spring Harbor ont montré que plus de 300 régions du génome présentent des CNV parmi les sujets en bonne santé. Depuis ces deux premières études, beaucoup d'autres groupes, y compris le notre, ont identifié beaucoup d'autres CNV chez d'autres sujets étudiés. 
Un projet mené international appelé Hapmap a pour objectif de fournir aux chercheurs la liste la plus complète possible des CNV humains et de leurs caractéristiques. Dans ce cadre, 270 sujets appartenant à quatre populations différentes provenant d'Afrique, d'Asie et d'Europe ont été récemment évalué pour établir une nouvelle carte du génome humain. 
Comme les CNV se trouvent chez des individus sains, elles ne sont pas nécessairement la cause directe d'une maladie, mais beaucoup d'entre elles pourraient être un facteur de prédisposition. Elles pourraient servir de marqueur pour certaines maladies et/ou indiquer des régions potentiellement instables du génome. 
Certaines CNV sont aussi associées à des gènes qui jouent un rôle dans la réponse immunitaire et dans le métabolisme lié à la détoxification (certaines réactions de l'organisme à l'environnement). Elles pourraient expliquer les différences de réaction des malades à des médicaments donnés. 
Beaucoup de ces CNV devraient nous permettre de mieux comprendre comment l'organisme s'adapte et réagit à un environnement en constante modification. Alors que les recherches continuent pour identifier et caractériser les CNV, nous espérons parvenir à une meilleure compréhension de la relation entre ces variations génétiques, certaines maladies complexes et les capacités d'adaptation de l'homme. 

Soulager d'un poids la génération Facebook 
LOS ANGELES – Une fois de plus, les jeunes sont les moins bien lotis sur le plan politique. Le résultat du référendum du Brexit au Royaume-Uni n'est qu'un nouveau rappel d'un fossé béant entre les générations qui recoupe appartenances politiques, niveaux de revenus et races. 
Près de 75 % des électeurs britanniques de 18 à 24 ans ont voté en faveur du « Remain » (pour rester dans l'Union européenne), pour en fin de compte voir le vote du « Leave » (Quitter), leur être imposé par les électeurs plus âgés. Et ce n'est qu'une façon parmi d'autres dont l'avenir économique de la génération du Millénaire et celle de leurs enfants, est décidé par d'autres citoyens. 
Je vais sur la fin de la cinquantaine et je crains que notre génération dans les pays avancés ne reste dans les mémoires (à notre grande honte), comme celle qui a perdu le nord en matière économique. 
Dans la période qui a précédé la crise financière mondiale de 2008, nous nous sommes délectés de l'effet de levier, en nous accordant de plus en plus souvent le droit d'utiliser le crédit pour vivre au-dessus de nos moyens et celui de prendre trop de risques financiers en matière de spéculation. Nous nous sommes arrêtés d'investir dans les véritables moteurs de la croissance : nous avons laissé nos infrastructures se désintégrer, notre système éducatif prendre du retard et nous avons laissé s'éroder notre formation professionnelle et nos programmes de modernisation. 
Nous avons laissé le budget être pris en otage par des intérêts particuliers, ce qui a entraîné une fragmentation du système fiscal qui, sans surprise, a conféré un autre préjugé anti-croissance injuste au système économique. Et nous avons assisté à une aggravation dramatique des inégalités, non seulement des revenus et des richesses, mais également des chances. 
Cela n'a pas été le cas. Plutôt que de nous servir de la crise pour catalyser le changement, nous avons procédé pour l'essentiel à une remise en jeu et nous avons repris de plus belle le fil de nos mêmes activités. 
Nous avons échangé un système bancaire surendetté par des injections expérimentales de liquidités par les autorités monétaires hyperactives. Ce faisant, nous avons surchargé les banques centrales ainsi que leur stabilité financière future, au risque de mettre en péril leur crédibilité et leur autonomie politique. 
Au sortir de la crise, nous avons transféré des passifs privés, depuis les bilans des banques vers les contribuables, notamment les passifs à venir, mais nous avons échoué à résoudre entièrement le cas du secteur financier renfloué. Nous avons laissé les inégalités empirer et nous sommes restés là à ne rien faire alors qu'un trop grand nombre de jeunes en Europe subissaient le chômage et franchissaient ce cap effrayant qui mène du chômage à l'inaptitude à l'emploi. 
En bref, nous n'avons pas fait assez pour relancer les moteurs de la croissance inclusive durable, ce qui a également affaibli la production potentielle et a menacé la performance économique future. Et nous aggravons ces erreurs en série par une grande incapacité à agir sur la durabilité à long terme, en particulier en ce qui concerne la planète et la cohésion sociale. 
De mauvaises mesures économiques ont naturellement rejailli sur une politique désordonnée, où des segments croissants de la population ont perdu confiance en l'establishment politique, les élites d'affaires et les avis d'experts. La fragmentation politique qui s'ensuit, notamment le gain de popularité des mouvements des marginaux et anti-establishment, a encore compliqué la conception de réponses économico-politiques plus appropriées. 
Pour couronner le tout, nous autorisons à présent une réaction réglementaire contre les innovations technologiques qui bouleversent les industries établies et inefficaces et qui fournissent aux citoyens un meilleur contrôle sur leur vie et leur bien-être. Des restrictions croissantes sur des entreprises comme Airbnb et Uber ont frappé les jeunes très durement, en tant que producteurs et consommateurs. 
Heureusement, nous sommes conscients de ce problème préoccupant, inquiets de ses conséquences et nous avons une bonne maîtrise de la manière d'amener l'inflexion tant attendue. 
Étant donné le rôle de l'innovation technologique, dont une grande partie est dirigée par les jeunes, même une petite réorientation des politiques peut avoir un impact significatif et rapide sur l'économie. Grâce à une approche plus globale de la politique, nous pourrions transformer le cercle vicieux de la stagnation économique, de l'immobilité sociale et de l'instabilité des marchés en un cycle vertueux de la croissance inclusive, en une véritable stabilité financière et en une plus grande cohérence politique. 
Bien que hautement souhaitables, de tels changements ne se concrétiseront que si une plus forte pression constructive est mise sur les politiciens. Autrement dit, quelques politiciens vont se faire les champions du changement en promettant des avantages à long terme, mais qui seront souvent assortis de perturbations à court terme. 
Malheureusement, les jeunes ont été trop complaisants sur le plan de la participation politique, notamment sur les questions qui touchent directement à leur bien-être et à celui de leurs enfants. Oui, près des trois quarts des jeunes électeurs ont soutenu la campagne du « Remain » au Royaume-Uni. 
La génération du Millénaire a fait des progrès impressionnants dans sa manière de communiquer, de voyager, de trouver et de diffuser l'information, de mettre en commun les ressources, d'interagir avec les entreprises, etc. Elle doit à présent chercher à progresser également sur le plan de l'élection de ses représentants politiques et les mettre face à leurs responsabilités. 

Quelques réflexions d'une prisonnière sur Nelson Mandela 
Mon emprisonnement m'a contraint à me pencher sur l'essentiel quant à moi-même, mon engagement politique et mon pays. Je sens la présence des femmes et des hommes courageux, jeunes et vieux, qui se sont rassemblés à Kiev et dans d'autres villes d'Ukraine pour défendre leur rêve d'un avenir démocratique et européen. 
Je suis sûre que Nelson Mandela aurait compris mes sentiments et serait d'accord avec moi. Le régime de l'apartheid a eu beau l'enfermer pendant presque 30 ans, à Soweto et dans les autres grandes manifestations au nom de la liberté et de l'égalité, de jeunes Sud-Africains courageux le considéraient comme un exemple et sentaient sa présence. 
En ce moment à travers le monde on célèbre à juste titre la dignité mâtinée d'élégance avec laquelle il a permis à l'Afrique du Sud de rejoindre le concert des nations. Même ici, derrière les barreaux de la prison et sous surveillance 24 heures sur 24, ce qu'il a enduré pendant si longtemps, je me souviens de la chaleur de son large sourire, de son regard joyeux et de ses chemises colorées de style hawaïen qu'il portait avec tant de panache. 
J'admire son engagement inflexible et habile en faveur de la réconciliation. C'est grâce à cela que le pays a échappé à une guerre raciale - jugée inévitable par ceux qui ont refusé d'accepter la fin de la domination par la minorité blanche. 
Mais là où je suis, ce n'est pas l'homme d'Etat Mandela qui m'émeut si profondément et enflamme mon imagination. "Mon" Mandela, c'est le prisonnier, le Mandela de Robben Island qui est resté 27 ans derrière les barreaux (dont 18 sur un rocher dans l'Atlantique sud) et qui en est ressorti le moral intact, rayonnant d'une vision d'une Afrique du Sud tolérante, un pays libéré, ouvert même aux architectes de l'apartheid et à ses bénéficiaires. 
Il n'y a eu ni chasse aux sorcières ni justice sommaire. Mandela voulait simplement que la vérité soit faite sur le passé. 
Il a pu conduire l'Afrique du Sud vers la liberté parce qu'il a envisagé l'avenir du pays avec bien plus de clairvoyance que ceux qui vivaient l'apartheid hors des murs des prisons. Il possédait une vision empreinte d'éthique, exceptionnellement claire, que la prison permet d'acquérir peut-être mieux que tout autre environnement. 
"Peu à peu il m'est apparu que la ligne qui sépare le bien et le mal ne passe ni entre les Etats, ni entre les classes, ni entre les partis politiques - mais à travers le coeur de chaque être humain", écrit-il dans L'Archipel du Goulag. "Cette ligne bouge… Même dans les cœurs où triomphe le mal, il reste une petite partie de bon. 
L'un des rares bénéfices de l'emprisonnement est la capacité de voir un peu plus clairement ce qui se passe dans les tréfonds de l'âme humaine. Forcé de compter avec sa propre vulnérabilité, l'isolation, tout ce que l'on a perdu (y compris semble-t-il sa propre cause), on apprend à observer bien plus attentivement l'âme humaine - la sienne et celle de ses geôliers. 
Mandela avait ce don exceptionnel. Sinon comment aurait-il pu inviter l'un de ses gardiens de prison de Robben Island à sa cérémonie d'investiture en tant que premier président démocratiquement élu d'Afrique du Sud? 
Il est resté 27 ans en prison parce qu'il refusait tout compromis, disposé à accepter seulement une libération inconditionnelle. C'est en pensant à sa cause qu'il a supporté son emprisonnement et la souffrance infligée à sa famille. 
Les propres mots de Mandela évoquant le jour de sa libération montrent qu'il avait parfaitement compris cela : "Alors que je marchais vers la porte qui allait s'ouvrir sur la liberté, je savais que si je ne laissais pas ma rancœur et ma haine derrière moi, je resterai en prison". Et de même que dans sa cellule Mandela savait que l'apartheid allait un jour disparaître, je sais dans ma solitude que l'Ukraine se transformera en une démocratie européenne. 

La tentation de Yalta 
KIEV – La "drôle de guerre", c'est la période de calme relatif entre la déclaration de guerre en septembre 1939 et l'invasion de la Belgique et de la France par les nazis en mai 1940. Or depuis l'invasion et l'annexion de la Crimée par la Russie et le regroupement massif de ses troupes et de ses blindés à notre frontière orientale, nous vivons nous aussi en Ukraine notre "drôle de guerre". 
Notre gouvernement a négocié avec le FMI un accord de confirmation qui nous donnera les outils dont nous avons besoin pour redresser notre situation économique et financière. Cet accord nous imposera la rigueur, mais nous sommes disposés à en payer le prix pour conserver notre indépendance. 
Après une période de trop grande légèreté durant laquelle nous pensions (comme le reste de l'Europe) que les frontières du continent ne seraient plus jamais changées par la force, nous augmentons aussi notre budget militaire malgré l'état précaire de notre économie. Nous ne céderons plus un pouce du territoire de l'Ukraine. 
Malgré l'armée russe qui se presse à nos frontières, nous nous lançons dans une campagne électorale. Le mois prochain, les citoyens ukrainiens choisiront librement un nouveau président - la meilleure défense possible face à la propagande russe quant à notre supposée incapacité à établir un régime démocratique. 
Alors que les Ukrainiens s'efforcent de rebâtir leur pays après avoir subi le joug prédateur de Ianoukovich, les voici confrontés à une nouvelle menace qui prend la forme d'une "offensive de paix" - le vieux stratagème des Soviets destiné à ébranler la volonté de l'Occident. Le récent coup de téléphone du président Poutine au président Obama pour relancer les discussions et le Livre blanc de la Russie sur la manière de résoudre la crise, une crise provoquée par le Kremlin, constituent en réalité une offensive contre la paix. 
Aujourd'hui Poutine cherche à faire de l'Occident son complice pour démembrer l'Ukraine en négociant une Constitution fédérale conçue par le Kremlin. Cette Constitution servirait à créer une dizaine de Crimée, des petits bouts de territoire que la Russie pourrait par la suite dévorer plus facilement. 
Pour lui, un système fédéral est un outil politique destiné à susciter des troubles pour finalement intégrer les régions orientales et méridionales de l'Ukraine à la Fédération de Russie. Pour paraphraser Clausewitz, aux yeux de Poutine, le fédéralisme est la continuation de l'annexion par d'autres moyens. 
Il faut regarder ce qui est écrit en caractères minuscules au bas de la page de la proposition russe : les nouvelles unités fédérales de l'Ukraine auraient une voix prépondérante sur la politique étrangère du pays. Cette disposition permettrait à Poutine de manipuler les régions où l'on parle russe et les contraindre à mettre un veto à tout futur européen du pays. 
L'Ukraine n'est pas la Bosnie où la Constitution est issue des pourparlers de paix qui ont mis fin à une guerre sanglante après l'éclatement de la Yougoslavie. L'Ukraine, ce n'est pas le Kosovo qui a accédé à l'indépendance en même temps qu'étaient forgées ses structures étatiques. 
Croire au fédéralisme trompeur de Poutine revient à accepter les mensonges que le Kremlin répand sur le gouvernement intérimaire à la tête de l'Ukraine et sur les femmes et les hommes courageux qui ont renversé Ianoukovich. Les affidés de Poutine prétendent que les habitants russophones sont persécutés, mais ils ne peuvent donner un seul exemple à l'appui de leur thèse. 
La raison en est simple : les russophones ne sont pas opprimés en Ukraine, et ils ne l'ont jamais été. Le gouvernement de Ianoukovich était incompétent, corrompu et menteur. 
Si les russophones ne sont pas opprimés en Ukraine, il n'y a pas de raison de modifier sa structure politique. Alors pourquoi faudrait-il la contraindre à créer un nouvel ordre constitutionnel basé sur le Mensonge ? 
Mais si l'Occident accepte les conditions posées par la Russie, c'en est fini de la souveraineté de l'Ukraine. Pire encore, cela reviendrait à accepter l'idée que les pays les plus forts puissent soumettre à leur volonté leurs voisins, jusqu'à les contraindre à renoncer à leur indépendance. 
Nous ne tiendrons pas le rôle de la victime impuissante dans les futurs livres d'Histoire. 

La nouvelle neutralité 
TOKYO – Tout au long de la guerre froide, l’Union Soviétique a recouru à toutes les menaces et à toutes les incitations possibles – y compris la récompense ultime de la réunification – pour obtenir la neutralité de l’Allemagne. Mais les dirigeants allemands de droite comme de gauche, de Konrad Adenauer à Willy Brandt, ont décliné chacune des propositions soviétiques. 
Les pays rejoignent des alliances ou des entités comme l’Union Européenne, parce que ces regroupements rendent les bénéfices et les obligations de l’adhésion aussi claires que peuvent l’être les relations internationales. Pour l’Allemagne et la Corée du Sud, cependant, il semble que nous assistions en direct à une évolution dans leurs relations avec leurs alliés historiques – respectivement l’OTAN et les Etats-Unis. 
Par leurs achats massifs de biens, avec la promesse d’achats plus importants à venir, les régimes autoritaires et mercantilistes en Russie et en Chine pourraient réussir à obtenir par le commerce ce que les Soviétiques ne sont pas parvenus à obtenir par la menace et la subornation. 
Une forme de discrète neutralité semble en effet désormais imprégner la diplomatie de ces deux pays, si l’on en juge par le récent déplacement du président chinois Xi Jinping en Corée du Sud ou les réserves de la Chancelière allemande Angela Merkel sur l’imposition de sanctions effectives à la Russie pour son intervention en Ukraine, ou son récent déplacement en Chine qui n’a revêtu qu’un caractère commercial. En Allemagne comme en Corée du Sud, l’idée selon laquelle les alliances historiques pourraient offrir moins de bénéfices tangibles que la tacite neutralité – particulièrement en termes d’exportations – semble prendre racine, surtout dans les hautes sphères des milieux d’affaires. 
La visite du président Xi constitue un autre geste audacieux dans les efforts systématiques de la Chine à détourner la Corée du Sud de son engagement envers l’ordre économique international soutenu par les Etats-Unis. En proposant de permettre à la Corée du Sud d’établir ses comptes commerciaux bilatéraux en renminbi, et de lancer la toute première initiative sino-sud-coréenne envers la Corée du Nord, le président Xi cherche à convaincre les dirigeants sud-coréens que l’avenir du pays, y compris la réunification, seront déterminés par Pékin. 
Et pourtant, bien que courtisée de tous côtés dans la lutte pour le maintien de la stabilité en Asie du nord-est, la Corée du Sud risque maintenant l’isolement. Chaque action du sud envers l’un des protagonistes – la Chine, les Etats-Unis, le Japon, et la Corée du Nord – élicite tant de pression par les autres que son gouvernement doit alors imaginer des mesures compensatoires. 
Alors que la Chine poursuivait sa campagne de propagande anti-japonaise en 2013, Madame Park s’est sentie obligée de fournir quelques efforts pour raviver les liens de son pays avec le Japon en désignant un envoyé spécial pour rencontrer le premier ministre Shinzo Abe dans le but d’entamer des discussions pour résoudre de leurs disputes. 
Compte tenu de son insécurité, conséquence de la division de longue date de la péninsule, la Corée du Sud exige par dessus tout des partenaires posés et stables. Mais les fréquents revirements de la politique américaine vis-à-vis de l’Asie du nord-est au cours de ces dernières années ont désorientés les dirigeants sud-coréens, tandis que la politique chinoise, bien que consistante, confronte les dirigeants coréens à des choix qu’ils ne semblent pas préparés à faire. 
Il en résulte une apparente division des élites sud-coréennes entre factions pro-chinoises et pro- américaines, selon des lignes qui transcendent les lignes de partis. A terme, les seuls bénéficiaires seront probablement ceux qui appellent à une « finlandisation » de la péninsule coréenne. 
Entre temps, l’impact sur la politique étrangère allemande des liens économiques croissants avec la Russie a été évident durant la crise en Ukraine. Même si Angela Merkel n’a eu de cesse d’admonester le Kremlin pour son intervention en Ukraine, l’opinion publique allemande – particulièrement les milieux d’affaires – ne lui a pas moins lié les mains. 
Ce n’est pas le seul cas dans lequel l’Allemagne s’est récemment éloigné de ses alliés et partenaires. En Libye en 2011, l’Allemagne a refusé d’offrir ne serait-ce qu’un soutien matériel rudimentaire à l’intervention militaire mise en œuvre par ses alliés britanniques et français. 
Et l’obsession des dirigeants allemands à préserver leur « décennie dorée » d’exportations semble les avoir réduit au silence sur des sujets comme les abus de la Chine en matière de droits de l’homme et son agressivité envers ses voisins asiatiques. Ce silence va être récompensé avec la toute première réunion conjointe des conseils des ministres organisée entre une démocratie et une dictature communiste qui doit avoir lieu à Berlin cet automne. 
L’Allemagne et la Corée du Sud, cependant, n’y gagneront pas grand chose et risqueront gros s’ils se détournent de leurs alliances pour favoriser une neutralité motivée par des raisons commerciales, même si de manière officieuse. Leurs bénéfices à court terme, de quelque nature qu’ils soient, ne seront pas suffisant pour compenser leurs vulnérabilités stratégiques vis-à-vis de la Russie et la Chine. 

L’énigme de la défense européenne 
PARIS – Bien que les citoyens européens soutiennent largement l’instauration d’une politique commune en matière de sécurité et de défense, la plupart des dirigeants de l’UE font preuve d’un manque d’intérêt évident quant à la création d’un tel mécanisme – comme l’a illustré la réunion du Conseil européen du mois dernier. Comment expliquer un tel paradoxe ? 
On peut d’ailleurs estimer que de telles contraintes seraient davantage de nature à impulser la création d’une structure de défense européenne, bien plus qu’à l’entraver. La possibilité pour les États membres d’associer leurs ressources, d’harmoniser leurs programmes, et de rationaliser les coûts ne permettrait-elle pas en effet à chacun d’atténuer la pression financière pesant sur les gouvernements. 
Une autre explication, beaucoup plus crédible, réside dans les divergences considérables quant à l’interprétation des Européens autour de ce que devrait être « une politique de sécurité plus active et plus forte. » Les discussions qui se jouent actuellement en Europe concernant l’usage de la force sont en effet principalement régies par trois conceptions, emmenées par la France, les États-Unis et l’Allemagne. 
Les Français considèrent en effet l’Europe comme une sorte de superpuissance – statut impliquant par conséquent une capacité militaire à la hauteur du défi. 
S’il est probable que cette conception découle de l’histoire politique et militaire de la France, elle reflète également les intérêts actuels du pays. En tant que première puissance militaire européenne (malgré l’importance du budget de la Défense britannique), la France a en effet vocation à jouer un rôle clé dans le cadre de toute opération militaire européenne de grande envergure. 
De son côté, le Royaume-Uni partage le point de vue de la France selon lequel la puissance militaire constituerait une condition préalable à l’efficacité stratégique. Il justifie son opposition à l’instauration d’une structure de défense européenne à travers l’idée selon laquelle ce serait l’OTAN – et par conséquent les États-Unis – qui constituerait la composante cruciale de la défense européenne. 
La vérité c’est que la seule forme de défense que les Britanniques sont disposés à accepter consisterait en une démarche conduite par une coalition d’États européens opérant sous la bannière de leur propre drapeau national, comme cela a été le cas en Libye. Aux yeux du Royaume-Uni, les interventions « européennes » devraient se limiter aux initiatives humanitaires et autres opérations de maintien de la paix. 
Et si elle partage le point de vue britannique selon lequel il appartiendrait en premier lieu à l’OTAN de protéger l’Europe, l’idée que se fait l’Allemagne de l’engagement européen se révèle encore plus restrictive. Selon la vision allemande, les interventions militaires européennes devraient se limiter au continent, et ne sauraient impliquer d’opérations de combat. 
Le fait est que la majorité des citoyens d’Europe préfère effectivement voir les forces européennes n’être déployées que dans le cadre de missions non combattantes. Il se trouve d’ailleurs que la quasi-totalité des interventions militaires européennes ont jusqu’à présent eu pour objectif l’évacuation de ressortissants européens, la fourniture d’une aide humanitaire, ou encore le maintien de la paix au lendemain d’un conflit. 
Ces divergences de conception expliquent l’incertitude ayant entouré les récentes interventions de la France en Afrique. 
Mais compte tenu de l’urgence des situations en Lybie, au Mali et en République centrafricaine, ce manque de soutien a bien moins découragé les efforts de la France que ne l’aurait fait une consultation préalable auprès des différents dirigeants européens. En effet, même si les Allemands avaient été consultés, ils auraient probablement refusé ces interventions. 
Cette opposition entre nécessité d’une réponse rapide et exigence de délibération explique pourquoi il est peu envisageable que les fameux « groupes de combat » de l’UE soient un jour déployés. Le fait que la plupart des Européens se satisfassent du caractère limité de l’engagement politique et militaire au-delà des frontières de l’Europe rend tout renforcement de la coopération en matière de défense encore moins probable. 
Les plus pessimistes mettront sans doute en avant une incapacité des Européens – ou au moins un manque de volonté de leur part – à repenser leur politique de défense, dans la mesure où les États-Unis demeurent en fin de compte présents pour garantir leur sécurité par le biais de l’OTAN. Selon cette conception, les efforts de la France consistant à promouvoir l’intégration transatlantique et l’action politique autonome ne sauraient suffire à faire évoluer l’état d’esprit des Européens. 
Selon une interprétation plus optimiste, il appartiendrait à l’Europe d’instaurer des structures de défense qui représentent l’incarnation du rôle des États membres – et pas seulement du rôle de l’UE. Vu sous cet angle, l’Europe jouit effectivement d’une présence militaire significative, que ce soit en Afghanistan et en Lybie, ou encore au Mali et en Centrafrique. 

Le PIB, gage de bien-être ? 
KUALA LUMPUR – Le lien entre croissance économique et bien être humain apparaît comme une évidence. Mesurée selon le produit intérieur brut, la croissance économique est en effet largement considérée comme l’objectif ultime du développement. 
Le décalage se fait en réalité croissant entre le PIB par habitant des États et le bien-être de leurs citoyens, la croissance rapide de la production exacerbant en effet les problématiques de santé, tout en érodant les conditions environnementales. Ainsi les individus considèrent-ils de plus en plus les richesses immatérielles comme aussi importantes que la richesse monétaire, si ce n’est plus. 
Persuader les dirigeants et politiciens des limites du PIB n’est cependant pas chose facile. Il est en effet beaucoup plus simple de défendre un cadre compris par tous, et admis de longue date, que de promouvoir une nouvelle vision du monde. 
Le PIB fournit évidemment de précieuses informations concernant la production, les dépenses, et les flux de revenus d’un État, nous éclairant également sur la circulation des marchandises au travers des frontières. Les données du PIB confèrent par ailleurs d’importantes orientations aux États, en les aidant à procéder au suivi de gains économiques à l’origine d’une amélioration considérable de la qualité de vie des citoyens – et bien souvent d’une possibilité de les extraire de la pauvreté. 
Le PIB échoue cependant à prendre en compte les évolutions du stock d’actifs d’un État, et complique la tâche des dirigeants politiques consistant à équilibrer les préoccupations économiques, sociales et environnementales. 
Cet impératif sous-tend le concept de « développement durable, » de plus en plus reconnu depuis son apparition au milieu des années 1980. Mais bien que les États aient peu à peu admis la nécessité d’une compréhension plus globale autour du développement, ils demeurent pour la plupart concentrés sur cet objectif central que constituerait la croissance du PIB. 
Élaboré par un groupe d’économistes majeurs parmi lesquels le prix Nobel Kenneth Arrow et Partha Dasgupta de l’Université de Cambridge, ce cadre évalue les flux de revenus d’une économie tout en prenant en compte son stock d’actifs, dont le capital humain et environnemental. Autrement dit, il appréhende la base productive de l’économie, plutôt que de se concentrer uniquement sur sa richesse monétaire. 
Sur la base de ce cadre, l’Université des Nations Unies et le programme des Nations Unies pour l’environnement ont dévoilé leur Rapport sur la richesse globale (IWR) à l’occasion du Sommet de la Terre de Rio de Janeiro en 2012. En fournissant une comparaison à long terme entre le PIB et la « richesse globale » de 20 États, ce rapport invite les dirigeants politiques à adopter une approche plus globale et à plus long terme autour du développement de l’économie de leur pays. 
Au mois de novembre prochain, un deuxième rapport IWR sera publié qui englobera bien davantage d’États tout en plaçant un accent renforcé sur la part du capital humain dans les indicateurs de la comptabilité nationale. Dans cette perspective, des experts collaborateurs se réuniront ce mois-ci en Malaisie à l’occasion d’une série de rencontres, avec en point d’orgue une conférence publique intitulée « Au-delà du produit intérieur brut – Transition vers la durabilité. » 
Les experts de nombreux domaines – dont l’économie, la sociologie, la psychologie et les sciences naturelles – devront travailler ensemble au développement d’un ensemble intégré d’indicateurs projetant une image globale de la base productive de l’humanité, qui fonde la manière dont les individus se font leur interprétation de l’idée de réussite. Bien qu’il soit nécessaire que les décisions définitives appartiennent aux responsables politiques et aux citoyens, ce processus devra être guidé par les meilleures sciences existantes, sans les compromis associés aux exigences politiques ou aux intérêts particuliers. 
Pour que chaque État parvienne à un PIB par habitant de 13 000 $ (seuil à partir duquel, selon la Banque mondiale, le statut de revenu élevé est atteint), il faudrait que le PIB global passe des quelque 72 000 milliards actuels à 91 000 milliards. Or, si nous utilisions dès à présent l’équivalent d’1,5 planètes Terre pour puiser les ressources que nous consommons et absorber nos déchets, la planète ne pourrait durablement supporter qu’un PIB de 48 000 à 50 000 milliards $. 
Notre planète excédant d’ores et déjà sa capacité de tolérance dans une perspective durable, il nous faudrait lui infliger de moindres exigences – plutôt que de lui en imposer de nouvelles. Autrement dit, nous ne pouvons plus nous permettre de dépendre de la croissance du PIB, et de l’accumulation de richesses sans limite qu’elle implique, si nous entendons résoudre nos difficultés sociales et économiques. 
Il appartient au monde de conjuguer ses systèmes de valeur avec cette réalité. Il nous faut apprendre à faire plus avec moins, à découpler la croissance économique de la consommation des ressources, ainsi qu’à nourrir les aspects sociaux et spirituels de notre existence. 
Cette évolution ne saurait s’opérer à défaut d’une transformation fondamentale dans nos systèmes d’enseignement, structures politiques, et autres institutions. Il y a là un défi de taille ; un défi qu’il faudra pourtant relever si nous entendons envisager un avenir. 


L'économie à somme nulle 
La « Speedfactory » d'Adidas en Bavière va employer 160 travailleurs et produire 500 000 paires de chaussures tous les ans, un taux de productivité plus de cinq fois supérieur à celui des usines typiques actuelles. Le British Retail Consortiumestime que les emplois de vente au détail pourraient chuter de trois millions à 2,1 millions dans un délai de dix ans, avec seulement une petite fraction remplacée par de nouveaux emplois de vente au détail en ligne. 
Une explication possible, récemment envisagée par Andrew Haldane, économiste principal de la Banque d'Angleterre, est que tandis que quelques entreprises saisissent rapidement les nouvelles opportunités, d'autres font de même lentement, ce qui produit ainsi une large dispersion de la productivité au sein du même secteur. Mais la dispersion à elle seule ne peut pas expliquer le ralentissement de la croissance de la productivité : cela exigerait une augmentation du degré de dispersion. 
Toutefois se concentrer sur la manière dont la technologie est appliquée aux emplois existants revient peut-être à se tromper d'objectif, parce que l'indice du paradoxe de la productivité peut plutôt se trouver dans les activités vers lesquelles les travailleurs déplacés se dirigent. David Graeber de la London School of Economicssoutient que pas moins de 30 % de tout le travail est effectué dans des « bullshit jobs » (des emplois de façade), qui sont inutiles pour produire des biens et services ayant une valeur véritable, mais résultent de la concurrence pour les revenus et le statut. 
Graeber considère le monde de façon utile dans la perspective d'un anthropologue, pas d'un économiste. Mais l'expression « bullshit jobs » et son intérêt pour les travailleurs démotivés qui effectuent un travail sans objet risque de détourner l'attention de l'argument essentiel : les différents travailleurs peuvent considérer comme stimulants et valorisants de nombreux emplois qui d'un point de vue global ne peuvent pas contribuer au bien-être total. 
Supposez par exemple que vous vous souciez passionnément des objectifs d'une œuvre de bienfaisance particulière, que vous avez un talent pour la collecte de fonds et que vous avez accru avec succès la part de donations disponibles de cette œuvre de bienfaisance. Vous vous devez probablement vous sentir motivé et bon, même si tout ce que vous avez fait a consisté à détourner de l'argent d'une autre œuvre de bienfaisance, pour laquelle un autre collecteur de fonds également motivé était également passionné. 
La question économique cruciale n'est donc pas de savoir si les différents travaux peuvent être qualifiés de « bullshit » mais s'ils obéissent de plus en plus à une fonction distributive à somme nulle, par laquelle le dévouement de toujours plus de compétence, d'effort et de technologie ne peut pas augmenter le bien-être humain, étant donné la compétence, l'effort et la technologie déployés de l'autre côté du jeu concurrentiel. 
De nombreux emplois tombent sous cette catégorie : les cyber-criminels et les cyber-experts employés par des entreprises à repousser leurs attaques ; les avocats (particuliers et d'entreprise) ; une grande part de la spéculation financière de commerce et de la gestion d'actifs ; les comptables fiscalistes et les agents des administrations fiscales ; la publicité et le marketing pour établir la marque X aux dépens de la marque Y ; les militants politiques et les think tanks rivaux ; et même les professeurs qui cherchent à s'assurer que leurs étudiants obtiennent de meilleures notes comme condition de leur réussite. 
Déterminer quelle part de l'activité économique globale est à somme nulle est en soi difficile. De nombreux travaux impliquent des activités véritablement créatrices et simplement distributives. 
Comme le remarquent Gary Hamel et Michele Zanini dans un article récent de la Harvard Business Review, près de 17,6 % de tous les emplois américains, qui reçoivent 30 % de toutes les rémunérations, sont occupent des fonctions de « gestion et d'administration », qui impliquent probablement une activité significative à somme nulle. Alors que l'emploi dans les entreprises de « services commerciaux » et financiers s'est développé de 15 % à 18 % dans tous les emplois américains lors des 20 dernières années et de 20 % à 24 % sur les résultats mesurés. 
Hamel et Zanini soutiennent que si nous pouvions seulement supprimer les emplois de gestion inutiles, la productivité pourrait augmenter. Mais la croissance des activités à somme nulle est peut-être plus inhérente qu'ils ne le pensent. 
Alors que notre capacité à produire des marchandises en plus grande qualité avec moins de main-d'œuvre augmente, la valeur peut se situer de plus en plus dans des marques subjectives - et les entreprises rationnelles vont consacrer des ressources à des activités comme l'analyse de marché, la technologie financière et la gestion fiscale. À terme, presque tout le travail humain pourrait être consacré à des activités à somme nulle. 
Que les robots accèdent ou non au niveau d'intelligence humaine, il est éclairant d'imaginer à quoi pourrait ressembler une économie, si nous pouvions automatiser presque tout le travail nécessaire pour produire les biens et services requis pour le bien-être humain. Il y a deux possibilités : la première est une augmentation spectaculaire des loisirs ; l'autre est que toujours plus de travail soit consacré à la concurrence à somme nulle. 
Comme je l'ai soutenu lors d'une conférence récente, une telle économie serait probablement très inégalitaire, avec un nombre restreint d'experts en informatique, de créateurs de mode, de créateurs de marque, d'avocats et de traders, aux revenus énormes. Paradoxalement, la chose la plus physique de toutes - le terrain convoité pour sa valeur locative - dominerait les valeurs en capital et les droits de succession seraient une cause principale et déterminante des richesses relatives. 
Chercher à résoudre ces défis par le développement technologique accéléré et la croissance plus rapide de la productivité reviendrait à courir après des chimères. 

Zika et les droits à la contraception 
Tandis que les experts en santé publique se démènent contre le virus Zika, la panique continue de se répandre dans le monde entier. Mais la crise a aussi permis de mettre en lumière deux faits importants. 
Au Brésil et ailleurs, les autorités publiques auraient pu déployer des mesures connues et peu coûteuses de lutte aux maladies transmises par les moustiques, mais elles ne l’ont pas fait. Les citoyens les plus éprouvés, qui sont souvent les plus démunis, ont dû en subir les conséquences. 
En second lieu, l’épidémie de Zika a révélé, de façon particulièrement aiguë, une autre grave menace à la santé publique : le refus de reconnaître les droits des femmes à la contraception. Là aussi, les États se dérobent devant leur responsabilité, souvent de façon qui frise le ridicule. 
Ce message, qui fait porter aux femmes l’odieux et le fardeau de l’épidémie de Zika, est aussi injuste que non fondé et a aussi toutes les apparences d’un vœu pieux, car la plupart des femmes de la région n’ont pas accès aux moyens de contraception où à des avortements médicalisés. La crise du Zika a fait ressortir une réalité flagrante : le fait de ne pas informer les femmes des moyens de contraception et de ne pas leur offrir des services de santé reproductive met en péril leurs vies et celles de leurs enfants. 
El Salvador, par exemple, interdit l’avortement en toute circonstance et a envoyé en prison des femmes qui se sont rendues à l’urgence après une fausse couche, les accusant d’avoir voulu se faire avorter. Les moyens de contraception sont aussi onéreux ou peu accessibles dans toute la région, malgré le taux élevé de viol ou de grossesse chez les adolescentes. 
Le Brésil, le pays d’Amérique latine le plus touché par le virus jusqu’ici, illustre bien le problème : l’avortement n’est légal qu’en cas de viol, de danger envers la vie de la femme ou dans le cas d’anencéphalie fœtale (l’absence d’une grande partie du cerveau). En réaction à la crise de Zika, le Brésil devrait immédiatement légaliser l’avortement dans les cas où l’on soupçonne aussi la microcéphalie. 
Ces dernières années, les députés conservateurs du Congrès national du Brésil ont tenté d’imposer des restrictions sur l’avortement en cas de viol. Ces tentatives – qui démontrent un mépris absolu des droits à la dignité des femmes – doivent cesser. 
Les Brésiliennes à l’aise peuvent se payer les soins des prestataires privés pour un avortement dans des conditions sécuritaires. Les femmes plus démunies sont forcées de recourir à des prestataires peu formés qui ne sont pas dotés du matériel nécessaire qui opère dans des conditions non sanitaires, qui font parfois partie de réseaux criminels. 
Les hommes et les femmes ont besoin d’une éducation sexuelle exhaustive, pour qu’ils soient au fait des options dont ils disposent en matière de santé reproductive et de planification familiale pour qu’ils sachent où se procurer des moyens modernes de contraception. Des données récentes laissant entendre que le virus du Zika pourrait se transmettre sexuellement rendent encore plus urgente la distribution générale de préservatifs pour les hommes et les femmes, ainsi que d’autres moyens de contraception. 
Elle constitue certainement la sonnette d’alarme pour que les États du monde entier reconstruisent et renforce nt les réseaux publics de santé, et assurent aux femmes et aux jeunes filles l’accès aux contraceptifs et aux avortements médicalisés. Les femmes et jeunes filles du monde entier connaissent l’alternative – et elle est terrifiante. 

Les injustices du virus Zika 
SOUTHAMPTON – Les épidémies de maladies transmissibles sont déjà suffisamment graves du point de vue sanitaire. Mais elles sont également lourdes de conséquences au plan de la justice sociale, parce qu’elles aggravent des crises humanitaires enracinées, notamment en dégradant des services publics déjà défaillants et en renforçant les inégalités existantes. 
Comme l’épidémie due au virus Ebola en Afrique de l’Ouest en 2014, la maladie à virus Zika en Amérique centrale et latine a frappé le plus durement les groupes sociaux vulnérables – les femmes et les enfants, les minorités ethniques et les pauvres. Comme pour la fièvre jaune, la dengue et d’autres maladies, le vecteur du virus Zika sont les moustiques du genre Aedes aegypti. 
Cela signifie que, sur les plus de 1,5 millions de personnes infectées depuis le début de l’épidémie, les conséquences sont les plus graves pour les femmes en âge de procréer et particulièrement pour celles qui étaient déjà enceintes. Entre 2016 et 2017, 11.059 cas de maladie à virus Zika chez des femmes enceintes ont été confirmés, avec 10.867 cas de microcéphalie et d’autres malformations congénitales du système nerveux central de leurs bébés. 
Il est nécessaire, pour s’attaquer à ses conséquences à moyen et à long termes, de mettre l’accent sur les femmes et les femmes pauvres en particulier. Cela ne veut pas dire une plus grande couverture médiatique sur les malformations associés à la microcéphalie ou même sur les difficultés que rencontrent les mères des enfants atteints. 
Pour éviter d’être infectées, on a recommandé aux femmes d’utiliser des produits répulsifs contre les moustiques, d’éliminer les eaux stagnantes, de porter des manches longues et si possible, d’utiliser des préservatifs ou d’éviter les rapports sexuels. Le Centre américain de prévention et de contrôle des maladies a déconseillé aux femmes enceintes de se rendre dans les pays touchés. 
Ces recommandations, aussi bien intentionnées soient-elles, sont fondamentalement faussées. Pour commencer, elles mettent l’accent sur le contrôle et la surveillance à court terme du vecteur de la maladie, en la dissociant des déterminants sociaux et structurels de la santé, dont les infrastructures publiques telles que l’eau courante, des installations sanitaires adéquates et l’accès aux soins. 
Elles rejettent aussi principalement sur les femmes la responsabilité d’éviter la maladie et la grossesse, tout en échouant à reconnaître qu’elles n’ont pas forcément de contrôle sur leurs corps et une grossesse éventuelle. Plusieurs des régions touchées par le virus Zika enregistrent des taux élevés de violences sexuelles et de grossesses d’adolescentes, une absence d’éducation sexuelle et un accès insuffisant aux contraceptifs. 
Plus grave encore, l’avortement est illégal dans la plupart des pays latino-américains affectés par le virus Zika ou alors autorisé dans des circonstances exceptionnelles. Au Salvador par exemple, où plus de 7000 cas de maladie à virus Zika ont été enregistrés entre décembre 2015 et janvier 2016, l’avortement est illégal en toutes circonstances et une fausse couche, s’il est prouvé qu’elle est volontairement provoquée, peut se traduire par des poursuites pour homicide. 
L’an dernier, l’administration Obama a demandé au Congrès d’allouer une aide d’urgence de 1,8 milliards de dollars à la prévention et à la riposte au virus Zika. Mais des considérations d’ordre politique sont intervenues et les législateurs républicains hostiles à l’avortement et chargés de l’audition du Sénat sur l’épidémie ont conditionné l’aide financière aux pays bénéficiaires à leur politique anti-avortement. 
Les problèmes liés à l’approche dominante pour confiner le virus, à savoir qu’elle impose une responsabilité disproportionnée aux femmes tout en leur donnant trop peu de pouvoir, n’ont pas échappé à tout le monde. L’an dernier, le Haut Commissariat des Nations unies pour les réfugiés et l’Organisation mondiale de la santé ont souligné la nécessité de placer les droits humains au centre de la riposte au virus Zika. 
Mais si la reconnaissance à haut niveau des droits sexuels et génésiques des femmes est un pas dans la bonne direction, elle est loin d’être suffisante. Un engagement politique soutenu et approfondi sera nécessaire pour protéger ces droits, en particulier au sein des femmes pauvres et vulnérables des pays en développement. 
Et surtout, les législations nationales devront être revues pour s’assurer que toutes les femmes – qu’elles soient porteuses ou non d’un fœtus atteint de microcéphalie – soient pleinement autonomes en ce qui concerne leurs choix en matière de procréation. Elles doivent pouvoir fonder ces choix sur leurs propres besoins et désirs émotionnels et physiques et non sur les jugements moraux des autorités ou le risque de sanctions pénales. 
Des associations militantes au Brésil ont par exemple réclamé l’adoption de mesures en ce sens, en soumettant des dossiers juridiques à la Cour suprême qui visent à garantir des droits génésiques plus étendus pour les femmes, dont le droit à l’avortement en toute légalité et sécurité. Ces dossiers s’appuient sur la Constitution brésilienne qui autorise l’avortement en cas de viol, de danger pour la vie de la mère ou d’anencéphalie, une autre malformation congénitale du système nerveux central. 
Les campagnes en faveur d’une telle évolution doivent prendre en compte les liens entre les droits des femmes et les droits des personnes handicapées, de façon à faire progresser l’égalité pour tous les groupes marginalisés. 
Elle doit tenir compte des processus qui maintiennent des groupes et individus dans la pauvreté et les privent de leurs droits fondamentaux en tant que citoyens. C’est aussi la raison pour laquelle les associations militantes doivent demander que l’État soit chargé de fournir des soins de santé et des services d'appui adéquats à chaque femme et enfant – des services qui répondent à leurs besoins et qui respectent leurs droits. 

Dernière chance pour le Zimbabwe 
Alors que le monde entier applaudit aux récentes tentatives faites par Kofi Annan, l’ancien secrétaire général des Nations unies, pour mettre fin aux violences qui ravagent le Kenya, nombreux sont ceux à se demander si un Annan circonspect, ou un autre dirigeant d’envergure mondiale, se retrouvera à devoir éteindre un autre incendie à la fin du mois – cette fois-ci au Zimbabwe 
Les prochaines élections dans ce pays, prévues pour le 29 mars, inspirent de la peur et représentent à la fois une lueur d’espoir pour ses millions d’habitants, à la merci de, ou tentant d’échapper à des conditions de vie atroces. Même les statistiques officielles concèdent aujourd’hui que le taux d’inflation dépasse les 100.000 pour cent et la misère des Zimbabwéens ordinaires empire de jour en jour. 
La torture est chose courante. Les groupes de la société civile font état de l’arrestation de candidats de l’opposition, de la manipulation des réserves alimentaires à des fins politiques et d’intimidation violente des électeurs. 
Sans même mentionner les défauts structurels qui continuent à entraver tout progrès politique – une constitution défectueuse, des médias censurés et des forces militaires et de sécurité partisanes. 
Thabo Mbeki, le président de lote Afrique du Sud, a convoqué des négociations avec les différents groupes politiques du Zimbabwe, mais les discussions ont été si peu concluantes que les dirigeants de l’opposition ont récemment accusé Mbeki à demi-mot de ne pas dire au monde la vérité au sujet du progrès des pourparlers. Certains dirigeants africains – notamment le président du Ghana, John Kufuor, et le dirigeant sortant de la commission de l’Union africaine, Alpha Konare – ont tenté d’amener Mugabe à mettre des réformes en œuvre, mais sans succès. 
Peut-être plus grave, l’échec de la communauté internationale à prendre au sérieux la situation au Zimbabwe montre, une fois de plus, qu’elle manque de la volonté politique pour prévenir des crises annoncées. L’an dernier, Ban Ki-moon, le secrétaire général des Nations unies et Louise Harbour, la haute-commissaire aux droits de l’homme des Nations unies, ont condamné l’utilisation de la torture par le régime et les mauvais traitements infligés aux partisans de la démocratie. 
Les Nations unies diront qu’elles doivent être invitées par un pays avant d’intervenir sous une forme ou une autre, par exemple en envoyant des observateurs mandatés pour surveiller des élections. Mais il est également vrai qu’avec la volonté politique nécessaire, le Conseil de sécurité de l’ONU pourrait se montrer à la hauteur de ses responsabilités envers les Zimbabwéens en réagissant de manière plus énergique _24à la crise. 
Les Nations unies auraient dû mettre Mugabe sur la défensive en proposant une assistance qui permette au Zimbabwe de préparer des élections surveillées par des observateurs internationaux. Au lieu de quoi, l’ONU continue à s’en remettre à Mugabe, qui se réfugie derrière des prétextes de souveraineté tout en emprisonnant une population sans défenses. 
Avec autant de vies en jeu, que faire pour empêcher une aggravation de la crise au Zimbabwe ? 
Les gens de bonne volonté dans le monde entier, y compris les membres des organisations multilatérales comme les Nations unies, doivent se rendre massivement au Zimbabwe pour surveiller les élections de ce mois-ci. Qu’ils soient accrédités ou non, ils ont le devoir de manifester leur solidarité envers la population du Zimbabwe en ce moment crucial, d’agir comme témoins dans l’environnement préélectoral délétère et de servir de garde-fous contre toute escalade de la violence de l’État pendant et après le scrutin. 
Mugabe souhaite que la présence d’observateurs internationaux soit limitée à ceux envoyés par les États voisins – les mêmes alliés qui ont pu qualifier de légitimes les élections violentes et frauduleuses des sept dernières années. Les pays voisins du Zimbabwe sont eux aussi confrontés à un choix : ils peuvent se servir de leur proximité géographique pour mettre un terme aux abus du régime Mugabe, ou s’en servir pour le préserver des critiques et des investigations de la communauté internationale. 
De son côté, le peuple zimbabwéen jouera son rôle le 29 mars. Quant aux communautés régionale et internationale, leurs actions aujourd’hui et dans les semaines à venir pourront faire la différence entre la reprise de violences semblables à celles que connaît le Kenya ou les premières étapes d’un avenir stable et démocratique. 

L'horreur judiciaire au Zimbabwe 
JOHANNESBURG – La semaine dernière, la Cour suprême des USA a décidé que les prisonniers de Guantanamo ont droit à l'habeas corpus – le droit de contester le fondement juridique et factuel de leur détention devant un tribunal. Ayant travaillé pendant 4 ans au respect de la loi dans les prisons et à la légalité des méthodes d'interrogatoire aux USA, ainsi qu'à la régularité des procès devant la commission militaire de Guantanamo, je ne peux qu'applaudir cette décision. 
L'habeas corpus (en latin "vous avez le corps ") est un ancien principe du droit coutumier britannique qui a été intégré à la Constitution américaine afin de protéger les citoyens contre une détention abusive décidée par les autorités. C'était et c'est toujours un élément important de contrôle de la légalité d'une détention par un tribunal indépendant. 
Quelques heures seulement avant la décision de la Cour suprême américaine, Tendai Biti, le secrétaire général du Mouvement pour un changement démocratique (MDC), le principal parti d'opposition, a été arrêté lors de son retour au Zimbabwe. Malgré les efforts de ses avocats, pendant plusieurs jours il a été impossible de savoir où il se trouvait. 
Le gouvernement a alors annoncé qu'il serait poursuivi pour trahison – un crime passible de la peine de mort – pour avoir officieusement annoncé le résultat des élections du 29 mars dernier. Avant son arrestation, il avait déjà répondu à ces accusations en déclarant que son seul crime était de combattre pour la démocratie au Zimbabwe. 
Malgré toutes les difficultés et une répression tout azimut, les citoyens du Zimbabwe ont clairement fait connaître leur choix : Morgan Tsvangirai, le candidat du MDC pour la présidence, l'a emporté. Mais selon le décompte des voix rendu public par le gouvernement après un délai étrangement long de plus d'un mois, avec 48% des voix contre 43% à Mugabe, le MDC n'a pas atteint la majorité absolue qui aurait évité un second tour. 
Depuis deux ans, la police et des forces paramilitaires soutenues par le gouvernement ont fréquemment emprisonné, tabassé et même tué des responsables du MDC, ainsi que de personnes soupçonnées d'en être membre. L'année dernière, Bitia a été maintenu en détention et tabassé avec des dizaines d'autres responsables du MDC, dont Tsvangirai. 
Il y a seulement quelques semaines, Biti a fait état de la découverte du cadavre mutilé de Tonderai Ndira, un responsable du mouvement de jeunesse du MDC. Il était méconnaissable au point que son corps a été identifié uniquement grâce au bracelet qu'il portait toujours sur lui. 
Ici dans notre bureau de Johannesburg, nous avons 2 avocats du Zimbabwe qui ont fui leur pays après avoir reçu des menaces de mort pour avoir défendu les droits de l'homme. Au moins 5 de leurs clients ont été assassinés lors des dernières semaines. 
Il est difficile d'imaginer que des élections libres et équitables puissent se tenir dans un contexte de violence aussi intense et généralisée. Même le président sud-africain, Thabo Mbeki, qui avait soutenu Mugabe malgré la réprobation de beaucoup de ses concitoyens, a fini par reconnaître que la situation est "des plus préoccupantes". 
Il est temps que la communauté internationale intervienne, qu'elle exige la fin de l'emprisonnement et de la disparition des responsables du MDC et de ses sympathisants, ou supposés tels, et qu'elle appelle à une transition démocratique. Alors seulement, les citoyens du Zimbabwe bénéficieront des principes qui sous-tendent la décision de la Cour suprême. 


Zoellick à la rescousse ? 
Robert Zoellick, nouveau président de la Banque mondiale, parviendra-t-il à remettre sur pied l’organisation après l’échec cuisant de la présidence de Paul Wolfowitz ? Bien que loin d’être de la trempe de Bob Rubin, il a certainement des qualités appréciables pour ce poste. 
Ensuite, il croit fermement en les forces du marché et du libre-échange, qui ont clairement fait bien plus pour réduire la pauvreté ces cinquante dernières années que n’importe quel programme d’aide humanitaire. Enfin, il semble avoir soutenu fidèlement la Banque en coulisses, alors que bon nombre de ses collègues du gouvernement Bush auraient été tout aussi ravis de la voir fermer ses portes et que le siège de Washington se transforme en condominiums et bureaux privés. 
Avant tout, sa désignation perpétue la pratique démodée et embarrassante consistant à toujours installer un Américain à la présidence. Si la Banque vante sans relâche les mérites de la bonne gouvernance, son incapacité à adopter des principes démocratiques porte atteinte à sa propre légitimité. 
A l’heure actuelle, la Banque doit se servir de sa « banque du savoir » pour jouer un rôle majeur en matière de développement, pour aider à regrouper, distiller et diffuser les bonnes pratiques du monde entier. A cet égard, l’assistance technique de la Banque aux gouvernements ressemble beaucoup à ce que les consultants privés proposent aux sociétés. 
De plus, les grandes décisions des présidents de la Banque impliquent généralement l’économie de façon essentielle. Les mauvaises décisions économiques hantent la Banque depuis des décennies, à l’image de celles de Robert McNamara dans les années 70, qui a encouragé des projets d’infrastructure grandioses, mais dévastateurs pour l’environnement. 
La toute première, bien entendu, consiste à s’assurer que le prochain président de la Banque mondiale ne sera pas Américain. Rodrigo de Rato, homologue de Zoellick au Fonds monétaire international conduit par les Européens, a déjà avancé l’idée que son successeur serait choisi par un processus plus inclusif. 
Deuxièmement, Zoellick devrait se demander pourquoi la Banque ne consacre que 2,5 % de son budget aux recherches de la « banque du savoir » – dont elle se vante tant dans ses relations extérieures –, alors qu’elle dépense trois fois plus pour son Conseil des Administrateurs. 
L’idée qu’une grande banque mondiale garantie par l’État soit nécessaire pour combler les déficits des marchés de capitaux privés semble ridicule de nos jours. Il est vrai que les clients les plus démunis de la Banque ont peu accès à ces marchés privés et, d’une manière générale, les pays pauvres ont besoin de subventions, non de prêts qu’ils ne pourront rembourser sur 20 ans. 
En effet, de nombreux conseils techniques ne trouvent pas d’écho et les pays n’écoutent assez longtemps que pour mettre la main sur les fonds de la Banque. Au lieu de simplement bousculer son programme, la Banque devrait commencer à faire payer progressivement ses conseils techniques pour que ses engagements soient plus axés sur le client. 
Enfin et surtout, il est nécessaire que la Banque joue un rôle plus important dans les questions environnementales et, d’une manière générale, dans la promotion d’une bonne citoyenneté internationale, à la fois dans les pays riches et dans les pays pauvres (ce que certains d’entre nous proposent depuis près de vingt ans). 
Bien évidemment, Zoellick pourrait juste tenter de remplir son rôle de façon symbolique et faire peu ou rien, comme certains de ses prédécesseurs. Ou encore, ce qui est moins probable, il pourrait adhérer à une vision mégalomane et trop ambitieuse d’intervention gouvernementale, comme d’autres s’y sont essayés. 

L’ascension de Zuma 
Les inquiétudes suscitées par l’élection de Jacob Zuma à la présidence de l’Afrique du Sud�occultent une étape très importante�: pour la première fois depuis des décennies, un champion des masses ordinaires est à la tête d’une nation sub-saharienne. 
Même la propagation d’élections démocratiques n’a pas empêché les leaders régionaux de sortir des rangs de l’armée (Ouganda, Rwanda, Zimbabwe), d’être issus de dynasties (Togo, Kenya, etc.) ou d’être des professeurs d’université, des avocats ou des économistes (Ghana, Malawi, Liberia). Voilà maintenant que l’Afrique du Sud, moteur économique de la région et siège de nombreuses universités, sociétés et médias importants, est dirigée par un ancien gardien de vaches, un leader hors du commun proche de tout un chacun. 
Il est assez sûr de lui pour danser et chanter en public. Il parle une langue populiste et donne de l’espoir à la grande majorité de Sud-africains qui vivent dans de misérables conditions en terme de logement, d’éducation et de santé. 
A l’opposé de ses deux prédécesseurs – Nelson Mandela le béatifié qui a mis l’accent sur la fin du conflit racial et l’aristocrate Thabo Mbeki, dont la maîtrise de la macroéconomie a rassuré les financiers – Zuma reconnaît la demande sous-jacente d’améliorer les conditions de vie matérielles des dix millions d’indigents du pays. «�Les erreurs commises au cours des 15 dernières années nous ont beaucoup appris, notamment la manière dont nous avons, dans une certaine mesure, négligé l’évolution de la population » a-t-il déclaré en avril, avant que son parti n’emporte la victoire. 
Zuma, qui a passé sa jeunesse à garder des troupeaux sans recevoir d’éducation formelle, sauf dans la prison de Robben Island en présence de Mandela, est tout à fait conscient que le plus gros problème de l’Afrique est dû à ses inégalités et non à sa marginalisation mondiale. Cet impudent démagogue détient désormais le pouvoir absolu sur la politique du gouvernement du pays africain le plus riche - qui est aussi la nation où les richesses sont les moins bien réparties. 
Mais, tandis que le populisme de Zuma se fait le reflet des énormes disparités sud-africaines, surtout sociales, la menace d’imposer des taxes plus élevées et d’autres obligations sur les patrons et les nantis suscite la peur, à l'échelle nationale et internationale. En outre, Zuma, surnommé le «�caméléon�», est accusé de dire à son public ce que ce dernier souhaite entendre. 
Sa vie privée pour le moins sulfureuse – de nombreuses femmes et une déclaration embarrassante lors de son jugement pour viol précisant qu’il s’était protégé du sida en prenant une douche – suscite le ridicule. Qui plus est, des doutes demeurent sur son engagement démocratique, lorsque les critiques le traitent de «�grand homme�» africain de la vieille école, prêt à tyranniser ses adversaires et à piller les caisses publiques avec ses camarades. 
Pour dissiper les plaintes, Zuma insiste�: «�Aucun nuage ne [l’]entoure�». Pendant ce temps, ses défenseurs mettent le doigt sur deux avantages qu’il a déjà apportés�: la fin de la politique ambivalente de Mbeki pour lutter contre le sida, la menace à la santé la plus importante du pays, et une volonté bienvenue de s'opposer au vieux dictateur du Zimbabwe, Robert Mugabe, que Mbeki a dorloté – fallacieusement – afin de rester loyal au soutien qu’il a apporté durant la lutte contre l’apartheid. 
Dans une Afrique privée de démagogues à succès, Zuma s’est sûrement inspire des personnalités d’Amérique latine, où l’inégalité des revenus est aussi extrême et où le mouvement syndicaliste, tout comme en Afrique du Sud, est solide et actif. Zuma, l’ami du peuple, va vite être mis à l’épreuve par l’énorme pression exercée par les couches ordinaires vers des résultats concrets : suivra-t-il l’exemple de Lula au Brésil, qui a su admirablement bien concilier bonne gouvernance économique et redistribution des richesses ? 
L’Afrique du sud possède la plus forte économie du continent et, jusqu'à la crise financière mondiale, a affiché 10 ans durant une belle croissance économique. Par temps de récession, la grande question de la criminalité dans se pays, ne pourrait qu’empirer, à l’instar du chômage, qui dépasse les 20�% d’une économie traditionnelle. 
Zuma ressent l’urgence de la situation. Après tout, il a 67 ans et ne servira probablement qu’un seul mandat. «�Nous ne pouvons nous permettre de perdre du temps�» a-t-il déclaré. 
Toutefois, d’après l’économiste politique Moeletsi Mbeki, au fond, «�Zuma est un conservateur.�» Vu sous cet angle, Zuma représente l’Afrique du Sud d’hier. Il fait partie de la génération fière d’avoir vaincu l’apartheid, puis d’avoir opéré une transition pacifique vers une administration à majorité noire, ce qui demeure une des plus grandes réussites de l’histoire contemporaine. 
Mais il semblerait cependant que cette génération révolutionnaire rencontre des difficultés à diriger l’Afrique du Sud 15 ans après la fin de l'apartheid. Dans une région qui révère les personnes âgées, l’attachement de Zuma aux traditions rurales doit être compensé par autant d’ouverture à l'appétit des jeunes du pays. 
3 Sud-africains sur 10 ont moins de 15 ans, ce qui signifie qu’ils n’ont pas connu l’apartheid. D’une manière ou d’une autre, Zuma doit trouver un moyen d’honorer l’engagement de sa propre génération pour la justice raciale et la libéralisation du pays, tout en donnant du pouvoir aux masses qui souffrent des disparités sociales au quotidien et qui aspirent à plus de gains matériels. 

